local _, parentAddonTable = ...
local addon = parentAddonTable.BugGrabber
-- Bail out in case we didn't load up for some reason, which
-- happens for example when an embedded BugGrabber finds a
-- standalone !BugGrabber addon.
if not addon then return end

-- We don't need to bail out here if BugGrabber has been loaded from
-- some other embedding addon already, because :LoadTranslations is
-- only invoked on login. All we do is replace the method with a new
-- one that will never be invoked.

function addon:LoadTranslations(locale, L)
	if locale == "koKR" then
L["ABOLISH_CHECK"] = "해제 전 \"해제 주문\" 검사"
L["ABOUT_AUTHOREMAIL"] = "제작자 이메일"
L["ABOUT_CREDITS"] = "공로자"
L["ABOUT_LICENSE"] = "라이센스"
L["ABOUT_NOTES"] = "솔로, 그룹과 공격대를 위한 고급화된 필터링과 우선순위 시스템으로 피해들의 표시와 제거를 합니다."
L["ABOUT_OFFICIALWEBSITE"] = "공식 웹사이트"
L["ABOUT_SHAREDLIBS"] = "공유된 라이브러리들"
L["ABSENT"] = "(%s) 실패"
L["AFFLICTEDBY"] = "%s에 걸림"
L["ALT"] = "Alt"
L["AMOUNT_AFFLIC"] = "피해를 입은 수 표시 : "
L["ANCHOR"] = "Decursive 문자 기준"
L["BINDING_NAME_DCRMUFSHOWHIDE"] = "작은 유닛프레임 표시/숨김"
L["BINDING_NAME_DCRPRADD"] = "대상을 우선순위 목록에 추가"
L["BINDING_NAME_DCRPRCLEAR"] = "우선순위 목록 지우기"
L["BINDING_NAME_DCRPRLIST"] = "우선순위 목록 출력"
L["BINDING_NAME_DCRPRSHOW"] = "우선순위 목록 표시/숨김"
L["BINDING_NAME_DCRSHOW"] = [=[Decursive 메인바 표시/숨김
(실시간 목록 기준)]=]
L["BINDING_NAME_DCRSHOWOPTION"] = "설정 고정 창 표시"
L["BINDING_NAME_DCRSKADD"] = "대상을 예외 목록에 추가"
L["BINDING_NAME_DCRSKCLEAR"] = "예외 목록 지우기"
L["BINDING_NAME_DCRSKLIST"] = "예외 목록 출력"
L["BINDING_NAME_DCRSKSHOW"] = "예외 목록 표시/숨김"
L["BLACK_LENGTH"] = "블랙리스트 추가 시간(초) : "
L["BLACKLISTED"] = "블랙리스트됨"
L["CHARM"] = "변이"
L["CLASS_HUNTER"] = "사냥꾼"
L["CLEAR_PRIO"] = "C"
L["CLEAR_SKIP"] = "C"
L["COLORALERT"] = "'%s'|1이;가; 필요할 때의 색상 알림을 설정합니다."
L["COLORCHRONOS"] = "중앙 카운터"
L["COLORCHRONOS_DESC"] = "중앙 카운터의 색상을 설정합니다."
L["COLORSTATUS"] = "'%s' 작은 유닛프레임 상태의 색상을 설정합니다."
L["CTRL"] = "Ctrl"
L["CURE_PETS"] = "소환수 탐색과 치료"
L["CURSE"] = "저주"
L["DEBUG_REPORT_HEADER"] = [=[|cFF11FF33<%s>로 이 창의 내용을 이메일로 보내주세요.|r
|cFF009999(CTRL+A키로 모두 선택하고 CTRL+C키로 당신의 클립보드 내 문자를 넣어 사용하세요.)|r
또한 %s의 이상 동작을 발견하면 보고서에 알려주십시오.
]=]
L["DECURSIVE_DEBUG_REPORT"] = "**** |cFFFF0000Decursive 디버그 보고서|r ****"
L["DECURSIVE_DEBUG_REPORT_BUT_NEW_VERSION"] = [=[|cFF11FF33Decursive가 충돌했지만 두려워하지 마세요! 새로운 버전의 Decursive(%s)가 감지되었습니다. 단순히 업데이트만 하면됩니다. curse.com으로 이동해 'Decursive'를 검색하거나 Curse의 클라이언트를 사용하면 애용하는 모든 애드온이 자동으로 업데이트됩니다.|r
|cFFFF1133이 버그는 이미 수정 된 것으로 보고되므로 시간을 낭비하지 마시고 이 문제를 해결하려면 Decursive를 업데이트 하세요!|r
|cFF11FF33읽어주셔서 감사합니다!|r]=]
L["DECURSIVE_DEBUG_REPORT_NOTIFY"] = [=[디버그 보고서가 유효합니다!
|cFFFF0000/DCRREPORT|r를 입력해 그것을 확인합니다.]=]
L["DECURSIVE_DEBUG_REPORT_SHOW"] = "디버그 보고서 유효함!"
L["DECURSIVE_DEBUG_REPORT_SHOW_DESC"] = "개발자의 확인이 필요한 디버그 보고서 보기..."
L["DEFAULT_MACROKEY"] = "NONE"
L["DEV_VERSION_ALERT"] = [=[당신은 Decursive의 개발자 버전을 사용 중입니다.

만약 당신이 새로운 기능/수정 테스트, 게임 중 디버그 보고서 받기, 개발자에게 문제점 보내기에 참여하고 싶지 않다면 '이 버전을 사용하지 마세요.' 그리고 curse.com이나 wowace.com에서 최신 '안정' 버전을 내려받으세요.

이 메시지는 버전마다 한 번씩만 표시됩니다.

Decursive의 개발자 버전은 플레이어가 게임을 시작할 때 경고가 표시됩니다.]=]
L["DEV_VERSION_EXPIRED"] = [=[본 Decursive의 개발자 버전은 만료되었습니다.
마지막 개발자 버전을 다운로드하거나 CURSE.COM 또는 WOWACE.COM에서 현재 안정화 배포판을 사용해 주십시오.
이 경고는 2일간 항상 표시됩니다.

알림: Decursive의 만료된 개발 버전으로 접속 시 사용자에게 매번 표시됩니다.]=]
L["DEWDROPISGONE"] = "거기엔 Ace3에 대해 상응하는 DewDrop이 없습니다. Alt+우-클릭으로 설정판을 여십시오."
L["DISABLEWARNING"] = [=[Decursive 사용이 중지되었습니다!

다시 사용하려면, |cFFFFAA44/DCR ENABLE|r를 입력하세요.]=]
L["DISEASE"] = "질병"
L["DONOT_BL_PRIO"] = "우선순위 목록의 이름을 블랙리스트에 올리지 마세요."
L["DONT_SHOOT_THE_MESSENGER"] = "Decursive는 단지 문제를 보고하는 것입니다. 그래서, 메신저와 주소를 발송하지 않고 실제 문제를 해결합니다."
L["FAILEDCAST"] = [=[|cFF22FFFF%s %s|r|1으로;로; %s |cFFAA0000치료 실패|r
|cFF00AAAA%s|r]=]
L["FOCUSUNIT"] = "주시대상"
L["FUBARMENU"] = "FuBar 메뉴"
L["FUBARMENU_DESC"] = "FuBar 아이콘에 관련된 옵션을 설정합니다."
L["GLOR1"] = "Glorfindal의 추억속에"
L["GLOR2"] = [=[Decursive는 돌아올 수 없는 길을 떠난 Bertrand의 추억에 바칩니다.
그는 언제나 기억될 것입니다.]=]
L["GLOR3"] = [=[Bertrand Sense를 기억하며
1969 - 2007]=]
L["GLOR4"] = [=[사랑과 우정은 그들은 언제 어디에서나 얻을 수 있습니다, World of Warcraft에서 Glorfindal을 만났던 사람들은 훌륭히 책임감있고 카리스마 넘치는 지도자로 알고 있었습니다.

그는 게임 속 삶에 있어서, 모든 이들과 그의 친구들에게 헌신적이고, 사심없고, 관대하였고, 열정적인 사람이었습니다.

그는 가상 세계 속의 단지 익명 플레이어로써 훗날 38의 나이에 떠나갔지만, 진정한 친구들이라면 그를 영원히 그리워 할 것입니다.]=]
L["GLOR5"] = "그는 언제나 기억될 것입니다..."
L["HANDLEHELP"] = "작은 유닛 프레임(MUFs) 모두 이동"
L["HIDE_MAIN"] = "Decursive 창 숨김"
L["HIDESHOW_BUTTONS"] = "버튼 표시/숨김 및 \"Decursive\" 바 고정/고정해제"
L["HLP_LEFTCLICK"] = "좌-클릭"
L["HLP_LL_ONCLICK_TEXT"] = [=[실시간 목록이 클릭되는 것은 아닙니다. 이 애드온의 추가 기능을 사용하는 방법을 알아보려면 설명서를 읽으십시오. WoWAce.com에서 'Decursive'를 검색하세요.
(이 목록에서 Decursive 바를 이동하려면 /dcrshow 및 왼쪽-Alt-클릭으로 이동)]=]
L["HLP_MIDDLECLICK"] = "가운데-클릭"
L["HLP_MOUSE4"] = "4번 마우스 버튼"
L["HLP_MOUSE5"] = "5번 마우스 버튼"
L["HLP_NOTHINGTOCURE"] = "치료할 것이 없습니다!"
L["HLP_RIGHTCLICK"] = "우-클릭"
L["HLP_USEXBUTTONTOCURE"] = "해당 디버프를 치료하려면 \"%s\" 버튼을 사용하세요"
L["HLP_WRONGMBUTTON"] = "잘못된 마우스 버튼입니다!"
L["IGNORE_STEALTH"] = "은신한 유닛 무시"
L["IS_HERE_MSG"] = "Decursive가 초기화되었습니다. 기억하는 설정을 확인하세요. (/decursive)"
L["LIST_ENTRY_ACTIONS"] = [=[|cFF33AA33[CTRL]|r 클릭: 이 플레이어 제거
|cFF33AA33좌|r-클릭: 이 플레이어를 위로
|cFF33AA33우|r-클릭: 이 플레이어를 아래로
|cFF33AA33[SHIFT] 좌|r-클릭: 이 플레이어를 최상단에 놓음
|cFF33AA33[SHIFT] 우|r-클릭: 이 플레이어를 맨 최하단에 놓음]=]
L["MACROKEYALREADYMAPPED"] = [=[경고: Decursive 매크로에 지정한 [%s]키는 '%s'|1을;를; 위해 지정되어 있습니다.
당신이 매크로에 다른 키를 지정하면 Decursive는 이전 설정을 복원할 것입니다.]=]
L["MACROKEYMAPPINGFAILED"] = "[%s] 키는 Decursive 매크로로 지정할 수 없습니다!"
L["MACROKEYMAPPINGSUCCESS"] = "[%s] 키가 Decursive 매크로로 성공적으로 지정되었습니다."
L["MACROKEYNOTMAPPED"] = "Decursive 마우스오버 매크로는 지정된 키가 없습니다, '매크로' 설정을 보시면 키를 지정할 수 있습니다!"
L["MAGIC"] = "마법"
L["MAGICCHARMED"] = "마법 정화"
L["MISSINGUNIT"] = "실패한 유닛"
L["NEW_VERSION_ALERT"] = [=[새로운 버전의 Decursive가 발견됨: |cFFEE7722%q|r 배포중 |cFFEE7722%s|r!


|cFFFF0000WoWAce.com|r에 방문하여 다운로드 하세요!
--------]=]
L["NORMAL"] = "정상"
L["NOSPELL"] = "유효한 주문 없음"
L["OPT_ABOLISHCHECK_DESC"] = "'해제' 주문을 가진 유닛을 표시하고 치료할지 선택합니다."
L["OPT_ABOUT"] = "관하여"
L["OPT_ADD_A_CUSTOM_SPELL"] = "사용자정의 주문 / 아이템 추가"
L["OPT_ADD_A_CUSTOM_SPELL_DESC"] = "여기에 주문 또는 사용 가능한 아이템을 끌어다 놓습니다. 그것의 이름, 숫자 ID를 직접 쓰거나 쉬프트-클릭을 사용할 수도 있습니다."
L["OPT_ADDDEBUFF"] = "사용자정의 피해 추가"
L["OPT_ADDDEBUFF_DESC"] = "이 목록에 새로운 피해 추가"
L["OPT_ADDDEBUFF_USAGE"] = "<피해 주문ID> (WoWHead.com에서 주문ID를 찾을 수 있습니다.)"
L["OPT_ADDDEBUFFFHIST"] = "최근 해제한 피해 추가"
L["OPT_ADDDEBUFFFHIST_DESC"] = "최근에 해제한 피해의 기록을 사용하여 피해를 추가합니다."
L["OPT_ADVDISP"] = "고급 표시 설정"
L["OPT_ADVDISP_DESC"] = "각 MUF 사이의 공간을 설정하기 위해 테두리와 중앙의 투명도를 별도로 설정할 수 있습니다."
L["OPT_AFFLICTEDBYSKIPPED"] = "%s|1이;가; %s|1으로;로; 피해를 입으면 예외 처리합니다."
L["OPT_ALLOWMACROEDIT"] = "매크로 편집 허용"
L["OPT_ALLOWMACROEDIT_DESC"] = "Decursive가 매크로를 업데이트하여 원하는대로 편집 할 수 없도록 하려면 이 옵션을 사용합니다."
L["OPT_ALWAYSIGNORE"] = "전투 중이 아닐 때도 무시"
L["OPT_ALWAYSIGNORE_DESC"] = "선택 시 해당 디버프는 전투 중이 아닐때도 무시됩니다."
L["OPT_AMOUNT_AFFLIC_DESC"] = "실시간 목록에 표시 할 저주의 최대 갯수를 정의합니다."
L["OPT_ANCHOR_DESC"] = "사용자정의 메세지 프레임의 기준을 표시합니다."
L["OPT_AUTOHIDEMFS"] = "MUF 숨김 시기:"
L["OPT_AUTOHIDEMFS_DESC"] = "MUF 창을 자동으로 숨길시기를 선택하세요."
L["OPT_BLACKLENTGH_DESC"] = "누군가가 블랙리스트에 머무는 시간을 정의합니다."
L["OPT_BORDERTRANSP"] = "테두리 투명도"
L["OPT_BORDERTRANSP_DESC"] = "테두리의 투명도를 설정합니다."
L["OPT_CENTERTEXT"] = "중앙 카운터:"
L["OPT_CENTERTEXT_DESC"] = [=[각 MUF 중앙에서 가장 높은 우선순위에 따른 정보를 표시합니다.

다음 중 하나:
- 자연 만료 전 남은 시간
- 피해를 받은 후 경과 된 시간
- 중첩 숫자]=]
L["OPT_CENTERTEXT_DISABLED"] = "사용 안 함"
L["OPT_CENTERTEXT_ELAPSED"] = "경과 시간"
L["OPT_CENTERTEXT_STACKS"] = "중첩 수"
L["OPT_CENTERTEXT_TIMELEFT"] = "남은 시간"
L["OPT_CENTERTRANSP"] = "중앙 투명도"
L["OPT_CENTERTRANSP_DESC"] = "가운데의 투명도를 설정합니다."
L["OPT_CHARMEDCHECK_DESC"] = "선택 시 지배에 걸린 대상을 표시하고 변이합니다."
L["OPT_CHATFRAME_DESC"] = "Decursive의 메세지가 기본 대화창에 표시됩니다."
L["OPT_CHECKOTHERPLAYERS"] = "다른 플레이어 확인"
L["OPT_CHECKOTHERPLAYERS_DESC"] = "당신이 현재 속한 길드 또는 그룹 플레이어의 Decursive 버전을 표시합니다. (Decursive 2.4.6 이전 버전은 표시할 수 없습니다.)"
L["OPT_CMD_DISBLED"] = "사용안함"
L["OPT_CMD_ENABLED"] = "사용함"
L["OPT_CREATE_VIRTUAL_DEBUFF"] = "가상 피해 테스트 생성"
L["OPT_CREATE_VIRTUAL_DEBUFF_DESC"] = "피해가 발생하면 Decursive에서 어떻게 보여질 지 봅니다."
L["OPT_CURE_PRIORITY_NUM"] = "우선순위 #%d"
L["OPT_CUREPETS_DESC"] = "소환수를 관리하고 해제합니다."
L["OPT_CURINGOPTIONS"] = "해제 옵션"
L["OPT_CURINGOPTIONS_DESC"] = "각 피해 형식에 대한 우선순위 변경 설정을 포함한 해제 옵션입니다."
L["OPT_CURINGOPTIONS_EXPLANATION"] = [=[치료하려는 피해의 유형을 선택하십시오. 체크되지 않은 유형은 Decursive에서 완전히 무시됩니다.

녹색 숫자는 각 피해 유형과 관련된 우선 순위를 나타냅니다. 이 우선 순위에 따라 다음 옵션이 결정됩니다.:

- 어떤 피해 유형도 Decursive는 플레이어에 몇개의 피해 유형이 있는 경우 먼저 표시됩니다.

- 각 피해 유형과 관련된 색상 및 단축키 지정.

(우선 순위를 변경하려면 모든 확인란의 선택을 취소 한 다음 원하는 우선 순위대로 선택하십시오.)]=]
L["OPT_CURINGORDEROPTIONS"] = "피해 유형과 우선순위"
L["OPT_CURSECHECK_DESC"] = "선택하면 저주에 걸린 대상을 표시하고 치료할 수 있습니다."
L["OPT_CUSTOM_SPELL_ALLOW_EDITING"] = "위 주문에 대해 내부 매크로 편집 허용"
L["OPT_CUSTOM_SPELL_ALLOW_EDITING_DESC"] = [=[Decursive가 사용자 주문을 추가하여 사용할 내부 매크로를 편집하려면 이것을 선택하세요.

참고 : 이것을 체크하면 Decursive가 관리하는 주문을 수정할 수 있습니다.

주문이 이미 목록에 있으면 매크로 편집 사용 전 해당 주문을 제거해야 합니다.

(---고급 사용자 전용---)]=]
L["OPT_CUSTOM_SPELL_CURE_TYPES"] = "피해 유형"
L["OPT_CUSTOM_SPELL_IS_DEFAULT"] = "이 주문은 Decursive 자동 구성설정의 일부입니다. 만약 이 주문이 올바르게 작동하지않으면, Decursive 동작 기본값을 되돌려 삭제 또는 비활성할 수 있습니다."
L["OPT_CUSTOM_SPELL_ISPET"] = "소환수 능력"
L["OPT_CUSTOM_SPELL_ISPET_DESC"] = "만약 이것이 당신의 소환수 중 하나에 속하는 능력이라면 이것을 체크해서 Decursive가 그것을 정확히 감지하고 시전할 수 있도록 합니다."
L["OPT_CUSTOM_SPELL_MACRO_MISSING_NOMINAL_SPELL"] = "경고: 당신 매크로 상 %q 주문은 존재하지 않음, 거리와 대기시간 정보와 일치하지 않음..."
L["OPT_CUSTOM_SPELL_MACRO_MISSING_UNITID_KEYWORD"] = "유닛ID 키워드가 누락됨."
L["OPT_CUSTOM_SPELL_MACRO_TEXT"] = "매크로 문자:"
L["OPT_CUSTOM_SPELL_MACRO_TEXT_DESC"] = [=[기본 매크로 문자 편집:
|cFFFF0000오직 2 제한:|r


- 당신이 지정한 대상에 유닛ID 키워드를 사용해 각 작은 유닛프레임의 유닛ID를 자동으로 대체합니다.

- 매크로에 사용된 주문이 무엇이든, Decursive는 남은 재사용 대기시간/추적과 거리를 위해 원래 이름을 계속 사용합니다.
(조건문과 함께 다른 주문을 사용할 경우를 염두해둘 것)]=]
L["OPT_CUSTOM_SPELL_MACRO_TOO_LONG"] = "당신의 매크로가 길어서 %d 문자를 제거해야 합니다."
L["OPT_CUSTOM_SPELL_PRIORITY"] = "주문 우선순위"
L["OPT_CUSTOM_SPELL_PRIORITY_DESC"] = [=[각각의 주문으로 동일한 피해 유형을 치료할 수 있으면, 높은 우선순위부터 우선 치료하게 됩니다.

Decursive에 의해 관리되는 기본 기능은 0에서 9까지의 우선순위를 가지고 있다는 점에 참고하세요.

따라서, 만약 사용자정의 주문에 낮은 우선순위를 부여하면, 그것은 기본 기능을 사용할 수 없는 경우에만 선택됩니다.]=]
L["OPT_CUSTOM_SPELL_UNAVAILABLE"] = "사용할 수 없음"
L["OPT_CUSTOM_SPELL_UNIT_FILTER"] = "유닛 필터링"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_DESC"] = "이 주문을 쓸 수 있는 유닛을 고릅니다."
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONE"] = "모든 유닛"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONPLAYER"] = "다른 유닛만"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_PLAYER"] = "플레이어만"
L["OPT_CUSTOMSPELLS"] = "사용자 주문 / 아이템"
L["OPT_CUSTOMSPELLS_DESC"] = [=[여기에 Decursive의 자동 구성을 확장하기 위해 주문을 추가 할 수 있습니다.
사용자정의 주문은 항상 높은 우선순위를 갖으며 기본 주문을 재정의하고 대체합니다. (만약 당신 캐릭터가 그 주문을 사용할 수 있으면)
]=]
L["OPT_CUSTOMSPELLS_EFFECTIVE_ASSIGNMENTS"] = "효과적인 주문 할당:"
L["OPT_DEBCHECKEDBYDEF"] = [=[
기본값으로 설정됨]=]
L["OPT_DEBUFFENTRY_DESC"] = "이 피해로 피해를 입을 때 전투 중 무시할 직업을 선택하세요."
L["OPT_DEBUFFFILTER"] = "피해 필터링"
L["OPT_DEBUFFFILTER_DESC"] = "전투 중에 이름과 직업별로 필터링 할 피해를 선택하세요."
L["OPT_DELETE_A_CUSTOM_SPELL"] = "삭제"
L["OPT_DISABLEABOLISH"] = "'무효화' 주문은 사용할 수 없음"
L["OPT_DISABLEABOLISH_DESC"] = "만약 사용시, Decursive는 '무효화'와 동등 이상의 '질병 해제'나 '독 해제'를 선호할 것입니다."
L["OPT_DISABLEMACROCREATION"] = "매크로 생성 사용 안 함"
L["OPT_DISABLEMACROCREATION_DESC"] = "Decursive 매크로를 더 이상 생성 또는 유지할 수 없습니다."
L["OPT_DISEASECHECK_DESC"] = "선택 시 질병에 걸린 대상을 표시하고 치료합니다."
L["OPT_DISPLAYOPTIONS"] = "디스플레이 옵션"
L["OPT_DONOTBLPRIO_DESC"] = "우선순위가 지정된 유닛은 블랙리스트에 포함되지 않습니다."
L["OPT_ENABLE_A_CUSTOM_SPELL"] = "사용"
L["OPT_ENABLE_LIVELIST"] = "실시간 목록 사용"
L["OPT_ENABLE_LIVELIST_DESC"] = [=[피해를 받는 사람들의 유익한 목록을 표시합니다.

Decursive 바를 움직여 이 목록을 이동할 수 있습니다. (/DCRSHOW를 입력해 해당 바를 표시)]=]
L["OPT_ENABLEDEBUG"] = "디버깅 사용"
L["OPT_ENABLEDEBUG_DESC"] = "디버깅 출력 사용"
L["OPT_ENABLEDECURSIVE"] = "Decursive 사용"
L["OPT_FILTERED_DEBUFF_RENAMED"] = "주문ID %d의 필터링된 피해 \"%s\"|1이;가; 자동으로 \"%s\"|1으로;로; 이름이 변경되었습니다."
L["OPT_FILTEROUTCLASSES_FOR_X"] = "%q|1은;는; 전투 중 지정된 클래스에서 무시됩니다."
L["OPT_GENERAL"] = "기본 설정"
L["OPT_GROWDIRECTION"] = "MUF 표시 반전"
L["OPT_GROWDIRECTION_DESC"] = "MUF를 하단에서 상단으로 표시합니다."
L["OPT_HIDEMFS_GROUP"] = "솔로 또는 파티"
L["OPT_HIDEMFS_GROUP_DESC"] = "MUF 창을 공격대에 속해있지 않을 때 숨겨둡니다."
L["OPT_HIDEMFS_NEVER"] = "자동숨김 사용안함"
L["OPT_HIDEMFS_NEVER_DESC"] = "MUF 창의 자동숨김을 사용하지 않습니다."
L["OPT_HIDEMFS_SOLO"] = "솔로"
L["OPT_HIDEMFS_SOLO_DESC"] = "MUF 창을 파티나 공격대가 아니면 숨겨둡니다."
L["OPT_HIDEMUFSHANDLE"] = "MUF 핸들 숨김"
L["OPT_HIDEMUFSHANDLE_DESC"] = [=[마이크로-유닛 프레임(MUF) 핸들을 숨기고 이동할 가능성을 해제합니다.
동일한 명령으로 다시 되돌릴 수 있습니다.]=]
L["OPT_IGNORESTEALTHED_DESC"] = "은신한 대상을 무시합니다."
L["OPT_INPUT_SPELL_BAD_INPUT_ALREADY_HERE"] = "주문이 이미 나열됨!"
L["OPT_INPUT_SPELL_BAD_INPUT_DEFAULT_SPELL"] = "Decursive가 이 주문을 이미 관리함. 특별한 순위 추가는 해당 ID 또는 주문을 쉬프트-클릭으로 입력하세요."
L["OPT_INPUT_SPELL_BAD_INPUT_ID"] = "주문ID가 올바르지 않음!"
L["OPT_INPUT_SPELL_BAD_INPUT_NOT_SPELL"] = "마법책에서 주문을 찾을 수 없음!"
L["OPT_ISNOTVALID_SPELLID"] = "유효한 주문ID가 아닙니다."
L["OPT_LIVELIST"] = "실시간 목록"
L["OPT_LIVELIST_DESC"] = [=[이것은 ""Decursive" 바 아래에 피해받은 유닛의 목록과 관련한 설정입니다.

이 목록을 움직이려면 작은 "Decursive" 프레임을 이동해야 합니다. 아래 설정 중 일부는 이 프레임이 표시될 때만 사용할 수 있습니다. 채팅창에 |cff20CC20/DCRSHOW|r를 입력해 표시합니다.

우선 실시간 목록의 위치, 크기, 투명도를 설정하고 나서 |cff20CC20/DCRHIDE|r를 입력하면 Decursive의 프레임을 안전하게 숨길 수 있습니다.]=]
L["OPT_LLALPHA"] = "실시간 목록 투명도"
L["OPT_LLALPHA_DESC"] = "Decursive 메인바와 실시간 목록의 투명도를 변경합니다. (메인바가 표시되어 있어야 함)"
L["OPT_LLSCALE"] = "실시간 목록 크기"
L["OPT_LLSCALE_DESC"] = "Decursive 메인바와 실시간 목록의 크기를 설정합니다. (메인바가 표시되어 있어야 함)"
L["OPT_LVONLYINRANGE"] = "범위 내 대상"
L["OPT_LVONLYINRANGE_DESC"] = "해제 범위 내 대상만 실시간 목록에 표시합니다."
L["OPT_MACROBIND"] = "매크로 단축키 설정"
L["OPT_MACROBIND_DESC"] = [=['Decursive' 매크로를 호출 할 키를 지정합니다.

키를 누르고 키보드의 'Enter'키를 누르면 새롭게 지정된 키가 저장됩니다.(당신의 마우스 커서가 편집 구역내에 있어야 합니다)]=]
L["OPT_MACROOPTIONS"] = "매크로 설정"
L["OPT_MACROOPTIONS_DESC"] = "Decursive가 생성한 'mouseover' 매크로의 동작을 설정합니다."
L["OPT_MAGICCHARMEDCHECK_DESC"] = "체크 시 지배에 걸린 대상을 표시하고 치료합니다."
L["OPT_MAGICCHECK_DESC"] = "체크 시 마법에 걸린 대상을 표시하고 치료합니다."
L["OPT_MAXMFS"] = "표시할 최대 유닛"
L["OPT_MAXMFS_DESC"] = "표시할 작은 유닛 프레임의 최대 갯수를 지정합니다."
L["OPT_MESSAGES"] = "메시지"
L["OPT_MESSAGES_DESC"] = "메시지 표시에 대한 설정입니다."
L["OPT_MFALPHA"] = "투명도"
L["OPT_MFALPHA_DESC"] = "디버프의 걸린 대상이 없을 때 MUF의 투명도를 지정합니다."
L["OPT_MFPERFOPT"] = "성능 설정"
L["OPT_MFREFRESHRATE"] = "갱신 주기"
L["OPT_MFREFRESHRATE_DESC"] = "갱신할 시간 간격(한번에 1 혹은 그 이상 작은 유닛 프레임을 갱신할 수 있습니다.)"
L["OPT_MFREFRESHSPEED"] = "갱신 속도"
L["OPT_MFREFRESHSPEED_DESC"] = "한번에 갱신할 작은 유닛 프레임의 갯수"
L["OPT_MFSCALE"] = "작은 유닛 프레임의 크기"
L["OPT_MFSCALE_DESC"] = "작은 유닛 프레임의 크기를 설정합니다."
L["OPT_MFSETTINGS"] = "작은 유닛프레임 설정"
L["OPT_MFSETTINGS_DESC"] = "작은 유닛프레임에 대한 설정입니다."
L["OPT_MUFFOCUSBUTTON"] = "주시대상 버튼:"
L["OPT_MUFHANDLE_HINT"] = "작은 유닛프레임을 이동하려면: 첫번째 작은 유닛프레임 상단 위의 보이지 않는 핸들을 ALT+클릭합니다. "
L["OPT_MUFMOUSEBUTTONS"] = "마우스 단축버튼"
L["OPT_MUFMOUSEBUTTONS_DESC"] = [=[MUF에서 대상 또는 주시대상 그룹원, 치료에 사용되는 단축키를 변경합니다.

각 우선순위 숫자는 '|cFFFF5533치료 설정|r' 창의 명시된 것처럼 다른 재난의 유형을 나타냅니다.

각 재난 유형에 사용되는 주문은 기본값으로 설정되어 있지만 '|cFF00DDDD사용자 주문|r'창에서 변경해 사용할 수 있습니다.]=]
L["OPT_MUFSCOLORS"] = "색상"
L["OPT_MUFSCOLORS_DESC"] = "작은 유닛프레임의 색상을 변경합니다."
L["OPT_MUFSVERTICALDISPLAY"] = "세로 표시"
L["OPT_MUFSVERTICALDISPLAY_DESC"] = "작은 유닛프레임 창을 세로로 늘림"
L["OPT_MUFTARGETBUTTON"] = "대상 버튼:"
L["OPT_NEWVERSIONBUGMENOT"] = "새로운 버전 알림"
L["OPT_NEWVERSIONBUGMENOT_DESC"] = "새로운 버전의 Decursive가 발견되면 매 7일간 팝업으로 알림을 표시합니다."
L["OPT_NOKEYWARN"] = "키 없음 경고"
L["OPT_NOKEYWARN_DESC"] = "지정된 키가 없다면 경고 문구를 표시합니다."
L["OPT_NOSTARTMESSAGES"] = "환영 메시지 사용 안 함"
L["OPT_NOSTARTMESSAGES_DESC"] = "접속할 때마다 Decursive가 대화창에 출력하는 메시지 2개를 제거합니다."
L["OPT_OPTIONS_DISABLED_WHILE_IN_COMBAT"] = "이 옵션은 전투 중에는 사용할 수 없습니다."
L["OPT_PERFOPTIONWARNING"] = "경고: 당신이 뭘 하는지 정확히 모른다면 값을 바꾸지 마세요. 이 설정은 게임 성능에 큰 영향을 줄 수 있습니다. 사용자 대부분은 기본값인 0.1과 10을 쓰셔야 합니다."
L["OPT_PLAYSOUND_DESC"] = "해제 가능한 디버프 발견시 효과음을 재생합니다."
L["OPT_POISONCHECK_DESC"] = "체크 시 독에 걸린 대상을 표시하고 치료합니다."
L["OPT_PRINT_CUSTOM_DESC"] = "Decursive의 메세지가 사용자 정의 대화창에 표시됩니다."
L["OPT_PRINT_ERRORS_DESC"] = "오류를 표시합니다."
L["OPT_PROFILERESET"] = "프로필 초기화..."
L["OPT_RANDOMORDER_DESC"] = "대상을 무작위로 표시하고 치료합니다.(비추천)"
L["OPT_READDDEFAULTSD"] = "기본 디버프 재추가"
L["OPT_READDDEFAULTSD_DESC1"] = [=[해당 목록에 누락된 Decursive의 기본 디버프를 추가합니다.
설정은 변하지 않습니다.]=]
L["OPT_READDDEFAULTSD_DESC2"] = "Decursive의 모든 기본 디버프는 해당 목록에 있습니다."
L["OPT_REMOVESKDEBCONF"] = [=[정말로 Decursive의 디버프 제외 목록에서
'%s'|1을;를; 제거 하시겠습니까?]=]
L["OPT_REMOVETHISDEBUFF"] = "해당 디버프 제거"
L["OPT_REMOVETHISDEBUFF_DESC"] = "제외 목록에서 '%s' 제거"
L["OPT_RESETDEBUFF"] = "해당 디버프 초기화"
L["OPT_RESETDTDCRDEFAULT"] = "'%s' Decursive 기본으로 초기화"
L["OPT_RESETMUFMOUSEBUTTONS"] = "초기화"
L["OPT_RESETMUFMOUSEBUTTONS_DESC"] = "기본값으로 할당된 마우스 버튼을 초기화합니다."
L["OPT_RESETOPTIONS"] = "기본값으로 설정 초기화"
L["OPT_RESETOPTIONS_DESC"] = "현재 프로필을 기본값으로 초기화합니다."
L["OPT_RESTPROFILECONF"] = [=[정말로 '(%s) %s'
프로필을 기본 설정으로
초기화할까요?]=]
L["OPT_REVERSE_LIVELIST_DESC"] = "실시간 목록을 아래에서 위로 채웁니다."
L["OPT_SCANLENGTH_DESC"] = "각 탐색의 시간 간격을 지정합니다."
L["OPT_SETAFFTYPECOLOR_DESC"] = "\"%s\" 피해 유형의 색상을 설정하십시오. (작은 유닛프레임의 툴팁과 실시간 목록에 나타남)"
L["OPT_SHOW_STEALTH_STATUS"] = "은신 상태 보기"
L["OPT_SHOW_STEALTH_STATUS_DESC"] = "플레이어가 은신중이면, 그 작은 유닛프레임은 특정한 색상 발현함"
L["OPT_SHOWBORDER"] = "직업 색상 테두리 표시"
L["OPT_SHOWBORDER_DESC"] = "작은 유닛프레임에 유닛의 직업에 따른 색상을 테두리로 표시합니다."
L["OPT_SHOWHELP"] = "도움말 표시"
L["OPT_SHOWHELP_DESC"] = "작은 유닛 프레임에 마우스를 올리면 정보 툴팁을 표시합니다."
L["OPT_SHOWMFS"] = "작은 유닛 프레임(MUF) 표시"
L["OPT_SHOWMFS_DESC"] = "클릭으로 해제하려면 반드시 활성화 되어야 합니다."
L["OPT_SHOWMINIMAPICON"] = "미니맵 아이콘"
L["OPT_SHOWMINIMAPICON_DESC"] = "미니맵 아이콘을 표시합니다."
L["OPT_SHOWTOOLTIP_DESC"] = "실시간 목록과 작은 유닛 프레임에 디버프에 대한 자세한 툴팁을 표시합니다."
L["OPT_SPELL_DESCRIPTION_LOADING"] = "설명을 불러오는중... 나중에 다시 시도하세요."
L["OPT_SPELL_DESCRIPTION_UNAVAILABLE"] = "설명을 사용할 수 없음"
L["OPT_SPELLID_MISSING_READD"] = "이 메시지 대신 적절한 설명을 보려면 주문ID를 사용하여 이 피해를 다시 추가해야 합니다."
L["OPT_STICKTORIGHT"] = "MUF창 우측 정렬"
L["OPT_STICKTORIGHT_DESC"] = "MUF창은 오른쪽에서 왼쪽으로 생기며 동작은 자동적으로 이루어질 것입니다."
L["OPT_TESTLAYOUT"] = "레이아웃 테스트"
L["OPT_TESTLAYOUT_DESC"] = [=[레이아웃을 보고 테스트할 수 있도록 가짜 유닛을 생성합니다.
(클릭 후 몇 초간 기다려야 함.)]=]
L["OPT_TESTLAYOUTUNUM"] = "유닛 갯수"
L["OPT_TESTLAYOUTUNUM_DESC"] = "생성하려면 가짜 유닛의 갯수를 설정."
L["OPT_TIE_LIVELIST_DESC"] = "실시간 목록을 아래에서 위로 생성합니다."
L["OPT_TIECENTERANDBORDER"] = "가운데와 테두리의 투명도"
L["OPT_TIECENTERANDBORDER_OPT"] = "체크 시 테두리의 투명도가 가운데 투명도의 절반이 됩니다."
L["OPT_TIEXYSPACING"] = "수평/수직 간격"
L["OPT_TIEXYSPACING_DESC"] = "작은 유닛프레임의 수평과 수직 간격이 같아 집니다."
L["OPT_UNITPERLINES"] = "한 줄에 표시할 유닛의 갯수"
L["OPT_UNITPERLINES_DESC"] = "한 줄에 표시할 작은 유닛프레임의 최대 갯수를 지정합니다."
L["OPT_USERDEBUFF"] = "해당 디버프는 Decursive의 기본 디버프가 아닙니다."
L["OPT_XSPACING"] = "수평 간격"
L["OPT_XSPACING_DESC"] = "작은 유닛프레임 사이의 수평 공간을 설정합니다."
L["OPT_YSPACING"] = "수직 간격"
L["OPT_YSPACING_DESC"] = "작은 유닛프레임 사이의 수직 공간을 설정합니다."
L["OPTION_MENU"] = "Decursive 설정 메뉴"
L["PLAY_SOUND"] = "치료할 누군가 있으면 소리를 재생합니다."
L["POISON"] = "독"
L["POPULATE"] = "p"
L["POPULATE_LIST"] = "Decursive 목록을 빠르게 채움"
L["PRINT_CHATFRAME"] = "기본 채팅창에 메세지 출력"
L["PRINT_CUSTOM"] = "창에서 메세지 출력"
L["PRINT_ERRORS"] = "오류 메세지 출력"
L["PRIORITY_LIST"] = "Decursive 우선순위 목록"
L["PRIORITY_SHOW"] = "P"
L["RANDOM_ORDER"] = "무작위 순서로 치료"
L["REVERSE_LIVELIST"] = "실시간 목록 표시 반전"
L["SCAN_LENGTH"] = "실시간 탐색 사이의 초 : "
L["SHIFT"] = "Shift"
L["SHOW_MSG"] = "Decursive의 프레임을 표시하려면 /dcrshow을 입력하세요."
L["SHOW_TOOLTIP"] = "피해를 입은 유닛에 툴팁 표시"
L["SKIP_LIST_STR"] = "Decursive 예외 목록"
L["SKIP_SHOW"] = "S"
L["SPELL_FOUND"] = "%s 주문 발견!"
L["STEALTHED"] = "은신상태"
L["STR_CLOSE"] = "닫기"
L["STR_DCR_PRIO"] = "Decursive 우선순위"
L["STR_DCR_SKIP"] = "Decursive 예외"
L["STR_GROUP"] = "그룹"
L["STR_OPTIONS"] = "Decursive 설정"
L["STR_OTHER"] = "기타"
L["STR_POP"] = "추가 목록"
L["STR_QUICK_POP"] = "빠른 채움"
L["SUCCESSCAST"] = "|cFF22FFFF%s %s|r|1으로;로; %s |cFF00AA00치료 성공!|r"
L["TARGETUNIT"] = "대상 유닛"
L["TIE_LIVELIST"] = "실시간 목록 표시를 DCR 창과 함께 표시"
L["TOC_VERSION_EXPIRED"] = "Decursive 버전이 만료되었습니다. 이 버전의 Decursive는 당신이 사용하고 있는 World of Warcraft의 버전보다 먼저 출시되었습니다. 잠재적인 비호환성 및 런타임 오류를 수정하려면 Decursive를 업데이트해야 합니다. curse.com으로 이동하여 'Decursive'를 검색하거나 Curse의 클라이언트를 사용하여 모든 추가 기능을 한 번에 업데이트하세요. 이 안내는 2일 후에 다시 표시될 것입니다."
L["TOO_MANY_ERRORS_ALERT"] = [=[사용자 인터페이스(%d개의 오류)에 많은 Lua 오류가 있습니다. 당신의 게임 환경이 타락하였습니다. 이 메시지를 해제하려면 실패한 애드온을 비활성화하거나 업데이트하십시오.
Lua 오류를 보고하기 위해 다음의 설정을 할 수 있습니다. (/console scriptErrors 1)]=]
L["TOOFAR"] = "거리 벗어남"
L["UNITSTATUS"] = "유닛 상태: "
L["UNSTABLERELEASE"] = "비안정화판 배포"

	elseif locale == "deDE" then
L["ABOLISH_CHECK"] = "Zuvor überprüfen ob Reinigung nötig"
L["ABOUT_AUTHOREMAIL"] = "E-MAIL DES ENTWICKLERS"
L["ABOUT_CREDITS"] = "VERDIENST"
L["ABOUT_LICENSE"] = "LIZENZ"
L["ABOUT_NOTES"] = "Anzeige und Reinigung von Gebrechen für Solo, Gruppe und Schlachtzug mit erweitertem Filter- und Prioritäten-System."
L["ABOUT_OFFICIALWEBSITE"] = "OFFIZIELLE WEBSEITE"
L["ABOUT_SHAREDLIBS"] = "GEMEINSAM GENUTZTE SAMMLUNGEN"
L["ABSENT"] = "Fehlt (%s)"
L["AFFLICTEDBY"] = "%s leidend"
L["ALT"] = "Alt"
L["AMOUNT_AFFLIC"] = "Die Anzahl der Befallenen anzeigen: "
L["ANCHOR"] = "Anker des Decursive-Textfensters"
L["BINDING_NAME_DCRMUFSHOWHIDE"] = "Micro-Einheiten-Rahmen anzeigen oder verbergen"
L["BINDING_NAME_DCRPRADD"] = "Ziel der Prioritätenliste hinzufügen"
L["BINDING_NAME_DCRPRCLEAR"] = "Prioritätenliste leeren"
L["BINDING_NAME_DCRPRLIST"] = "Prioritätenliste ausgeben"
L["BINDING_NAME_DCRPRSHOW"] = "Die Prioritätenliste anzeigen/verbergen"
L["BINDING_NAME_DCRSHOW"] = [=[Decursive-Hauptleiste anzeigen/verbergen
(Anker der aktuellen Liste)]=]
L["BINDING_NAME_DCRSHOWOPTION"] = "Feststehendes Optionsfeld anzeigen"
L["BINDING_NAME_DCRSKADD"] = "Ziel der Ignorierliste hinzufügen"
L["BINDING_NAME_DCRSKCLEAR"] = "Ignorierliste leeren"
L["BINDING_NAME_DCRSKLIST"] = "Ignorierliste ausgeben"
L["BINDING_NAME_DCRSKSHOW"] = "Die Ignorierliste anzeigen/verbergen"
L["BLACK_LENGTH"] = "Sekunden auf der schwarzen Liste: "
L["BLACKLISTED"] = "Auf schwarzer Liste"
L["CHARM"] = "Gedankenkontrolle"
L["CLASS_HUNTER"] = "Jäger"
L["CLEAR_PRIO"] = "C"
L["CLEAR_SKIP"] = "C"
L["COLORALERT"] = "Warnfarbe einstellen, wenn ein '%s' benötigt wird."
L["COLORCHRONOS"] = "Counter zentriert"
L["COLORCHRONOS_DESC"] = "Einstellung der Farbe für den zentrierten Counter"
L["COLORSTATUS"] = "Farbe für '%s' MUF-Status einstellen."
L["CTRL"] = "Strg"
L["CURE_PETS"] = "Begleiter scannen und reinigen"
L["CURSE"] = "Fluch"
L["DEBUG_REPORT_HEADER"] = [=[|cFF11FF33Bitte sende den Inhalt dieses Fensters an <%s>|r
|cFF009999(Benutze Strg+A, um alles zu markieren, und dann Strg+C, um den Text in deine Zwischenablage zu kopieren)|r
Bitte berichte ebenfalls, ob du merkwürdiges Verhalten von %s bemerkt hast.
]=]
L["DECURSIVE_DEBUG_REPORT"] = " **** |cFFFF0000Decursive-Debug-Bericht|r ****"
L["DECURSIVE_DEBUG_REPORT_NOTIFY"] = [=[Ein Debug-Bericht ist vorhanden!
Gib |cFFFF0000/DCRREPORT|r ein, um ihn zu sehen.]=]
L["DECURSIVE_DEBUG_REPORT_SHOW"] = "Debug-Bericht verfügbar!"
L["DECURSIVE_DEBUG_REPORT_SHOW_DESC"] = "Einen Debug-Bericht anzeigen, den der Autor sehen sollte..."
L["DEFAULT_MACROKEY"] = "`"
L["DEV_VERSION_ALERT"] = [=[Du benutzt eine Entwickler-Version von Decursive.

Falls du nicht teilhaben willst am Testen neuer Features/Fehlerbehebungen, Erhalten von Fehlerbehebungsberichten im Spiel, Probleme oder Anfragen senden möchtest an den Entwickler, dann VERWENDE DIESE VERSION NICHT und lade die letzte stabile Version herunter bei curse.com oder wowace.com.

Diese Mitteilunge wird nur einmal pro Version in den Chat ausgegeben.]=]
L["DEV_VERSION_EXPIRED"] = [=[Diese Entwickler-Version von Decursive ist abgelaufen.
Du solltest die neueste Entwickler-Version herunterladen oder zurückgehen zur aktuellen stabilen Release-Version, die du bei CURSE.COM oder WAWACE.COM findest.
Diese Warnung wird alle zwei Tage angezeigt.]=]
L["DEWDROPISGONE"] = "Es gibt kein Äquivalent zu DewDrop für Ace3. Alt-Rechts-Klicken, um das Optionsfeld zu öffnen."
L["DISABLEWARNING"] = [=[Decursive wurde ausgeschaltet!

Um es erneut zu aktivieren, gib |cFFFFAA44/DCR ENABLE|r ein.]=]
L["DISEASE"] = "Krankheit"
L["DONOT_BL_PRIO"] = "Namen der Prioritätenliste nicht auf schwarze Liste setzen"
L["DONT_SHOOT_THE_MESSENGER"] = "Decursive ist lediglich der Überbringer der Fehlermeldung. Schießen Sie also nicht auf den Boten, wenden Sie sich stattdessen lieber an den richtigen Adressaten."
L["FAILEDCAST"] = [=[|cFF22FFFF%s %s|r |cFFAA0000gescheitert bei|r %s
|cFF00AAAA%s|r]=]
L["FOCUSUNIT"] = "Focus Einheit"
L["FUBARMENU"] = "FuBar-Menü"
L["FUBARMENU_DESC"] = "Optionen relativ zum FuBar-Symbol einstellen"
L["GLOR1"] = "In Gedenken an Glorfindal"
L["GLOR2"] = [=[Decursive ist Bertrand gewidmet, der uns viel zu früh verlassen hat.
Er wird immer in Erinnerung bleiben.]=]
L["GLOR3"] = [=[In Gedenken an Bertrand Sense
1969 - 2007]=]
L["GLOR4"] = [=[Freundschaft und Zuneigung können ihre Wurzeln in alle Richtungen und überall hin wachsen lassen. Jene, die Glorfindal in World of Warcraft getroffen haben, kannten einen Mann mit großem Engagement und einen charismatischen Führer.

In seinem Leben war er wie im Spiel - selbstlos, großzügig, treu und hingebungsvoll seinen Freunden gegenüber und vor allem ein leidenschaftlicher Mann.

Er verließ uns im Alter von 38 Jahren; er ließ nicht bloß anonyme Spieler in einer virtuellen Welt zurück, sondern eine Gruppe treuer Freunde, die ihn für immer vermissen werden.]=]
L["GLOR5"] = "Er wird immer in Erinnerung bleiben..."
L["HANDLEHELP"] = "Alle Mikro-Einheiten-Rahmen (MUFs) bewegen"
L["HIDE_MAIN"] = "Decursive-Fenster verbergen"
L["HIDESHOW_BUTTONS"] = "Verbergen/Anzeigen-Schaltflächen und (ent)sperre die \"Decursive\" Leiste."
L["HLP_LEFTCLICK"] = "Linksklick"
L["HLP_LL_ONCLICK_TEXT"] = [=[Lies bitte die Dokumentation, um den Umgang mit diesem Addon zu lernen. Suche nach "Decursive" auf WoWAce.com
(Um diese Liste zu bewegen, bewege die Decursive-Leiste, /dcrshow und Links-Alt-Klick zum Bewegen)]=]
L["HLP_MIDDLECLICK"] = "Mittlere Maustaste"
L["HLP_MOUSE4"] = "Maustaste 4"
L["HLP_MOUSE5"] = "Maustaste 5"
L["HLP_NOTHINGTOCURE"] = "Es gibt nichts zu heilen!"
L["HLP_RIGHTCLICK"] = "Rechtsklick"
L["HLP_USEXBUTTONTOCURE"] = "Benutze \"%s\", um dieses Gebrechen zu heilen!"
L["HLP_WRONGMBUTTON"] = "Falscher Mausknopf!"
L["IGNORE_STEALTH"] = "Ignoriere getarnte Einheiten"
L["IS_HERE_MSG"] = "Decursive wurde geladen, kontrolliere bitte die Einstellungen"
L["LIST_ENTRY_ACTIONS"] = [=[|cFF33AA33[Strg]|r-Klick: Diesen Spieler entfernen
|cFF33AA33LINKS|r-Klick: Diesen Spieler höher setzen
|cFF33AA33RECHTS|r-Klick: Diesen Spieler herabsetzen
|cFF33AA33[SHIFT] LINKS|r-Klick: Diesen Spieler ganz nach oben setzen
|cFF33AA33[SHIFT] RECHTS|r-Klick: Diesen Spieler ganz nach unten setzen]=]
L["MACROKEYALREADYMAPPED"] = [=[WARNUNG: Die an das Decursive-Makro [%s] gebundene Taste war bereits an die Aktion '%s' gebunden.
Decursive wird die vorherige Tastenbindung wiederherstellen, falls du eine andere Taste für das Makro einstellst.]=]
L["MACROKEYMAPPINGFAILED"] = "Die Taste [%s] konnte nicht an das Decursive-Makro gebunden werden!"
L["MACROKEYMAPPINGSUCCESS"] = "Die Taste [%s] wurde erfolgreich an das Decursive-Makro gebunden."
L["MACROKEYNOTMAPPED"] = "Das Decursive-Makro zum Darüberlegen der Maus ist nicht an eine Taste gebunden; wirf einen Blick auf die \"Makro\"-Optionen!"
L["MAGIC"] = "Magie"
L["MAGICCHARMED"] = "Magische Verzauberung"
L["MISSINGUNIT"] = "Fehlende Einheit"
L["NEW_VERSION_ALERT"] = [=[Eine neue Version von Decursive wurde ermittelt: |cFFEE7722%q|r veröffentlicht am |cFFEE7722%s|r!


Gehe zu |cFFFF0000WoWAce.com|r, um es zu holen!
--------]=]
L["NORMAL"] = "Normal"
L["NOSPELL"] = "Kein Zauber verfügbar"
L["OPT_ABOLISHCHECK_DESC"] = "Wähle, ob Einheiten mit einem aktiven \"Aufheben\"-Zauber angezeigt und geheilt werden sollen."
L["OPT_ABOUT"] = "Über"
L["OPT_ADD_A_CUSTOM_SPELL"] = "Füge eigenen Spell/Item hinzu"
L["OPT_ADD_A_CUSTOM_SPELL_DESC"] = "Spell oder benutzbares Item per Ziehen und Ablegen hier hinzufügen. Du kannst auch direkt seinen Namen rein schreiben, seine ID, oder Shift-Klick verwenden."
L["OPT_ADDDEBUFF"] = "Ein Gebrechen manuell hinzufügen"
L["OPT_ADDDEBUFF_DESC"] = "Ein neues Gebrechen wird der Liste hinzugefügt"
L["OPT_ADDDEBUFF_USAGE"] = "<Name des Gebrechens>"
L["OPT_ADDDEBUFFFHIST"] = "Erneuertes Gebrechen hinzufügen."
L["OPT_ADDDEBUFFFHIST_DESC"] = "Ein Gebrechen aus der Vergangenheit hinzufügen"
L["OPT_ADVDISP"] = "Fortgeschrittene Anzeige-Optionen"
L["OPT_ADVDISP_DESC"] = "Erlauben, die Transparenz des Rands und der Mitte getrennt einzustellen, den Abstand zwischen jedem MUF einzustellen."
L["OPT_AFFLICTEDBYSKIPPED"] = "%s befallen von %s, wird jedoch übergangen."
L["OPT_ALLOWMACROEDIT"] = "Makro-Bearbeitung zulassen"
L["OPT_ALLOWMACROEDIT_DESC"] = "Aktivieren, um Decursive an der Aktualisierung seines Makros zu hindern, und dir die Bearbeitung zu ermöglichen."
L["OPT_ALWAYSIGNORE"] = "Auch außerhalb des Kampfes ignorieren"
L["OPT_ALWAYSIGNORE_DESC"] = "Falls Markiert, wird dieses Gebrechen auch dann ignoriert, wenn du dich nicht im Kampf befindest."
L["OPT_AMOUNT_AFFLIC_DESC"] = "Definiert die maximale Anzahl der anzuzeigenden Verfluchten in der aktuellen Liste"
L["OPT_ANCHOR_DESC"] = "Zeigt Anker des Rahmens der allgemeinen Mitteilungen an"
L["OPT_AUTOHIDEMFS"] = "MUFs verbergen, wenn: "
L["OPT_AUTOHIDEMFS_DESC"] = "Wähle, wann das MUF-Fenster automatisch verborgen werden soll."
L["OPT_BLACKLENTGH_DESC"] = "Definiert, wie lange jemand auf der schwarzen Liste verbleibt."
L["OPT_BORDERTRANSP"] = "Transparenz der Umrandung"
L["OPT_BORDERTRANSP_DESC"] = "Transparenz der Umrandung einstellen"
L["OPT_CENTERTEXT_DISABLED"] = "Deaktiviert"
L["OPT_CENTERTEXT_ELAPSED"] = "Verstrichene Zeit"
L["OPT_CENTERTEXT_STACKS"] = "Anzahl Stacks"
L["OPT_CENTERTEXT_TIMELEFT"] = "Verbleibende Zeit"
L["OPT_CENTERTRANSP"] = "Transparenz Mitte"
L["OPT_CENTERTRANSP_DESC"] = "Transparenz der Mitte einstellen"
L["OPT_CHARMEDCHECK_DESC"] = "Wenn markiert, bist du in der Lage, bezauberte Einheiten zu sehen und zu behandeln."
L["OPT_CHATFRAME_DESC"] = "Decursive-Mitteilungen werden im Standard-Chat-Rahmen ausgegeben."
L["OPT_CHECKOTHERPLAYERS"] = "Andere Spieler überprüfen"
L["OPT_CHECKOTHERPLAYERS_DESC"] = "Zeigt Decursive-Version den Spielern in deiner aktuellen Gruppe oder Gilde an (kann nicht Versionen vor Decursive 2.4.6 anzeigen)."
L["OPT_CMD_DISBLED"] = "Deaktiviert"
L["OPT_CMD_ENABLED"] = "Aktiviert"
L["OPT_CREATE_VIRTUAL_DEBUFF"] = "Ein virtuelles Gebrechen zum Testen erzeugen."
L["OPT_CREATE_VIRTUAL_DEBUFF_DESC"] = "Lässt dich sehen, wie es aussieht, wenn ein Gebrechen gefunden wurde."
L["OPT_CURE_PRIORITY_NUM"] = "Priorität #%d"
L["OPT_CUREPETS_DESC"] = "Begleiter werden bearbeitet und geheilt"
L["OPT_CURINGOPTIONS"] = "Optionen zur Heilung"
L["OPT_CURINGOPTIONS_DESC"] = "Verschiedene Aspekte des Heilungsprozesses einstellen"
L["OPT_CURINGOPTIONS_EXPLANATION"] = [=[Wähle die Arten von Gebrechen, die du heilen möchtest. Nicht markierte Typen werden komplett von Decursive ignoriert.

Die grüne Zahl legt die Priorität des Gebrechens fest. Diese Priorität beeinflußt mehrere Aspekte:
- Was Decursive als erstes anzeigt, wenn ein Spieler an verschiedenen Debuff-Typen leidet.
- Welche Maus-Schaltfläche du klicken mußt, um den jeweiligen Debuff zu heilen (Erster Zauber ist Linksklick, zweiter ist Rechtsklick, etc...).

All dies wird in der Dokumentation genau erklärt (muß gelesen werden):
http://www.wowace.com/addons/decursive/
]=]
L["OPT_CURINGORDEROPTIONS"] = "Optionen zur Rehenfolge der Heilungen"
L["OPT_CURSECHECK_DESC"] = "Falls markiert, bist du in der Lage, verfluchte Einheiten zu sehen und zu heilen."
L["OPT_CUSTOM_SPELL_ISPET"] = "Pet-Fähigkeit"
L["OPT_CUSTOM_SPELL_MACRO_TEXT"] = "Macro Text:"
L["OPT_CUSTOM_SPELL_MACRO_TOO_LONG"] = "Dein Macro ist zu lang, du musst %d Zeichen entfernen."
L["OPT_CUSTOM_SPELL_PRIORITY"] = "Zauber-Priorität"
L["OPT_CUSTOM_SPELL_UNAVAILABLE"] = "Nicht verfügbar"
L["OPT_CUSTOMSPELLS"] = "Eigene Zauber/Items"
L["OPT_DEBCHECKEDBYDEF"] = [=[

Standardmäßig markiert]=]
L["OPT_DEBUFFENTRY_DESC"] = "Wähle welche Klasse im Kampf ignoriert werden soll,  wenn jemand von diesem Leiden betroffen ist."
L["OPT_DEBUFFFILTER"] = "Gebrechen-Filter"
L["OPT_DEBUFFFILTER_DESC"] = "Gebrechen wählen, die nach Name und Klasse gefiltert werden sollen, während du dich im Kampf befindest."
L["OPT_DELETE_A_CUSTOM_SPELL"] = "Entfernen"
L["OPT_DISABLEABOLISH"] = "\"Aufheben\"-Zauber nicht verwenden"
L["OPT_DISABLEABOLISH_DESC"] = "Wenn aktiviert, bevorzugt Decursive \"Krankheit heilen\" und \"Gift heilen\" gegenüber den entsprechenden \"Aufheben\"-Zaubern."
L["OPT_DISABLEMACROCREATION"] = "Makro-Erstellung ausschalten"
L["OPT_DISABLEMACROCREATION_DESC"] = "Decursive-Makro wird nicht mehr kreiert oder erhalten"
L["OPT_DISEASECHECK_DESC"] = "Falls markiert, wirst du in der Lage sein, erkrankte Einheiten zu sehen und zu heilen."
L["OPT_DISPLAYOPTIONS"] = "Anzeigeoptionen"
L["OPT_DONOTBLPRIO_DESC"] = "Priorisierte Einheiten werden nicht auf die schwarze Liste gesetzt."
L["OPT_ENABLE_A_CUSTOM_SPELL"] = "Aktivieren"
L["OPT_ENABLEDEBUG"] = "Fehlersuche zulassen"
L["OPT_ENABLEDEBUG_DESC"] = "Ausgabe der Fehlersuche zulassen"
L["OPT_ENABLEDECURSIVE"] = "Decursive aktivieren"
L["OPT_FILTEROUTCLASSES_FOR_X"] = "%q wird bei den spezifizierten Klassen ignoriert während du dich im Kampf befindest."
L["OPT_GENERAL"] = "Allgemeine Optionen"
L["OPT_GROWDIRECTION"] = "Anzeige der MUFs umkehren"
L["OPT_GROWDIRECTION_DESC"] = "Die MUFs werden von unten nach oben angezeigt."
L["OPT_HIDEMFS_GROUP"] = "im Solo- oder Gruppenspiel"
L["OPT_HIDEMFS_GROUP_DESC"] = "Das MUF-Fenster verbergen, wenn du nicht in einem Schlachtzug bist."
L["OPT_HIDEMFS_NEVER"] = "Niemals autom. verbergen"
L["OPT_HIDEMFS_NEVER_DESC"] = "Das MUF-Fenster nie automatisch verbergen."
L["OPT_HIDEMFS_SOLO"] = "im Solospiel"
L["OPT_HIDEMFS_SOLO_DESC"] = "Das MUF-Fenster verbergen, wenn du nicht in irgendeiner Art von Gruppe bist."
L["OPT_HIDEMUFSHANDLE"] = "MUF-Handhabung verbergen"
L["OPT_HIDEMUFSHANDLE_DESC"] = [=[Verbirgt die Handhabung der Mikro-Einheiten-Rahmen und schaltet die Möglichkeit aus, diese zu bewegen.
Benutze denselben Befehl, um diese wiederherzustellen.]=]
L["OPT_IGNORESTEALTHED_DESC"] = "Getarnte Einheiten werden ignoriert"
L["OPT_INPUT_SPELL_BAD_INPUT_ALREADY_HERE"] = "Zauber bereits gelistet!"
L["OPT_INPUT_SPELL_BAD_INPUT_DEFAULT_SPELL"] = "Decursive managed diesen Zauber bereits. Shift-Klick auf diesen Zauber, oder gebe seine ID ein, um einen speziellen Rang hinzuzufügen."
L["OPT_INPUT_SPELL_BAD_INPUT_ID"] = "Ungültige Zauber-ID!"
L["OPT_INPUT_SPELL_BAD_INPUT_NOT_SPELL"] = "Zauber wurde in deinem Zauberbuch nicht gefunden!"
L["OPT_LIVELIST"] = "Aktuelle Liste"
L["OPT_LIVELIST_DESC"] = "Optionen für die aktuelle Liste"
L["OPT_LLALPHA"] = "Transparenz Lder aktuellen Liste"
L["OPT_LLALPHA_DESC"] = "Verändert die Transparenz der Decursive-Hauptleiste und der aktuellen Liste (Haupotleiste muß dabei angezeigt werden)"
L["OPT_LLSCALE"] = "Skalierung der aktuellen Liste"
L["OPT_LLSCALE_DESC"] = "Die Größe der Decursive-Hauptleiste und der aktuellen Liste einstellen (die Hauptleiste muß dabei angezeigt werden)."
L["OPT_LVONLYINRANGE"] = "Nur Einheiten in Reichweite"
L["OPT_LVONLYINRANGE_DESC"] = "Nur Einheiten in Heilungsreichweite werden in der aktuellen Liste angezeigt."
L["OPT_MACROBIND"] = "Die an das Makro gebundene Taste festlegen"
L["OPT_MACROBIND_DESC"] = [=[Definiert die Taste, mit der das "Decursive"-Makro aufgerufen wird.

Drücke die Taste und bestätige die Eingabe mit "Enter", um die neue Zuweisung zu speichern (mit deinem Mauszeiger über dem Bearbeitungsfeld)]=]
L["OPT_MACROOPTIONS"] = "Makro-Optionen"
L["OPT_MACROOPTIONS_DESC"] = "Das Verhalten des von Decursive erstellten Mouseover-Makros festlegen."
L["OPT_MAGICCHARMEDCHECK_DESC"] = "Falls markiert, wirst du in der Lage sein, magisch verzauberte Einheiten zu sehen und zu heilen."
L["OPT_MAGICCHECK_DESC"] = "Falls markiert, wirst du in der Lage sein, mit magischen Gebrechen behaftete Einheiten zu sehen und zu heilen."
L["OPT_MAXMFS"] = "Maximale Anzahl der Einheiten, die angezeigt werden sollen"
L["OPT_MAXMFS_DESC"] = "Definiert die maximale Anzahl an Mikro-Einheitsrahmen, die angezeigt werden sollen"
L["OPT_MESSAGES"] = "Mitteilungen"
L["OPT_MESSAGES_DESC"] = "Anzeige-Optionen für Mitteilungen"
L["OPT_MFALPHA"] = "Transparenz"
L["OPT_MFALPHA_DESC"] = "Definiert die Transparenz der MUFs, wenn Einheiten nicht befallen sind"
L["OPT_MFPERFOPT"] = "Leistungs-Optionen"
L["OPT_MFREFRESHRATE"] = "Aktualisierungsrate"
L["OPT_MFREFRESHRATE_DESC"] = "Zeitlicher Abstand zwischen den Erneuerungsabfragen ( 1 oder mehrere Mikro-Einheiten-Rahmen können gleichzeitig erneuert werden)."
L["OPT_MFREFRESHSPEED"] = "Aktualisierungsgeschwindigkeit"
L["OPT_MFREFRESHSPEED_DESC"] = "Anzahl der Mikro-Einheiten-Rahmen, die bei jedem Aktualisierungsabruf auf einmal erneuert werden sollen."
L["OPT_MFSCALE"] = "Skalierung der Mikro-Einheiten-Rahmen (MUFs)"
L["OPT_MFSCALE_DESC"] = "Die Größe der Mikro-Einheiten-Rahmen (MUFs) festlegen"
L["OPT_MFSETTINGS"] = "Einstellungen der Mikro-Einheiten-Rahmen (MUFs)"
L["OPT_MFSETTINGS_DESC"] = "Die Fenster-Optionen der Mikro-Einheiten-Rahmen (MUF) deinen Bedürfnissen anpassen."
L["OPT_MUFFOCUSBUTTON"] = "Fokus-Schaltfläche:"
L["OPT_MUFHANDLE_HINT"] = "Um die Micro-Unit-Frames zu bewegen: ALT-Klick auf das unsichtbare Icon über dem ersten Micro-Unit-Frame Icon."
L["OPT_MUFMOUSEBUTTONS"] = "Maus-Schaltflächen"
L["OPT_MUFMOUSEBUTTONS_DESC"] = "Bestimme die Maustasten, die Du für die verschiedenen Warnfarben der Mikroeinheiten Anzeige (MUF) benutzen möchtest. "
L["OPT_MUFSCOLORS"] = "Farben"
L["OPT_MUFSCOLORS_DESC"] = "Die Farben der Mikro-Einheiten-Rahmen verändern"
L["OPT_MUFSVERTICALDISPLAY"] = "Vertikale Anzeige"
L["OPT_MUFSVERTICALDISPLAY_DESC"] = "MUF's Fenster wächst senkrecht an"
L["OPT_MUFTARGETBUTTON"] = "Tiel-Schaltfläche:"
L["OPT_NEWVERSIONBUGMENOT"] = "Warnung bei neuer Version"
L["OPT_NEWVERSIONBUGMENOT_DESC"] = "Falls eine neuere Version von Decursive ermittelt wird, erscheint einmal alle sieben Tage eine Pop-Up-Meldung dazu."
L["OPT_NOKEYWARN"] = "Warnen, falls keine Tastenbelegung vorhanden"
L["OPT_NOKEYWARN_DESC"] = "Eine Warnmeldung ausgeben, wenn keine Taste zugeordnet wurde."
L["OPT_NOSTARTMESSAGES"] = "Begrüssungsmitteilungen ausschalten"
L["OPT_NOSTARTMESSAGES_DESC"] = "Die Mitteilungen entfernen, die Decursive bei jedem Einloggen im Chat-Fenster ausgibt."
L["OPT_OPTIONS_DISABLED_WHILE_IN_COMBAT"] = "Während du dich im Kampf befindest, sind diese Optionen gesperrt."
L["OPT_PERFOPTIONWARNING"] = "WANUNG: Verändere niemals diese Werte, ausser Du weißt genau was Du machst! Diese Einstellung können massive Auswirkungen auf die Lesitungsfähigkeit des Spiels haben. Für die meisten Spieler genügen die Grundeinstellungen von 0.1 und 10."
L["OPT_PLAYSOUND_DESC"] = "Einen Ton abspielen, wenn jemand mit einem Fluch belegt worden ist."
L["OPT_POISONCHECK_DESC"] = "Falls markiert, wirst du in der Lage sein, vergiftete Einheiten zu sehen und zu heilen."
L["OPT_PRINT_CUSTOM_DESC"] = "Decursive-Mitteilungen werden in einem eigenen Chat-Rahmen ausgegeben"
L["OPT_PRINT_ERRORS_DESC"] = "Fehler werden angezeigt"
L["OPT_PROFILERESET"] = "Profil wird zurückgesetzt...."
L["OPT_RANDOMORDER_DESC"] = "Einheiten werden willkürlich angezeigt und geheilt (nicht empfohlen)"
L["OPT_READDDEFAULTSD"] = "Standard-Gebrechen erneut hinzufügen"
L["OPT_READDDEFAULTSD_DESC1"] = [=[Fehlende Decursive-Standard-Gebrechen dieser Liste hinzufügen.
Deine Einstellungen werden hiermit nicht verändert.]=]
L["OPT_READDDEFAULTSD_DESC2"] = "Alle Decursive-Standard-Gebrechen befinden sich in der Liste."
L["OPT_REMOVESKDEBCONF"] = [=[Bist du dir sicher, dass du
 '%s'
von der Decursive-Liste der zu übergehenden Gebrechen entfernen möchtest?]=]
L["OPT_REMOVETHISDEBUFF"] = "Dieses Gebrechen entfernen"
L["OPT_REMOVETHISDEBUFF_DESC"] = "Entfernt '%s' von der Liste der zu übergehenden Gebrechen."
L["OPT_RESETDEBUFF"] = "Dieses Gebrechen zurücksetzen"
L["OPT_RESETDTDCRDEFAULT"] = "'%s'  wird auf Decursives Standard zurückgesetzt"
L["OPT_RESETMUFMOUSEBUTTONS"] = "Zurücksetzen"
L["OPT_RESETMUFMOUSEBUTTONS_DESC"] = "Zuordnungen der Maus-Schaltflächen auf Standard zurücksetzen."
L["OPT_RESETOPTIONS"] = "Optionen auf Standard zurücksetzen"
L["OPT_RESETOPTIONS_DESC"] = "Aktuelles Profil auf die Standardwerte zurücksetzen."
L["OPT_RESTPROFILECONF"] = [=[Bist du dir sicher, dass du das Profil
'(%s) %s'
auf die Standardoptionen zurücksetzen möchtest?]=]
L["OPT_REVERSE_LIVELIST_DESC"] = "Die aktuelle Liste wird von unten nach oben ausgefüllt"
L["OPT_SCANLENGTH_DESC"] = "Definiert den Zeitabstand zwischen jedem Scanvorgang"
L["OPT_SHOW_STEALTH_STATUS"] = "Verborgenheitsstatus anzeigen"
L["OPT_SHOW_STEALTH_STATUS_DESC"] = "Wenn sich ein Spieler in Verborgenheit befindet, nimmt sein MUF eine spezielle Farbe an."
L["OPT_SHOWBORDER"] = "Umrandung in Klassenfarben anzeigen"
L["OPT_SHOWBORDER_DESC"] = "Eine farbige Umrandung wird um die MUFs angezeigt, die der Klasse der Einheiten entspricht."
L["OPT_SHOWHELP"] = "Hilfe anzeigen"
L["OPT_SHOWHELP_DESC"] = "Zeigt einen detaillierten Tooltip an, wenn du die Maus über einen Mikro-Einheiten-Rahmen legst."
L["OPT_SHOWMFS"] = "Mikro-Einheiten-Rahmen anzeigen"
L["OPT_SHOWMFS_DESC"] = "Dies muss eingeschaltet sein, wenn du mit Mausklicks heilen möchtest."
L["OPT_SHOWMINIMAPICON"] = "Symbol an der Minikarte"
L["OPT_SHOWMINIMAPICON_DESC"] = "Symbol an der Minikarte anzeigen/verbergen."
L["OPT_SHOWTOOLTIP_DESC"] = "Zeigt einen detaillierten Tooltip über Flüche in der aktuellen Liste und in den MUFs an."
L["OPT_STICKTORIGHT"] = "MUF-Fenster rechtsbündig ausrichten"
L["OPT_STICKTORIGHT_DESC"] = "Das MUF-Fenster wächst von rechts nach links. Falls notwendig, wird der Halter bewegt."
L["OPT_TESTLAYOUT"] = "Test-Layout"
L["OPT_TESTLAYOUT_DESC"] = [=[Erschaffe simulierte Einheiten, so dass du das Anzeige-Layout testen kannst.
(Warte ein paar Sekunden nach dem Klicken!)]=]
L["OPT_TESTLAYOUTUNUM"] = "Einheitsnummer"
L["OPT_TESTLAYOUTUNUM_DESC"] = "Anzahl der zu erschaffenden simulierten Einheiten einstellen."
L["OPT_TIE_LIVELIST_DESC"] = "Die Anzeige der aktuellen Liste ist verbunden mit der Anzeige der Decursive-Leisten."
L["OPT_TIECENTERANDBORDER"] = "Transparenz der Mitte und des Rands miteinander verbinden."
L["OPT_TIECENTERANDBORDER_OPT"] = "Falls markiert, ist die Transparenz des Rands die Hälfte der Transparenz der Mitte."
L["OPT_TIEXYSPACING"] = "Horizontalen und vertikalen Abstand an einander binden"
L["OPT_TIEXYSPACING_DESC"] = "Der horizontale und vertikale Abstand zwischen MUFs sind gleich."
L["OPT_UNITPERLINES"] = "Anzahl der Einheiten pro Zeile"
L["OPT_UNITPERLINES_DESC"] = "Definiert die max. Anzahl an Mikro-Einheitenrahmen, die pro Zeile angezeigt werden sollen."
L["OPT_USERDEBUFF"] = "Dieses Leiden gehört nicht zu Decursives standardmässigen Leiden."
L["OPT_XSPACING"] = "Horizontaler Abstand"
L["OPT_XSPACING_DESC"] = "Den horizontalen Abstand zwischen MUFs einstellen."
L["OPT_YSPACING"] = "Vertikaler Abstand"
L["OPT_YSPACING_DESC"] = "Den vertikalen Abstand zwischen MUFs einstellen."
L["OPTION_MENU"] = "Decursive-Optionsmenü"
L["PLAY_SOUND"] = "Akustische Warnung, falls jemand eine Reinigung benötigt"
L["POISON"] = "Gift"
L["POPULATE"] = "P"
L["POPULATE_LIST"] = "Decursive-Liste schnell bestücken"
L["PRINT_CHATFRAME"] = "Mitteilungen im Standard-Chat ausgeben"
L["PRINT_CUSTOM"] = "Mitteilungen im Fenster ausgeben"
L["PRINT_ERRORS"] = "Fehlermitteilungen ausgeben"
L["PRIORITY_LIST"] = "Decursive-Prioritätenliste"
L["PRIORITY_SHOW"] = "P"
L["RANDOM_ORDER"] = "Reinige in zufälliger Reihenfolge"
L["REVERSE_LIVELIST"] = "Aktuelle Liste umgekehrt anzeigen"
L["SCAN_LENGTH"] = "Sekunden zwischen Live-Scans: "
L["SHIFT"] = "SHIFT"
L["SHOW_MSG"] = "Um den Decursive-Rahmen anzuzeigen, /dcrshow eingeben"
L["SHOW_TOOLTIP"] = "Tooltips bei befallenen Einheiten anzeigen"
L["SKIP_LIST_STR"] = "Decursive-Ignorierliste"
L["SKIP_SHOW"] = "S"
L["SPELL_FOUND"] = "Zauber %s gefunden!"
L["STEALTHED"] = "getarnt"
L["STR_CLOSE"] = "Schließen"
L["STR_DCR_PRIO"] = "Decursive-Prioritätenliste"
L["STR_DCR_SKIP"] = "Decursive-Ignorierliste"
L["STR_GROUP"] = "Gruppe "
L["STR_OPTIONS"] = "Decursive-Optionen"
L["STR_OTHER"] = "Sonstige"
L["STR_POP"] = "Bestückungsliste"
L["STR_QUICK_POP"] = "Schnellbestücken"
L["SUCCESSCAST"] = "|cFF22FFFF%s %s|r |cFF00AA00Erfolgreich bei|r %s"
L["TARGETUNIT"] = "Zieleinheit"
L["TIE_LIVELIST"] = "Sichtbarkeit der aktuellen Liste an DCR-Fenster binden"
L["TOOFAR"] = "Zu weit entfernt"
L["UNITSTATUS"] = "Einheitenstatus:"
L["UNSTABLERELEASE"] = "Instabile Veröffentlichung"

	elseif locale == "esES" then
L["ABOLISH_CHECK"] = "Comprobar para \"Suprimir\" antes de curar"
L["ABOUT_AUTHOREMAIL"] = "E-MAIL DEL AUTOR"
L["ABOUT_CREDITS"] = "CREDITOS"
L["ABOUT_LICENSE"] = "LICENCIA"
L["ABOUT_NOTES"] = "Visualización y limpieza de aflicciones en solitario, en grupo y en bandas con filtrado avanzado y sistema de prioridad."
L["ABOUT_OFFICIALWEBSITE"] = "PÁGINA WEB OFICIAL"
L["ABOUT_SHAREDLIBS"] = "BIBLIOTECAS COMPARTIDAS"
L["ABSENT"] = "Falta (%s)"
L["AFFLICTEDBY"] = "%s Afectado"
L["ALT"] = "Alt"
L["AMOUNT_AFFLIC"] = "Cantidad de afectados a mostrar:"
L["ANCHOR"] = "Anclaje del Texto de Decursive"
L["BINDING_NAME_DCRMUFSHOWHIDE"] = "Mostrar u ocultar los micro-marcos unidades"
L["BINDING_NAME_DCRPRADD"] = "Añadir objetivo a la lista de prioridad"
L["BINDING_NAME_DCRPRCLEAR"] = "Limpiar la lista de prioridad"
L["BINDING_NAME_DCRPRLIST"] = "Imprimir la lista de prioridad"
L["BINDING_NAME_DCRPRSHOW"] = "Mostrar u ocultar la lista de prioridad"
L["BINDING_NAME_DCRSHOW"] = "Mostrar u ocultar la barra principal de Decursive"
L["BINDING_NAME_DCRSHOWOPTION"] = "Mostrar el panel estático de opciones"
L["BINDING_NAME_DCRSKADD"] = "Agregar objetivo a la lista de omisiones"
L["BINDING_NAME_DCRSKCLEAR"] = "Borrar la lista de omisión"
L["BINDING_NAME_DCRSKLIST"] = "Imprimir la lista de omisión"
L["BINDING_NAME_DCRSKSHOW"] = "Mostrar u ocultar la lista de omisión"
L["BLACK_LENGTH"] = "Segundos en la lista negra:"
L["BLACKLISTED"] = "Lista negra"
L["CHARM"] = "Control mental"
L["CLASS_HUNTER"] = "Cazador"
L["CLEAR_PRIO"] = "B"
L["CLEAR_SKIP"] = "B"
L["COLORALERT"] = "Configure la alerta de color cuando se requiera un '% s'."
L["COLORCHRONOS"] = "Contador central"
L["COLORCHRONOS_DESC"] = "Establece el color del contador central"
L["COLORSTATUS"] = "Establecer el color para el estado MUF '% s'."
L["CTRL"] = "Ctrl"
L["CURE_PETS"] = "Escanear y curar mascotas"
L["CURSE"] = "Maldición"
L["DEBUG_REPORT_HEADER"] = "|cFF11FF33Envíe por correo electrónico el contenido de esta ventana a <%s>|r |cFF009999(Usa CTRL+A para seleccionar todo y luego CTRL+C para poner el texto en su portapapeles)|r También indique en su informe si notó algún comportamiento extraño de %s."
L["DECURSIVE_DEBUG_REPORT"] = "**** |cFFFF0000Informe de Depuración Decursive|r ****"
L["DECURSIVE_DEBUG_REPORT_BUT_NEW_VERSION"] = "|cFF11FF33Decursive se falló, ¡pero no temas! Se ha detectado una NUEVA versión de Decursive (%s). Simplemente necesitas actualizar. Va a curse.com y busca 'Decursive' o usa el cliente de Curse, actualizará automáticamente todos tus queridos addons.|r |cFFFF1133Así que no pierda tu tiempo informando este error, ya que probablemente ya se haya solucionado. ¡Simplemente actualice Decursive para deshacerse de este problema!|r |cFF11FF33¡Gracias por leer esto!|r"
L["DECURSIVE_DEBUG_REPORT_NOTIFY"] = "¡Hay un informe de depuración disponible! Escribe |cFFFF0000/DCRREPORT|r para verlo."
L["DECURSIVE_DEBUG_REPORT_SHOW"] = "¡Informe de depuración disponible!"
L["DECURSIVE_DEBUG_REPORT_SHOW_DESC"] = "Mostrar un informe de depuración que el autor necesita ver..."
L["DEFAULT_MACROKEY"] = "NONE"
L["DEV_VERSION_ALERT"] = "Está utilizando una versión de desarrollo de Decursive. Si no desea participar en la prueba de nuevas funciones / correcciones, reciba informes de depuración en el juego, envíe los problemas al autor, NO USE ESTA VERSIÓN y descargue la última versión ESTABLE en curse.com o wowace.com. Este mensaje se mostrará solo una vez por versión"
L["DEV_VERSION_EXPIRED"] = "Esta versión de desarrollo de Decursive ha expirado. Debería descargar la última versión de desarrollo o volver a la versión estable actual disponible en CURSE.COM o WOWACE.COM. Esta advertencia se mostrará cada dos días."
L["DEWDROPISGONE"] = "No hay equivalente de DewDrop para Ace3. Alt-clic derecho para abrir el panel de opciones."
L["DISABLEWARNING"] = "¡Decursivo ha sido deshabilitado! Para habilitarlo nuevamente, escribe |cFFFFAA44/DCR ENABLE|r"
L["DISEASE"] = "Enfermedad"
L["DONOT_BL_PRIO"] = "No incluya en la lista negra los nombres de las listas de prioridades"
L["DONT_SHOOT_THE_MESSENGER"] = "Decursive simplemente informa el problema. Por lo tanto, no dispare al mensajero y aborde el problema real."
L["FAILEDCAST"] = "|cFF22FFFF%s %s|r |cFFAA0000falló en|r %s |cFF00AAAA%s|r"
L["FOCUSUNIT"] = "Unidad de enfoque"
L["FUBARMENU"] = "Menú FuBar"
L["FUBARMENU_DESC"] = "Establecer opciones relativas al icono FuBar"
L["GLOR1"] = "En memoria de Glorfindal"
L["GLOR2"] = "Decursive está dedicado a la memoria de Bertrand, que se fue demasiado pronto. Él siempre será recordado."
L["GLOR3"] = "En recuerdo de Bertrand Sense 1969-2007"
L["GLOR4"] = "La amistad y el afecto pueden echar raíces en cualquier lugar, quienes conocieron a Glorfindal en World of Warcraft conocieron a un hombre de gran compromiso y un líder carismático. Estaba en la vida como en el juego, desinteresado, generoso, dedicado a sus amigos y, sobre todo, un hombre apasionado. Nos dejó a los 38 años dejando atrás no solo a jugadores anónimos en un mundo virtual sino a un grupo de verdaderos amigos que lo extrañarán para siempre."
L["GLOR5"] = "Él siempre será recordado..."
L["HANDLEHELP"] = "Arrastra todos los Micro-UnitFrames (MUF)"
L["HIDE_MAIN"] = "Ocultar ventana Decursive"
L["HIDESHOW_BUTTONS"] = "Ocultar/mostrar botones y bloquear/desbloquear la barra \"Decursive\""
L["HLP_LEFTCLICK"] = "Clic-Izquierdo"
L["HLP_LL_ONCLICK_TEXT"] = "No se debe hacer clic en Live-List. Por favor, lea la documentación para aprender a usar este addon. Simplemente busque 'Decursive' en WoWAce.com (para mover esta lista, mueva la barra Decursive, / dcrshow y haga clic con la tecla Alt izquierda para moverla)"
L["HLP_MIDDLECLICK"] = "Clic-Central"
L["HLP_MOUSE4"] = "Botón del ratón 4"
L["HLP_MOUSE5"] = "Botón del ratón 5"
L["HLP_NOTHINGTOCURE"] = "¡No hay nada que curar!"
L["HLP_RIGHTCLICK"] = "Clic-Derecho"
L["HLP_USEXBUTTONTOCURE"] = "¡Usa \"%s\" para curar esta aflicción!"
L["HLP_WRONGMBUTTON"] = "¡Botón de ratón incorrecto!"
L["IGNORE_STEALTH"] = "Ignorar Unidades en sigilo"
L["IS_HERE_MSG"] = "Decursive ahora está inicializado, recuerda marcar las opciones (/decursive)"
L["LIST_ENTRY_ACTIONS"] = [=[|cFF33AA33[CTRL]|r-Clic: Eliminar este jugador  |cFF33AA33IZQUIERDO|r-Clic: Levanta este jugador |cFF33AA33DERECHO|r-Clic: Baja este jugador |cFF33AA33[SHIFT] IZQUIERDO|r-Clic:
Pon este jugador en la parte superior |cFF33AA33[SHIFT] DERECHO|r-Clic: 
Pon este jugador en la parte inferior]=]
L["MACROKEYALREADYMAPPED"] = "ADVERTENCIA: La clave asignada a la macro Decursive [%s] se asignó a la acción '%s'. Decursive restaurará la asignación anterior si configura otra clave para su macro."
L["MACROKEYMAPPINGFAILED"] = "¡No se pudo asignar la clave [%s] a la macro Decursive!"
L["MACROKEYMAPPINGSUCCESS"] = "La clave [%s] se ha asignado correctamente a la macro Decursive."
L["MACROKEYNOTMAPPED"] = "La macro Decursive al pasar el ratón por encima no está asignada a una tecla, ¡eche un vistazo a las opciones de 'Macro'!"
L["MAGIC"] = "Magia"
L["MAGICCHARMED"] = "Embelesa"
L["MISSINGUNIT"] = "Unidad faltante"
L["NEW_VERSION_ALERT"] = [=[Se ha detectado una nueva versión de Decursive: |cFFEE7722%q|r publicado el |cFFEE7722%s|r. 
¡Vaya a |cFFFF0000WoWAce.com|r para conseguirla! --------]=]
L["NORMAL"] = "Normal"
L["NOSPELL"] = "No hay hechizo disponible"
L["NOTICE_FRAME_TEMPLATE"] = "|cFFFF0000Decursive - Aviso|r %s"
L["OPT_ABOLISHCHECK_DESC"] = "seleccionar si las unidades con un hechizo 'Suprimir' activo se muestran y curan"
L["OPT_ABOUT"] = "Acerca de"
L["OPT_ADD_A_CUSTOM_SPELL"] = "Agregar un hechizo / objeto personalizado"
L["OPT_ADD_A_CUSTOM_SPELL_DESC"] = "Arrastra y suelta un hechizo o un objeto utilizable aquí. También puede escribir directamente su nombre, su ID numérico o usar shift-clic."
L["OPT_ADDDEBUFF"] = "Agrega una aflicción personalizada"
L["OPT_ADDDEBUFF_DESC"] = "Agrega una nueva aflicción a esta lista"
L["OPT_ADDDEBUFF_USAGE"] = "<ID de hechizo de aflicción> (puede encontrar ID de hechizo en las URL de WoWHead.com)"
L["OPT_ADDDEBUFFFHIST"] = "Agrega una aflicción recientemente disipada"
L["OPT_ADDDEBUFFFHIST_DESC"] = "Agrega una aflicción usando el historial de las aflicciones que has disipado recientemente."
L["OPT_ADVDISP"] = "Opciones de visualización avanzada"
L["OPT_ADVDISP_DESC"] = "Permitir establecer la Transparencia del borde y el centro por separado, para establecer el espacio entre cada MUF"
L["OPT_AFFLICTEDBYSKIPPED"] = "%s afligido por %s será omitido"
L["OPT_ALLOWMACROEDIT"] = "Permitir la edición de macros"
L["OPT_ALLOWMACROEDIT_DESC"] = "Activa esto para evitar que Decursive actualice su macro, permitiéndole editarlo como desee."
L["OPT_ALWAYSIGNORE"] = "Ignorar también cuando no esté en combate"
L["OPT_ALWAYSIGNORE_DESC"] = "Si se marca, esta aflicción también se ignorará cuando no estés en combate."
L["OPT_AMOUNT_AFFLIC_DESC"] = "Define el número máximo de malditos para mostrar en la lista en vivo"
L["OPT_ANCHOR_DESC"] = "Muestra el ancla del marco de mensaje personalizado"
L["OPT_AUTOHIDEMFS"] = "Ocultar MUF cuando:"
L["OPT_AUTOHIDEMFS_DESC"] = "Elija cuándo ocultar automáticamente la ventana de MUF."
L["OPT_BLACKLENTGH_DESC"] = "Define cuánto tiempo permanece alguien en la lista negra"
L["OPT_BORDERTRANSP"] = "Transparencia de borde"
L["OPT_BORDERTRANSP_DESC"] = "Establecer la transparencia del borde"
L["OPT_CENTERTEXT"] = "Contador central:"
L["OPT_CENTERTEXT_DESC"] = "Muestra información sobre la aflicción más alta (según sus prioridades) en el centro de cada MUF. O bien: - Tiempo restante antes del vencimiento natural - Tiempo transcurrido desde que la aflicción golpeó - Número de acumulaciones"
L["OPT_CENTERTEXT_DISABLED"] = "Desactivado"
L["OPT_CENTERTEXT_ELAPSED"] = "Tiempo transcurrido"
L["OPT_CENTERTEXT_STACKS"] = "Número de acumulaciones"
L["OPT_CENTERTEXT_TIMELEFT"] = "Tiempo restante"
L["OPT_CENTERTRANSP"] = "Transparencia central"
L["OPT_CENTERTRANSP_DESC"] = "Establecer la transparencia del centro"
L["OPT_CHARMEDCHECK_DESC"] = "Si está marcado, podrá ver y tratar con unidades embelesadas"
L["OPT_CHATFRAME_DESC"] = "Los mensajes de Decursive se imprimirán en el marco de chat predeterminado"
L["OPT_CHECKOTHERPLAYERS"] = "Ver otros jugadores"
L["OPT_CHECKOTHERPLAYERS_DESC"] = "Muestra la versión Decursive entre los jugadores de tu grupo o hermandad actual (no se pueden mostrar versiones anteriores a Decursive 2.4.6)."
L["OPT_CMD_DISBLED"] = "Desactivado"
L["OPT_CMD_ENABLED"] = "Activado"
L["OPT_CREATE_VIRTUAL_DEBUFF"] = "Crea una aflicción de prueba virtual"
L["OPT_CREATE_VIRTUAL_DEBUFF_DESC"] = "Le permite ver cómo se ve Decursive cuando se encuentra una aflicción."
L["OPT_CURE_PRIORITY_NUM"] = "Prioridad #%d"
L["OPT_CUREPETS_DESC"] = "Las mascotas serán manejadas y curadas."
L["OPT_CURINGOPTIONS"] = "Opciones de curado"
L["OPT_CURINGOPTIONS_DESC"] = "Opciones de curación que incluyen opciones para cambiar la prioridad para cada tipo de aflicción"
L["OPT_CURINGOPTIONS_EXPLANATION"] = "Selecciona los tipos de aflicción que desea curar, los tipos no marcados serán completamente ignorados por Decursive. Los números verdes representan la prioridad asociada a cada tipo de aflicción. Esta prioridad determina las siguientes opciones: - Qué tipo de aflicción Decursive te muestra primero si un jugador tiene varios tipos de aflicciones. - El color y la unión asociados con cada tipo de aflicción. (Para cambiar las prioridades, desmarque todas las casillas de verificación y luego márquelas en el orden de prioridad que desee)."
L["OPT_CURINGORDEROPTIONS"] = "Tipos de aflicción y prioridades"
L["OPT_CURSECHECK_DESC"] = "Si está marcada podrás ver y curar unidades malditas."
L["OPT_CUSTOM_SPELL_ALLOW_EDITING"] = "Permitir la edición de macros internos para el hechizo arriba"
L["OPT_CUSTOM_SPELL_ALLOW_EDITING_DESC"] = "Marca esto si desea editar la macro interna que Decursive usará para el hechizo personalizado que se agregará. Nota: Marcar esto le permite modificar los hechizos administrados por Decursive. Si un hechizo ya está en la lista, primero deberá eliminarlo para activar la edición de macros. (--- Solo para usuarios avanzados ---)"
L["OPT_CUSTOM_SPELL_CURE_TYPES"] = "Tipos de aflicción"
L["OPT_CUSTOM_SPELL_IS_DEFAULT"] = "Este hechizo es parte de la configuración automática de Decursive. Si este hechizo ya no funciona correctamente, puedes eliminarlo o deshabilitarlo para recuperar el comportamiento Decursivo predeterminado."
L["OPT_CUSTOM_SPELL_ISPET"] = "Habilidad de mascota"
L["OPT_CUSTOM_SPELL_ISPET_DESC"] = "Marca esto si se trata de una habilidad que pertenece a una de sus mascotas para que Decursive pueda detectarla y lanzarla correctamente."
L["OPT_CUSTOM_SPELL_MACRO_MISSING_NOMINAL_SPELL"] = "Advertencia: el hechizo %q no está presente en tu macro, la información de rango y tiempo de reutilización no coincidirá..."
L["OPT_CUSTOM_SPELL_MACRO_MISSING_UNITID_KEYWORD"] = "Falta la palabra clave UNIT ID."
L["OPT_CUSTOM_SPELL_MACRO_TEXT"] = "Texto de macro:"
L["OPT_CUSTOM_SPELL_MACRO_TEXT_DESC"] = "Edita el texto de la macro predeterminado. |cFFFF0000Solo 2 restricciones:|r Debes especificar el objetivo utilizando la palabra clave UNITID que será reemplazada automáticamente por el ID de unidad de cada MUF. - Cualquiera que sea el hechizo usado en la macro, Decursive seguirá usando el nombre original que se muestra a la izquierda para la visualización/seguimiento de rango y tiempo de reutilización. (tenlo en cuenta si planeas usar diferentes hechizos con condicionales)"
L["OPT_CUSTOM_SPELL_MACRO_TOO_LONG"] = "Tu macro es demasiado larga, necesita eliminar %d caracteres."
L["OPT_CUSTOM_SPELL_PRIORITY"] = "Prioridad de hechizo"
L["OPT_CUSTOM_SPELL_PRIORITY_DESC"] = "Cuando varios hechizos pueden curar los mismos tipos de aflicción, se preferirán aquellos con mayor prioridad. Tenga en cuenta que las habilidades predeterminadas administradas por Decursive tienen una prioridad que va de 0 a 9. Por lo tanto, si le da a su hechizo personalizado una prioridad negativa, solo se elegirá si la habilidad predeterminada no está disponible."
L["OPT_CUSTOM_SPELL_UNAVAILABLE"] = "indisponible"
L["OPT_CUSTOM_SPELL_UNIT_FILTER"] = "Filtrado de unidades"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_DESC"] = "Seleccionar unidades que puedan beneficiarse de este hechizo"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONE"] = "Todas las unidades"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONPLAYER"] = "Solo otros"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_PLAYER"] = "Solo jugador"
L["OPT_CUSTOMSPELLS"] = "Hechizos / objetos personalizados"
L["OPT_CUSTOMSPELLS_DESC"] = "Aquí puede agregar hechizos para extender la configuración automática de Decursive. Tus hechizos personalizados siempre tienen una prioridad más alta y anularán y reemplazarán los hechizos predeterminados (si y solo si tu personaje puede usar esos hechizos)."
L["OPT_CUSTOMSPELLS_EFFECTIVE_ASSIGNMENTS"] = "Asignaciones de hechizos efectivos:"
L["OPT_DEBCHECKEDBYDEF"] = "Comprobado por defecto"
L["OPT_DEBUFFENTRY_DESC"] = "Selecciona qué clase debe ignorarse en combate cuando se ve afectado por esta aflicción"
L["OPT_DEBUFFFILTER"] = "Filtrado de aflicciones"
L["OPT_DEBUFFFILTER_DESC"] = "Selecciona aflicciones para filtrar por nombre y clase mientras estás en combate."
L["OPT_DELETE_A_CUSTOM_SPELL"] = "Borrar"
L["OPT_DISABLEABOLISH"] = "No uses hechizos de 'Suprimir'"
L["OPT_DISABLEABOLISH_DESC"] = "Si está activado, Decursive preferirá 'Curar enfermedad' y 'Curar envenenamiento' sobre su equivalente de 'Suprimir'."
L["OPT_DISABLEMACROCREATION"] = "Desactivar la creación de macros"
L["OPT_DISABLEMACROCREATION_DESC"] = "La macro Decursive ya no se creará ni se mantendrá"
L["OPT_DISEASECHECK_DESC"] = "Si está marcado podrás ver y curar unidades enfermas."
L["OPT_DISPLAYOPTIONS"] = "Opciones de pantalla"
L["OPT_DONOTBLPRIO_DESC"] = "Las unidades priorizadas no se incluirán en la lista negra"
L["OPT_ENABLE_A_CUSTOM_SPELL"] = "Activar"
L["OPT_ENABLE_LIVELIST"] = "Activar la lista en vivo"
L["OPT_ENABLE_LIVELIST_DESC"] = "Muestra una lista informativa de personas afectadas. Puede mover esta lista moviendo la barra Decursiva (escriba /DCRSHOW para mostrar esa barra)."
L["OPT_ENABLEDEBUG"] = "Activar la depuración"
L["OPT_ENABLEDEBUG_DESC"] = "Activar la salida de depuración"
L["OPT_ENABLEDECURSIVE"] = "Activar Decursive"
L["OPT_FILTERED_DEBUFF_RENAMED"] = "La aflicción filtrada \"%s\" cambió automáticamente de nombre a \"%s\" para el ID de hechizo %d"
L["OPT_FILTEROUTCLASSES_FOR_X"] = "%q será ignorado en las clases especificadas mientras estás en combate."
L["OPT_GENERAL"] = "Opciones generales"
L["OPT_GROWDIRECTION"] = "Invertir la pantalla MUF"
L["OPT_GROWDIRECTION_DESC"] = "Las MUF se mostrarán de abajo hacia arriba"
L["OPT_HIDEMFS_GROUP"] = "en solitario o en grupo"
L["OPT_HIDEMFS_GROUP_DESC"] = "Oculta la ventana de MUF cuando no estés en una banda."
L["OPT_HIDEMFS_NEVER"] = "Nunca ocultar automáticamente"
L["OPT_HIDEMFS_NEVER_DESC"] = "Nunca oculta automáticamente la ventana de MUF."
L["OPT_HIDEMFS_SOLO"] = "en solitario"
L["OPT_HIDEMFS_SOLO_DESC"] = "Oculta la ventana de MUF cuando no forme parte de ningún tipo de grupo."
L["OPT_HIDEMUFSHANDLE"] = "Ocultar el handle de MUF"
L["OPT_HIDEMUFSHANDLE_DESC"] = "Oculta el handle de los marcos de microunidades y desactiva la posibilidad de moverlos. Utiliza el mismo comando para recuperarlo."
L["OPT_IGNORESTEALTHED_DESC"] = "Las unidades en sigilo serán ignoradas"
L["OPT_INPUT_SPELL_BAD_INPUT_ALREADY_HERE"] = "¡El hechizo ya está en la lista!"
L["OPT_INPUT_SPELL_BAD_INPUT_DEFAULT_SPELL"] = "Decursive ya maneja este hechizo. Presiona Mayús y haga clic en el hechizo o escriba su ID para agregar un rango especial."
L["OPT_INPUT_SPELL_BAD_INPUT_ID"] = "¡ID de hechizo no válido!"
L["OPT_INPUT_SPELL_BAD_INPUT_NOT_SPELL"] = "¡Hechizo no encontrado en tu libro de hechizos!"
L["OPT_ISNOTVALID_SPELLID"] = "no es una ID de hechizo válida"
L["OPT_LIVELIST"] = "Lista en vivo"
L["OPT_LIVELIST_DESC"] = "Estos son los ajustes relacionados con la lista de unidades afectadas que se muestra debajo de la barra \"Decursive\". Para mover esta lista, debe mover el pequeño marco \"Decursive\". Algunas de las configuraciones a continuación están disponibles solo cuando se muestra este marco. Puede mostrarlo escribiendo |cff20CC20/DCRSHOW|r en tu ventana de chat. Una vez que haya establecido la posición, la escala y la transparencia de la lista en vivo, puede ocultar de manera segura el marco de Decursive escribiendo |cff20CC20/DCRHIDE|r."
L["OPT_LLALPHA"] = "Transparencia de lista en vivo"
L["OPT_LLALPHA_DESC"] = "Cambia la barra principal de Decursive y la transparencia de la lista en vivo (se debe mostrar la barra principal)"
L["OPT_LLSCALE"] = "Escala de la lista en vivo"
L["OPT_LLSCALE_DESC"] = "Establece el tamaño de la barra principal de Decursive y de la lista en vivo (debe mostrarse la barra principal)"
L["OPT_LVONLYINRANGE"] = "Unidades en rango solamente"
L["OPT_LVONLYINRANGE_DESC"] = "Solo las unidades en el rango de disipación se mostrarán en la lista en vivo"
L["OPT_MACROBIND"] = "Establecer la clave de enlace de macros"
L["OPT_MACROBIND_DESC"] = "Define la clave en la que se llamará la macro 'Decursive'. Presiona la tecla y presiona la tecla 'Entrar' del teclado para guardar la nueva asignación (con el cursor del ratón sobre el campo de edición)"
L["OPT_MACROOPTIONS"] = "Opciones de macro"
L["OPT_MACROOPTIONS_DESC"] = "Establece el comportamiento de la macro 'pasar el ratón' creada por Decursive"
L["OPT_MAGICCHARMEDCHECK_DESC"] = "Si está marcado, podrá ver y curar unidades embelesadas con magia."
L["OPT_MAGICCHECK_DESC"] = "Si está marcado, podrá ver y curar las unidades afectadas por magia."
L["OPT_MAXMFS"] = "Unidades máximas mostradas"
L["OPT_MAXMFS_DESC"] = "Define el número máximo de marcos de microunidades para mostrar"
L["OPT_MESSAGES"] = "Mensajes"
L["OPT_MESSAGES_DESC"] = "Opciones sobre la visualización de mensajes"
L["OPT_MFALPHA"] = "Transparencia"
L["OPT_MFALPHA_DESC"] = "Define la transparencia de MUF cuando las unidades no se ven afectadas"
L["OPT_MFPERFOPT"] = "Opciones de desempeño"
L["OPT_MFREFRESHRATE"] = "Frecuencia de actualización"
L["OPT_MFREFRESHRATE_DESC"] = "Tiempo entre cada llamada de actualización (se pueden actualizar 1 o varios marcos de microunidades a la vez)"
L["OPT_MFREFRESHSPEED"] = "Velocidad de actualización"
L["OPT_MFREFRESHSPEED_DESC"] = "Número de marcos de microunidades para actualizar en una sola pasada"
L["OPT_MFSCALE"] = "Escala de los marcos de microunidades"
L["OPT_MFSCALE_DESC"] = "Establecer el tamaño de los marcos de microunidades"
L["OPT_MFSETTINGS"] = "Opciones de marco de microunidades"
L["OPT_MFSETTINGS_DESC"] = "Establece varias opciones de visualización relacionadas con la prioridad de tipo de aflicción y MUF"
L["OPT_MUFFOCUSBUTTON"] = "Botón de enfoque:"
L["OPT_MUFHANDLE_HINT"] = "Para mover los marcos de microunidades: ALT-clic en el handle invisible ubicada sobre el primer marco de microunidades."
L["OPT_MUFMOUSEBUTTONS"] = "Enlaces de ratón"
L["OPT_MUFMOUSEBUTTONS_DESC"] = "Cambie las asignaciones que se usan para curar, apuntar o enfocar a los miembros del grupo a través de las MUF. Cada número de prioridad representa un tipo de aflicción diferente como se especifica en el panel '|cFFFF5533Opciones de curado|r'. El hechizo utilizado para cada tipo de aflicción se establece de forma predeterminada, pero se puede cambiar en el panel '|cFF00DDDDHechizos personalizados|r'"
L["OPT_MUFSCOLORS"] = "Colores"
L["OPT_MUFSCOLORS_DESC"] = "Opciones para cambiar el color de la prioridad de cada tipo de aflicción y varios estados de MUF. Cada prioridad representa un tipo de aflicción diferente como se especifica en el panel '|cFFFF5533Opciones de curado|r'"
L["OPT_MUFSVERTICALDISPLAY"] = "Pantalla vertical"
L["OPT_MUFSVERTICALDISPLAY_DESC"] = "La ventana de MUF crecerá verticalmente"
L["OPT_MUFTARGETBUTTON"] = "Botón de objetivo:"
L["OPT_NEWVERSIONBUGMENOT"] = "Alertas de nueva versión"
L["OPT_NEWVERSIONBUGMENOT_DESC"] = "Si se detecta una versión más reciente de Decursive, se mostrará una alerta emergente una vez cada siete días."
L["OPT_NOKEYWARN"] = "Advertir si no hay llave"
L["OPT_NOKEYWARN_DESC"] = "Muestra una advertencia si no se asigna ninguna tecla."
L["OPT_NOSTARTMESSAGES"] = "Desactivar los mensajes de bienvenida"
L["OPT_NOSTARTMESSAGES_DESC"] = "Elimina los dos mensajes que Decursive imprime en el marco de chat en cada inicio de sesión."
L["OPT_OPTIONS_DISABLED_WHILE_IN_COMBAT"] = "Estas opciones están desactivadas mientras estás en combate."
L["OPT_PERFOPTIONWARNING"] = "ADVERTENCIA: No cambia esos valores a menos que sepa exactamente lo que está haciendo. Estos ajustes pueden tener un gran impacto en el rendimiento del juego. La mayoría de los usuarios deberían utilizar los valores predeterminados de 0,1 y 10."
L["OPT_PLAYSOUND_DESC"] = "Reproduce un sonido si alguien es maldecido"
L["OPT_POISONCHECK_DESC"] = "Si está marcado podrás ver y curar unidades envenenadas."
L["OPT_PRINT_CUSTOM_DESC"] = "Los mensajes de Decursive se imprimirán en un marco de chat personalizado"
L["OPT_PRINT_ERRORS_DESC"] = "Se mostrarán errores"
L["OPT_PROFILERESET"] = "Restablecer perfil..."
L["OPT_RANDOMORDER_DESC"] = "Las unidades se mostrarán y se curarán al azar (no recomendado)"
L["OPT_READDDEFAULTSD"] = "Vuelva a agregar aflicciones predeterminadas"
L["OPT_READDDEFAULTSD_DESC1"] = "Agrega las aflicciones predeterminadas de Decursive que faltan a esta lista. Tu configuración no se cambiará"
L["OPT_READDDEFAULTSD_DESC2"] = "Todas las aflicciones predeterminadas de Decursive están en esta lista"
L["OPT_REMOVESKDEBCONF"] = "¿Está seguro de que desea eliminar '%s' de la lista de omisión de aflicciones de Decursive?"
L["OPT_REMOVETHISDEBUFF"] = "Elimina esta aflicción"
L["OPT_REMOVETHISDEBUFF_DESC"] = "Elimina '%s' de la lista de omisión"
L["OPT_RESETDEBUFF"] = "Restablece esta aflicción"
L["OPT_RESETDTDCRDEFAULT"] = "Restablece '%s' al valor predeterminado Decursive"
L["OPT_RESETMUFMOUSEBUTTONS"] = "Restablecer"
L["OPT_RESETMUFMOUSEBUTTONS_DESC"] = "Restablece las asignaciones de botones del ratón a los valores predeterminados."
L["OPT_RESETOPTIONS"] = "Restablecer las opciones a los valores predeterminados"
L["OPT_RESETOPTIONS_DESC"] = "Restablecer el perfil actual a los valores predeterminados"
L["OPT_RESTPROFILECONF"] = "¿Estás seguro de que deseas restablecer el perfil '(%s) %s' a las opciones predeterminadas?"
L["OPT_REVERSE_LIVELIST_DESC"] = "La lista en vivo se llena de abajo hacia arriba"
L["OPT_SCANLENGTH_DESC"] = "Define el tiempo entre cada escaneo"
L["OPT_SETAFFTYPECOLOR_DESC"] = "Establece el color del tipo de aflicción \"%s\". (Aparece principalmente en la información sobre herramientas de MUF y en la lista en vivo)"
L["OPT_SHOW_STEALTH_STATUS"] = "Mostrar estado de sigilo"
L["OPT_SHOW_STEALTH_STATUS_DESC"] = "Cuando un jugador está en sigilo, su MUF tomará un color especial."
L["OPT_SHOWBORDER"] = "Mostrar los bordes de color de la clase"
L["OPT_SHOWBORDER_DESC"] = "Se mostrará un borde de color alrededor de las MUF que representan la clase de la unidad."
L["OPT_SHOWHELP"] = "Mostrar ayuda"
L["OPT_SHOWHELP_DESC"] = "Muestra una información sobre herramientas detallada cuando pasa el ratón sobre un marco de microunidad"
L["OPT_SHOWMFS"] = "Mostrar el marco de microunidades"
L["OPT_SHOWMFS_DESC"] = "Esto debe estar activado si desea curar haciendo clic en"
L["OPT_SHOWMINIMAPICON"] = "Icono de minimapa"
L["OPT_SHOWMINIMAPICON_DESC"] = "Alternar el icono del minimapa."
L["OPT_SHOWTOOLTIP_DESC"] = "Muestra información detallada sobre las maldiciones en la lista en vivo y en las MUF"
L["OPT_SPELL_DESCRIPTION_LOADING"] = "La descripción se está cargando...vuelve más tarde."
L["OPT_SPELL_DESCRIPTION_UNAVAILABLE"] = "descripción no disponible"
L["OPT_SPELLID_MISSING_READD"] = "Debes volver a agregar esta aflicción usando tu ID de hechizo para ver una descripción adecuada en lugar de este mensaje."
L["OPT_STICKTORIGHT"] = "Alinear la ventana MUF a la derecha"
L["OPT_STICKTORIGHT_DESC"] = "La ventana MUF crecerá de derecha a izquierda, el handle se moverá según sea necesario."
L["OPT_TESTLAYOUT"] = "Diseño de prueba"
L["OPT_TESTLAYOUT_DESC"] = "Crea unidades falsas para que pueda probar el diseño de la pantalla. (Espera unos segundos después de hacer clic)"
L["OPT_TESTLAYOUTUNUM"] = "Unidad numérica"
L["OPT_TESTLAYOUTUNUM_DESC"] = "Establece el número de unidades falsas que se crearán."
L["OPT_TIE_LIVELIST_DESC"] = "La visualización de la lista en vivo está vinculada a la visualización de la barra \"Decursive\""
L["OPT_TIECENTERANDBORDER"] = "Atar centro y la transparencia del borde"
L["OPT_TIECENTERANDBORDER_OPT"] = "La transparencia del borde es la mitad de la transparencia central cuando se marca"
L["OPT_TIEXYSPACING"] = "Atar espaciado horizontal y vertical"
L["OPT_TIEXYSPACING_DESC"] = "El espacio horizontal y vertical entre MUF es el mismo"
L["OPT_UNITPERLINES"] = "Número de unidades por fila"
L["OPT_UNITPERLINES_DESC"] = "Define el número máximo de micro-marcos de unidades a mostrar por línea"
L["OPT_USERDEBUFF"] = "Esta aflicción no es parte de las aflicciones predeterminadas de Decursive."
L["OPT_XSPACING"] = "Espaciado horizontal"
L["OPT_XSPACING_DESC"] = "Establecer el espacio horizontal entre MUF"
L["OPT_YSPACING"] = "Espaciado vertical"
L["OPT_YSPACING_DESC"] = "Establecer el espacio vertical entre MUF"
L["OPTION_MENU"] = "Menú de opciones Decursive"
L["PLAY_SOUND"] = "Reproducir un sonido cuando hay alguien a quien curar"
L["POISON"] = "Veneno"
L["POPULATE"] = "p"
L["POPULATE_LIST"] = "Rellena rápidamente la lista Decursive"
L["PRINT_CHATFRAME"] = "Mostrar mensajes en el chat predeterminado"
L["PRINT_CUSTOM"] = "Imprimir mensajes en la ventana"
L["PRINT_ERRORS"] = "Imprimir mensajes de error"
L["PRIORITY_LIST"] = "Lista de prioridades Decursive"
L["PRIORITY_SHOW"] = "P"
L["RANDOM_ORDER"] = "Curar en orden aleatorio"
L["REVERSE_LIVELIST"] = "Invertir la visualización de la lista en vivo"
L["SCAN_LENGTH"] = "Segundos entre escaneos en vivo :"
L["SHIFT"] = "Shift"
L["SHOW_MSG"] = "Para mostrar la ventana de Decursive, escribe /dcrshow"
L["SHOW_TOOLTIP"] = "Mostrar información sobre herramientas en las unidades afectadas"
L["SKIP_LIST_STR"] = "Lista de omisión Decursive"
L["SKIP_SHOW"] = "S"
L["SPELL_FOUND"] = "¡%s hechizo encontrado!"
L["STEALTHED"] = "sigilo"
L["STR_CLOSE"] = "Cerrar"
L["STR_DCR_PRIO"] = "Prioridad decursive"
L["STR_DCR_SKIP"] = "No decursear"
L["STR_GROUP"] = "Grupo"
L["STR_OPTIONS"] = "Opciones"
L["STR_OTHER"] = "Otro"
L["STR_POP"] = "Rellenar lista"
L["STR_QUICK_POP"] = "Rellenar rápidamente"
L["SUCCESSCAST"] = "|cFF22FFFF%s %s|r |cFF00AA00tuvo éxito en|r %s"
L["TARGETUNIT"] = "Unidad objetivo"
L["TIE_LIVELIST"] = "Vincular la visibilidad de la lista en vivo a la ventana DCR"
L["TOC_VERSION_EXPIRED"] = "La versión de su Decursive está desactualizada. Esta versión de Decursive se lanzó antes que la versión de World of Warcraft que estás usando. Debe actualizar Decursive para corregir posibles incompatibilidades y errores de tiempo de ejecución. Ve a curse.com y busca 'Decursive' o usa el cliente de Curse para actualizar todos tus complementos a la vez. Este aviso se mostrará de nuevo en 2 días."
L["TOO_MANY_ERRORS_ALERT"] = "Hay demasiados errores de Lua en tu interfaz de usuario (%d errores). Tu experiencia de juego puede verse degradada. Desactiva o actualiza los addons que fallan para desactivar este mensaje. Es posible que desees activar el informe de errores de Lua (/console scriptErrors 1)."
L["TOOFAR"] = "Muy lejos"
L["UNITSTATUS"] = "Estado de la unidad:"
L["UNSTABLERELEASE"] = "Versión de lanzamiento inestable"

	elseif locale == "zhTW" then
L["ABOLISH_CHECK"] = "施法前檢查是否需要淨化"
L["ABOUT_AUTHOREMAIL"] = "作者 E-Mail"
L["ABOUT_CREDITS"] = "貢獻者"
L["ABOUT_LICENSE"] = "許可"
L["ABOUT_NOTES"] = "當單獨、小隊和團隊時清除有害狀態，並可使用高級過濾和優先等級系統。"
L["ABOUT_OFFICIALWEBSITE"] = "官方網站"
L["ABOUT_SHAREDLIBS"] = "共享庫"
L["ABSENT"] = "不存在 (%s)"
L["AFFLICTEDBY"] = "受 %s 影響"
L["ALT"] = "ALt"
L["AMOUNT_AFFLIC"] = "即時清單顯示人數: "
L["ANCHOR"] = "Decursive 文字定位點"
L["BINDING_NAME_DCRMUFSHOWHIDE"] = "顯示或隱藏 MUF"
L["BINDING_NAME_DCRPRADD"] = "添加目標至優先名單"
L["BINDING_NAME_DCRPRCLEAR"] = "清空優先名單"
L["BINDING_NAME_DCRPRLIST"] = "顯示優先名單至聊天視窗"
L["BINDING_NAME_DCRPRSHOW"] = "開/關優先名單"
L["BINDING_NAME_DCRSHOW"] = "顯示或隱藏 Decursive 工作條"
L["BINDING_NAME_DCRSHOWOPTION"] = "顯示靜態設定選單"
L["BINDING_NAME_DCRSKADD"] = "添加目標至忽略名單"
L["BINDING_NAME_DCRSKCLEAR"] = "清空忽略名單"
L["BINDING_NAME_DCRSKLIST"] = "顯示忽略名單至聊天視窗"
L["BINDING_NAME_DCRSKSHOW"] = "開/關忽略名單"
L["BLACK_LENGTH"] = "停留在排除名單的時間: "
L["BLACKLISTED"] = "在排除名單"
L["CHARM"] = "魅惑"
L["CLASS_HUNTER"] = "獵人"
L["CLEAR_PRIO"] = "C"
L["CLEAR_SKIP"] = "C"
L["COLORALERT"] = "設定按鍵警示'%s'的顏色"
L["COLORCHRONOS"] = "秒錶"
L["COLORCHRONOS_DESC"] = "設定秒錶顏色"
L["COLORSTATUS"] = "設定當玩家狀態是 '%s' 時的 MUF 顏色."
L["CTRL"] = "Ctrl"
L["CURE_PETS"] = "檢測並淨化寵物"
L["CURSE"] = "詛咒"
L["DEBUG_REPORT_HEADER"] = [=[|cFF11FF33請報告此視窗的內容給 <%s>|r
|cFF009999（使用 CTRL+A 選擇所有 CTRL+C 復制文本到剪切板）|r
如果發現 %s 任何奇怪的行為也一并報告。
]=]
L["DECURSIVE_DEBUG_REPORT"] = "**** |cFFFF0000Decursive 除錯報告|r ****"
L["DECURSIVE_DEBUG_REPORT_BUT_NEW_VERSION"] = [=[|cFF11FF33Decursive 啟動失敗但請勿擔心! 一個新版本的Decursive已經被偵測到 (%s)。你只需要執行更新。前往curse.com並搜索"Decursive" 或使用Curse Client，此服務會自動更新所有您最愛的UI。|r
|cFFFF1133 所以請不要浪費你的時間回報此錯誤，因為它也許已被修正。安裝新更新並排除問題! |r
|cFF11FF33 感謝你閱讀此訊息! |r
]=]
L["DECURSIVE_DEBUG_REPORT_NOTIFY"] = [=[一個出錯報告可用！
輸入 |cFFFF0000/DCRREPORT|r 查看]=]
L["DECURSIVE_DEBUG_REPORT_SHOW"] = "除錯報告可用！"
L["DECURSIVE_DEBUG_REPORT_SHOW_DESC"] = "顯示作者需要看到的除錯報告…"
L["DEFAULT_MACROKEY"] = "`"
L["DEV_VERSION_ALERT"] = [=[您正在使用的是開發版本的 Decursive 。

如果不想參加測試新功能與修復，得到遊戲中的除錯報告后發送問題給作者，請“不要使用此版本”並從 curse.com 和 wowace.com 下載最新的“穩定”版本。

這條消息只將在版本更新中顯示一次]=]
L["DEV_VERSION_EXPIRED"] = [=[此開發版 Decursive 已過期。
請從 CURSE.COM 和 WOWACE.COM 下載最新的開發版或使用當前穩定版。謝謝！ ^_^
此提示每兩天顯示一次。]=]
L["DEWDROPISGONE"] = "沒有等同于 Ace3 的 DewDrop。Alt+點擊右鍵打開選項面板。"
L["DISABLEWARNING"] = [=[Decursive 已停用！

如欲啟用, 輸入 |cFFFFAA44/DCR ENABLE|r]=]
L["DISEASE"] = "疾病"
L["DONOT_BL_PRIO"] = "不添加優先名單的玩家到排除名單"
L["DONT_SHOOT_THE_MESSENGER"] = "Decursive僅提供事件報告。問題並非Decursive產生，請尋找真正錯誤來源。"
L["FAILEDCAST"] = [=[|cFF22FFFF%s %s|r |cFFAA0000對|r %s釋放失敗
|cFF00AAAA%s|r]=]
L["FOCUSUNIT"] = "監控單位"
L["FUBARMENU"] = "Fubar 選單"
L["FUBARMENU_DESC"] = "Fubar 圖示相關設定"
L["GLOR1"] = "紀念 Glorfindal"
L["GLOR2"] = [=[Decursive 獻給匆匆離我們而去的 Bertrand
他將永遠被我們所銘記。]=]
L["GLOR3"] = [=[紀念 Bertrand 
1969 - 2007]=]
L["GLOR4"] = [=[對於那些在魔獸世界裡遇見過 Glorfindal 的人來說，他是一個重承諾的男人，也是一個有超凡魅力的領袖。

友誼和慈愛將永植於他們的心中。他在遊戲中就如同在他生活中一樣的無私，彬彬有禮，樂於奉獻，最重要的是他對生活充滿熱情。

他離開我們的時候才僅僅38歲，隨他離去的絕不會是虛擬世界匿名的角色；在這裡還有一群忠實的朋友在永遠想念他。]=]
L["GLOR5"] = "他將永遠被我們所銘記。"
L["HANDLEHELP"] = "拖曳移動所有的 Micro-UnitFrames (MUFs)"
L["HIDE_MAIN"] = "隱藏 Decursive 視窗"
L["HIDESHOW_BUTTONS"] = "顯示/隱藏按鈕和鎖定/解鎖“Decursive”條"
L["HLP_LEFTCLICK"] = "左-鍵"
L["HLP_LL_ONCLICK_TEXT"] = [=[實時列表不代表能被點擊。請先閱讀此文檔來學習如何使用此插件。在 WoWAce.com 網站搜索“Decursive”
（從 Decursive 計時條移除此列表，/dcrshow 命令並左Alt+點擊移除）]=]
L["HLP_MIDDLECLICK"] = "中-鍵"
L["HLP_MOUSE4"] = "滑鼠按鈕 4"
L["HLP_MOUSE5"] = "滑鼠按鈕 5"
L["HLP_NOTHINGTOCURE"] = "沒有可處理的負面效果！"
L["HLP_RIGHTCLICK"] = "右-鍵"
L["HLP_USEXBUTTONTOCURE"] = "用 \"%s\" 來淨化這個負面效果！"
L["HLP_WRONGMBUTTON"] = "錯誤的滑鼠按鍵！"
L["IGNORE_STEALTH"] = "忽略潛行的玩家"
L["IS_HERE_MSG"] = "Decursive 已經啟動，請核對設定選項。"
L["LIST_ENTRY_ACTIONS"] = [=[|cFF33AA33[CTRL]|r-左鍵: 移除該玩家
 |cFF33AA33左|r-鍵: 提升該玩家順序
 |cFF33AA33右|r-鍵: 降低該玩家順序
 |cFF33AA33[SHIFT] 左|r-鍵: 將該玩家置頂
 |cFF33AA33[SHIFT] 右|r-鍵: 將該玩家置底]=]
L["MACROKEYALREADYMAPPED"] = [=[警告: Decursive 巨集對應按鍵 [%s] 先前對應到 '%s' 動作。
當你設定別的巨集按鍵後 Decursive 會回復此按鍵原有的對應動作。]=]
L["MACROKEYMAPPINGFAILED"] = "按鍵 [%s] 不能被對應到 Decursive 巨集！"
L["MACROKEYMAPPINGSUCCESS"] = "按鍵 [%s] 已成功對應到 Decursive 巨集。"
L["MACROKEYNOTMAPPED"] = "Decursive 巨集未對應到一個按鍵，你可以透過設定選單來設定此一按鍵。(別錯過這個神奇的功能)"
L["MAGIC"] = "魔法"
L["MAGICCHARMED"] = "魔法誘惑"
L["MISSINGUNIT"] = "找不到的單位"
L["NEW_VERSION_ALERT"] = [=[已檢測到新版本的 Decursive：|cFFEE7722%q|r 發佈於 |cFFEE7722%s|r！


請前往|cFFFF0000WoWAce.com|r下載！
--------]=]
L["NORMAL"] = "一般"
L["NOSPELL"] = "沒有可用法術"
L["NOTICE_FRAME_TEMPLATE"] = "|cFFFF0000Decursive - 注意|r %s "
L["OPT_ABOLISHCHECK_DESC"] = "檢查玩家身上是否有淨化法術在運作。"
L["OPT_ABOUT"] = "關於"
L["OPT_ADD_A_CUSTOM_SPELL"] = "添加一個自訂法術"
L["OPT_ADD_A_CUSTOM_SPELL_DESC"] = "點擊這裡並 Shift+點擊技能書上的一個法術。也可以直接寫法術名稱或數字 ID。"
L["OPT_ADDDEBUFF"] = "添加一負面效果到清單中"
L["OPT_ADDDEBUFF_DESC"] = "將一個新的負面效果新增到清單中。"
L["OPT_ADDDEBUFF_USAGE"] = "<Debuff name>"
L["OPT_ADDDEBUFFFHIST"] = "新增一個最近受到的負面效果"
L["OPT_ADDDEBUFFFHIST_DESC"] = "從歷史紀錄中新增一個負面效果"
L["OPT_ADVDISP"] = "進階顯示選項"
L["OPT_ADVDISP_DESC"] = "可設定邊框與中央色塊各自的透明度，以及 MUFs 之間的距離。"
L["OPT_AFFLICTEDBYSKIPPED"] = "%s 受到 %s 的影響，但將被忽略。"
L["OPT_ALLOWMACROEDIT"] = "允許巨集版本"
L["OPT_ALLOWMACROEDIT_DESC"] = "啟用此項以防止 Decursive 更新巨集，可自行編輯所需的巨集。"
L["OPT_ALWAYSIGNORE"] = "即使不在戰鬥中也忽略之"
L["OPT_ALWAYSIGNORE_DESC"] = "如果選取該選項，即使脫離戰鬥也忽略該負面效果而不解除"
L["OPT_AMOUNT_AFFLIC_DESC"] = "設定即時清單最多顯示幾人。"
L["OPT_ANCHOR_DESC"] = "顯示自訂視窗的文字定位點。"
L["OPT_AUTOHIDEMFS"] = "隱藏 MUFs："
L["OPT_AUTOHIDEMFS_DESC"] = "選擇何時自動隱藏 MUF 視窗"
L["OPT_BLACKLENTGH_DESC"] = "設定一個人停留在排除名單中的時間。"
L["OPT_BORDERTRANSP"] = "邊框透明度"
L["OPT_BORDERTRANSP_DESC"] = "設定邊框的透明度。"
L["OPT_CENTERTEXT"] = "中央計數器:"
L["OPT_CENTERTEXT_DESC"] = [=[顯示每個MUF的中心最上面的（根據你的優先次序）受影響信息。

其中之一：
- 剩餘時間直至結束
- 從過去時間的影響量(Time elapsed since the affliction hit)
- 距離數]=]
L["OPT_CENTERTEXT_DISABLED"] = "關閉"
L["OPT_CENTERTEXT_ELAPSED"] = "經過時間"
L["OPT_CENTERTEXT_STACKS"] = "距離數"
L["OPT_CENTERTEXT_TIMELEFT"] = "剩餘時間"
L["OPT_CENTERTRANSP"] = "中央透明度"
L["OPT_CENTERTRANSP_DESC"] = "設定中間色塊的透明度"
L["OPT_CHARMEDCHECK_DESC"] = "選取後你可以看見並處理被媚惑的玩家。"
L["OPT_CHATFRAME_DESC"] = "顯示到預設的聊天視窗。"
L["OPT_CHECKOTHERPLAYERS"] = "檢查其他玩家"
L["OPT_CHECKOTHERPLAYERS_DESC"] = "顯示當前小隊或團隊玩家 Decursive 版本（不能顯示 Decursive 2.4.6之前的版本）。"
L["OPT_CMD_DISBLED"] = "已禁用"
L["OPT_CMD_ENABLED"] = "啟用"
L["OPT_CREATE_VIRTUAL_DEBUFF"] = "建立虛擬負面效果測試"
L["OPT_CREATE_VIRTUAL_DEBUFF_DESC"] = "讓你看到當負面效果發生時Decursive的樣子。"
L["OPT_CURE_PRIORITY_NUM"] = "優先級 #%d"
L["OPT_CUREPETS_DESC"] = "寵物會被顯示出來也可淨化。"
L["OPT_CURINGOPTIONS"] = "淨化選項"
L["OPT_CURINGOPTIONS_DESC"] = "淨化的選項包含更改每種負面效果與順序的選項。"
L["OPT_CURINGOPTIONS_EXPLANATION"] = [=[選擇你想要治療的傷害類型，未經檢查的類型將被 Decursive 完全忽略。

綠色數字確定優先的傷害。這一優先事項將影響幾方面：

- 如果一個玩家獲得許多類型的減益效果，Decursive 將優先顯示。

- 滑鼠按鈕點擊將治療減益（第一法術是左鍵點擊，第二法術是右鍵點擊，等等…）

所有這一切的說明文檔（請見）：
http://www.wowace.com/addons/decursive/]=]
L["OPT_CURINGORDEROPTIONS"] = "淨化順序設定"
L["OPT_CURSECHECK_DESC"] = "選取後你可以看見並解除被詛咒的玩家。"
L["OPT_CUSTOM_SPELL_ALLOW_EDITING"] = "允許巨集編輯（僅限進階使用者）"
L["OPT_CUSTOM_SPELL_ALLOW_EDITING_DESC"] = [=[如果要編輯內部巨集請勾選此項，Decursive 將使用您的自訂法術。

注意：勾選此項將允許你編輯由 Decursive 所管理的法術。

If a spell is already listed you'll need to remove it first to enable macro editing.

（--- 僅限進階使用者 ---）]=]
L["OPT_CUSTOM_SPELL_CURE_TYPES"] = "傷害類型"
L["OPT_CUSTOM_SPELL_IS_DEFAULT"] = "此法術是 Decursive 自動配置的一部份，如果此法術無法正常運作，移除或禁用此項以回復預設的 Decursive 設定。"
L["OPT_CUSTOM_SPELL_ISPET"] = "寵物能力"
L["OPT_CUSTOM_SPELL_ISPET_DESC"] = "檢查此技能是否屬於你的寵物，使Decursive能正確偵測並且使用該技能。"
L["OPT_CUSTOM_SPELL_MACRO_MISSING_NOMINAL_SPELL"] = "警告：法術 %q 未出現在巨集中，範圍及冷卻資訊將無法符合。"
L["OPT_CUSTOM_SPELL_MACRO_MISSING_UNITID_KEYWORD"] = "缺少結合關鍵字。"
L["OPT_CUSTOM_SPELL_MACRO_TEXT"] = "巨集文字："
L["OPT_CUSTOM_SPELL_MACRO_TEXT_DESC"] = [=[編輯預設的巨集文字。
|cFFFF0000有兩項限制：|r

- 必須指定目標使用 UNITID 關鍵字，將自動被每個 MUF 的單位 ID 取代。

- 無論法術在巨集中如何使用， Decursive 將保持顯示左方的原始名稱，以利範圍及冷卻的顯示 / 追蹤。
（如果你計畫要使用不同的法術名稱的話，請注意這一點）]=]
L["OPT_CUSTOM_SPELL_MACRO_TOO_LONG"] = "你的巨集過長，需移除 %d 個字元。"
L["OPT_CUSTOM_SPELL_PRIORITY"] = "法術優先級"
L["OPT_CUSTOM_SPELL_PRIORITY_DESC"] = [=[當有多個法術可以治療相同類型的傷害，將選擇優先級高的。

注意Decursive預設管理的能力，優先程度設定範圍為0到9。

因此如果你將自行設定之施法能力的優先程度設為負值，此能力只有在預設施法能力無法使用時才會被選用。]=]
L["OPT_CUSTOM_SPELL_UNAVAILABLE"] = "不可用"
L["OPT_CUSTOM_SPELL_UNIT_FILTER"] = "單位過濾方式"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_DESC"] = "選擇可由此法術受益的單位"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONE"] = "所有單位"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONPLAYER"] = "只有其他"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_PLAYER"] = "只有玩家"
L["OPT_CUSTOMSPELLS"] = "自訂法術"
L["OPT_CUSTOMSPELLS_DESC"] = [=[這裡添加法術以擴展Decursive的自動配置。
您的自訂法術總是會有高優先權，並且將蓋過與替代預設的法術(只有在你的角色可以使用這些法術的時候)。
]=]
L["OPT_CUSTOMSPELLS_EFFECTIVE_ASSIGNMENTS"] = "有效法術分配"
L["OPT_DEBCHECKEDBYDEF"] = [=[

Checked by default]=]
L["OPT_DEBUFFENTRY_DESC"] = "選擇戰鬥中要忽略受到此負面效果影響的職業。"
L["OPT_DEBUFFFILTER"] = "負面效果過濾設定"
L["OPT_DEBUFFFILTER_DESC"] = "設定戰鬥中要忽略的職業與負面效果"
L["OPT_DELETE_A_CUSTOM_SPELL"] = "移除"
L["OPT_DISABLEABOLISH"] = "不使用\"驅散\"法術"
L["OPT_DISABLEABOLISH_DESC"] = "如啟用，Decursive 將為“無效”減益選擇使用“淨化疾病”和“淨化中毒”。"
L["OPT_DISABLEMACROCREATION"] = "禁止創建巨集"
L["OPT_DISABLEMACROCREATION_DESC"] = "Decursive 巨集將不再創建和保留"
L["OPT_DISEASECHECK_DESC"] = "選取後你可以看見並治療生病的玩家。"
L["OPT_DISPLAYOPTIONS"] = "顯示設定"
L["OPT_DONOTBLPRIO_DESC"] = "設定到優先清單的玩家不會被移入排除清單中。"
L["OPT_ENABLE_A_CUSTOM_SPELL"] = "啟用"
L["OPT_ENABLE_LIVELIST"] = "啟用直播列表"
L["OPT_ENABLE_LIVELIST_DESC"] = [=[顯示信息列表受影響玩家。

您可以將這個名單通過移動decursive的欄位 (或者輸入 /DCRSHOW 顯示該欄位).]=]
L["OPT_ENABLEDEBUG"] = "啟用除錯"
L["OPT_ENABLEDEBUG_DESC"] = "啟用除錯輸出"
L["OPT_ENABLEDECURSIVE"] = "啟用 Decursive"
L["OPT_FILTERED_DEBUFF_RENAMED"] = "已過濾的減益 \"%s\" 自動重新命名為  \"%s\" (法術 ID %d)"
L["OPT_FILTEROUTCLASSES_FOR_X"] = "在戰鬥中指定的職業%q將被忽略。"
L["OPT_GENERAL"] = "一般選項"
L["OPT_GROWDIRECTION"] = "反向顯示 MUFs"
L["OPT_GROWDIRECTION_DESC"] = "MUFs 會從尾巴開始顯示。"
L["OPT_HIDEMFS_GROUP"] = "單獨或小隊"
L["OPT_HIDEMFS_GROUP_DESC"] = "當不在團隊中的時隱藏 MUF 視窗。"
L["OPT_HIDEMFS_NEVER"] = "從不自動隱藏"
L["OPT_HIDEMFS_NEVER_DESC"] = "從不自動隱藏 MUF 視窗。"
L["OPT_HIDEMFS_SOLO"] = "單獨"
L["OPT_HIDEMFS_SOLO_DESC"] = "當不在團隊中或隊伍中的時隱藏 MUF 視窗。"
L["OPT_HIDEMUFSHANDLE"] = "隱藏 MUF 表頭"
L["OPT_HIDEMUFSHANDLE_DESC"] = [=[隱藏微單元面板（MUF）表頭並禁止移動。
Use the same command to get it back.]=]
L["OPT_IGNORESTEALTHED_DESC"] = "忽略潛行的玩家。"
L["OPT_INPUT_SPELL_BAD_INPUT_ALREADY_HERE"] = "法術已在列表中！"
L["OPT_INPUT_SPELL_BAD_INPUT_DEFAULT_SPELL"] = "Decursive 已經包含此法術。Shift+點擊此法術或輸入它的 ID 添加一個特殊等級。"
L["OPT_INPUT_SPELL_BAD_INPUT_ID"] = "法術 ID 不可用！"
L["OPT_INPUT_SPELL_BAD_INPUT_NOT_SPELL"] = "不能在技能書中找到法術！"
L["OPT_ISNOTVALID_SPELLID"] = "不是有效的法術 ID"
L["OPT_LIVELIST"] = "即時清單"
L["OPT_LIVELIST_DESC"] = [=[These are the settings concerning the list of afflicted units displayed beneath the "Decursive" bar.

To move this list you need to move the little "Decursive" frame. Some of the settings below are available only when this frame is displayed. You can display it by typing |cff20CC20/DCRSHOW|r in your chat window.

Once you have set the position, scale and transparency of the live-list you can safely hide Decursive's frame by typing |cff20CC20/DCRHIDE|r.]=]
L["OPT_LLALPHA"] = "實況清單的透明度"
L["OPT_LLALPHA_DESC"] = "變更 Decursive 工作條及實況清單的透明度(工作條必須設定為顯示)"
L["OPT_LLSCALE"] = "縮放即時列表"
L["OPT_LLSCALE_DESC"] = "設定 Decursive 狀態條以及其即時列表的大小（狀態條必須顯示）"
L["OPT_LVONLYINRANGE"] = "只顯示法術有效範圍內的目標"
L["OPT_LVONLYINRANGE_DESC"] = "即時清單只顯示淨化法術有效範圍內的目標。"
L["OPT_MACROBIND"] = "設定巨集按鍵"
L["OPT_MACROBIND_DESC"] = [=[定義呼叫 Decursive 巨集的按鍵。

按你想設定的按鍵然後按 'Enter' 鍵儲存設定(滑鼠要移動到編輯區域)]=]
L["OPT_MACROOPTIONS"] = "巨集設定選項"
L["OPT_MACROOPTIONS_DESC"] = "設定 Decursive 產生的巨集如何動作"
L["OPT_MAGICCHARMEDCHECK_DESC"] = "選取後你可以看見並處理被魔法媚惑的玩家。"
L["OPT_MAGICCHECK_DESC"] = "選取後你可以看見並處理受魔法影響的玩家。"
L["OPT_MAXMFS"] = "最多顯示幾個"
L["OPT_MAXMFS_DESC"] = "設定在螢幕上最多顯示幾個 micro unit frames。"
L["OPT_MESSAGES"] = "訊息設定"
L["OPT_MESSAGES_DESC"] = "設定訊息顯示。"
L["OPT_MFALPHA"] = "透明度"
L["OPT_MFALPHA_DESC"] = "設定無 debuff 時 MUFs 的透明度。"
L["OPT_MFPERFOPT"] = "效能設定選項"
L["OPT_MFREFRESHRATE"] = "刷新頻率"
L["OPT_MFREFRESHRATE_DESC"] = "設定多久刷新一次(一次可刷新一個或數個 micro-unit-frames)。"
L["OPT_MFREFRESHSPEED"] = "刷新速度"
L["OPT_MFREFRESHSPEED_DESC"] = "設定每次刷新多少個 micro-unit-frames。"
L["OPT_MFSCALE"] = "micro-unit-frames 大小"
L["OPT_MFSCALE_DESC"] = "設定螢幕上 micro-unit-frames 的大小。"
L["OPT_MFSETTINGS"] = "微單位框格(MUF)設定選項"
L["OPT_MFSETTINGS_DESC"] = "設定 MUF 框格以顯示不同的負面類型與順序。"
L["OPT_MUFFOCUSBUTTON"] = "監控按鈕："
L["OPT_MUFHANDLE_HINT"] = "移動 MUFs：在第一個 MUF 之上 Alt+點擊的不可見表頭。"
L["OPT_MUFMOUSEBUTTONS"] = "滑鼠綁定"
L["OPT_MUFMOUSEBUTTONS_DESC"] = [=[設定每個 MUF 滑鼠按鈕的警報顏色。

Each priority number represents a different affliction type as specified in the '|cFFFF5533Curing Options|r' panel.

The spell used for each affliction type is set by default but can be changed in the '|cFF00DDDDCustom Spells|r' panel.]=]
L["OPT_MUFSCOLORS"] = "顏色"
L["OPT_MUFSCOLORS_DESC"] = [=[設定MUF不同負面類型的顏色與順序的選項。"

Each priority represents a different affliction type as specified in the '|cFFFF5533Curing Options|r' panel.]=]
L["OPT_MUFSVERTICALDISPLAY"] = "垂直顯示"
L["OPT_MUFSVERTICALDISPLAY_DESC"] = "MUFs 視窗將垂直增長"
L["OPT_MUFTARGETBUTTON"] = "目標按鈕："
L["OPT_NEWVERSIONBUGMENOT"] = "新版本通知"
L["OPT_NEWVERSIONBUGMENOT_DESC"] = "如果有較新版本的 Decursive 被檢測到，每七天將顯示一個彈出警報。"
L["OPT_NOKEYWARN"] = "當沒有設定按鍵時警告"
L["OPT_NOKEYWARN_DESC"] = "當巨集按鍵沒有設定時顯示警告"
L["OPT_NOSTARTMESSAGES"] = "禁用歡迎訊息"
L["OPT_NOSTARTMESSAGES_DESC"] = "移除每次登入時在聊天框架顯示的兩個 Decursive 訊息。"
L["OPT_OPTIONS_DISABLED_WHILE_IN_COMBAT"] = "此選項戰鬥中被禁用。"
L["OPT_PERFOPTIONWARNING"] = "警告：不要更改這些值，除非你確切知道你在做什麼。這些設置可以對遊戲性能影響很大。大多數用戶應當使用0.1和10的默認值。"
L["OPT_PLAYSOUND_DESC"] = "有玩家中了負面效果時發出音效。"
L["OPT_POISONCHECK_DESC"] = "選取後你可以看見並清除中毒的玩家。"
L["OPT_PRINT_CUSTOM_DESC"] = "顯示到自訂的聊天視窗。"
L["OPT_PRINT_ERRORS_DESC"] = "顯示錯誤訊息。"
L["OPT_PROFILERESET"] = "重置設定檔..."
L["OPT_RANDOMORDER_DESC"] = "隨機顯示與淨化玩家(不推薦使用)。"
L["OPT_READDDEFAULTSD"] = "回復預設負面效果"
L["OPT_READDDEFAULTSD_DESC1"] = [=[添加被移除的預設負面效果
你的設定不會被改變。]=]
L["OPT_READDDEFAULTSD_DESC2"] = "所有的預設負面效果都在此清單中。"
L["OPT_REMOVESKDEBCONF"] = [=[你確定要把
 '%s' 
 從負面效果忽略清單中移除？]=]
L["OPT_REMOVETHISDEBUFF"] = "移除此負面效果"
L["OPT_REMOVETHISDEBUFF_DESC"] = "將 '%s' 從忽略清單移除。"
L["OPT_RESETDEBUFF"] = "重置此負面效果"
L["OPT_RESETDTDCRDEFAULT"] = "重置 '%s' 為 Decursive 預設值。"
L["OPT_RESETMUFMOUSEBUTTONS"] = "重置"
L["OPT_RESETMUFMOUSEBUTTONS_DESC"] = "重置滑鼠按鈕指派為默認。"
L["OPT_RESETOPTIONS"] = "重置為原始設定"
L["OPT_RESETOPTIONS_DESC"] = "回復目前的設定檔為原始設定"
L["OPT_RESTPROFILECONF"] = [=[你確定要重置
 '(%s) %s'
 為原始設定?]=]
L["OPT_REVERSE_LIVELIST_DESC"] = "由下到上填滿即時清單。"
L["OPT_SCANLENGTH_DESC"] = "設定掃描時間間隔。"
L["OPT_SETAFFTYPECOLOR_DESC"] = "設定 \"%s\" 減益類型的顏色。(大部分會出現在迷你單位格子的滑鼠提示和即時清單中)"
L["OPT_SHOW_STEALTH_STATUS"] = "顯示潛行狀態"
L["OPT_SHOW_STEALTH_STATUS_DESC"] = "當玩家前行時，他的 MUF 將有一個特殊的顏色"
L["OPT_SHOWBORDER"] = "顯示職業顏色邊框"
L["OPT_SHOWBORDER_DESC"] = "MUFs 邊框會顯示出該玩家的職業代表顏色。"
L["OPT_SHOWHELP"] = "顯示小提示"
L["OPT_SHOWHELP_DESC"] = "當滑鼠移到一個 micro-unit-frame 上時顯示小提示。"
L["OPT_SHOWMFS"] = "在螢幕上顯示 micro units Frame (MUF)"
L["OPT_SHOWMFS_DESC"] = "如果你要在螢幕上按按鍵清除就必須點選這個設定。"
L["OPT_SHOWMINIMAPICON"] = "迷你地圖圖標"
L["OPT_SHOWMINIMAPICON_DESC"] = "啟用迷你地圖小圖示。"
L["OPT_SHOWTOOLTIP_DESC"] = "在即時清單跟 MUFs 上顯示負面效果的小提示。"
L["OPT_SPELL_DESCRIPTION_LOADING"] = "說明仍在載入中... 請稍後再回來看看。"
L["OPT_SPELL_DESCRIPTION_UNAVAILABLE"] = "無法取得說明"
L["OPT_SPELLID_MISSING_READD"] = "你需要使用法術 ID 來重新加入這個減益，才能看到正確的說明，而不是這段訊息。"
L["OPT_STICKTORIGHT"] = "將 MUF 視窗向右對齊"
L["OPT_STICKTORIGHT_DESC"] = "設定這個選項將會使 MUF 視窗由右邊向左邊成長"
L["OPT_TESTLAYOUT"] = "測試布局"
L["OPT_TESTLAYOUT_DESC"] = [=[新建測試單位以測試顯示布局。
（點擊後稍等片刻）]=]
L["OPT_TESTLAYOUTUNUM"] = "單位數字"
L["OPT_TESTLAYOUTUNUM_DESC"] = "設定新建測試單位數字。"
L["OPT_TIE_LIVELIST_DESC"] = "即時清單顯示與否取決於 \"Decursive\" 工作條是否顯示。"
L["OPT_TIECENTERANDBORDER"] = "固定 MUF 中央與邊框的透明度"
L["OPT_TIECENTERANDBORDER_OPT"] = "選取時邊界的透明度固定為中央的一半。"
L["OPT_TIEXYSPACING"] = "固定水平與垂直距離。"
L["OPT_TIEXYSPACING_DESC"] = "固定 MUFs 之間的水平與垂直距離(空白)。"
L["OPT_UNITPERLINES"] = "每一行單位數"
L["OPT_UNITPERLINES_DESC"] = "設定每行最多顯示幾個 MUF。"
L["OPT_USERDEBUFF"] = "這項負面效果不是 Decursive 預設的效果之一"
L["OPT_XSPACING"] = "水平距離"
L["OPT_XSPACING_DESC"] = "設定 MUFs 之間的水平距離。"
L["OPT_YSPACING"] = "垂直距離"
L["OPT_YSPACING_DESC"] = "設定 MUFs 之間的垂直距離。"
L["OPTION_MENU"] = "Decursive 選項"
L["PLAY_SOUND"] = "有玩家需要淨化時發出音效"
L["POISON"] = "中毒"
L["POPULATE"] = "p"
L["POPULATE_LIST"] = "Decursive 名單快速添加介面"
L["PRINT_CHATFRAME"] = "在聊天視窗顯示訊息"
L["PRINT_CUSTOM"] = "在遊戲畫面中顯示訊息"
L["PRINT_ERRORS"] = "顯示錯誤訊息"
L["PRIORITY_LIST"] = "Decursive 優先名單"
L["PRIORITY_SHOW"] = "P"
L["RANDOM_ORDER"] = "隨機淨化玩家"
L["REVERSE_LIVELIST"] = "反向顯示即時清單"
L["SCAN_LENGTH"] = "即時檢測時間間隔(秒): "
L["SHIFT"] = "Shift"
L["SHOW_MSG"] = "要顯示 Decursive 視窗，請輸入 /dcrshow。"
L["SHOW_TOOLTIP"] = "在即時清單顯示簡要說明"
L["SKIP_LIST_STR"] = "Decursive 忽略名單"
L["SKIP_SHOW"] = "S"
L["SPELL_FOUND"] = "找到 %s 法術"
L["STEALTHED"] = "已潛行"
L["STR_CLOSE"] = "關閉"
L["STR_DCR_PRIO"] = "Decursive 優先選單"
L["STR_DCR_SKIP"] = "Decursive 忽略選單"
L["STR_GROUP"] = "隊伍 "
L["STR_OPTIONS"] = "Decursive 設定選項"
L["STR_OTHER"] = "其他"
L["STR_POP"] = "快速添加清單"
L["STR_QUICK_POP"] = "快速添加介面"
L["SUCCESSCAST"] = "|cFF22FFFF%s %s|r |cFF00AA00成功淨化|r %s"
L["TARGETUNIT"] = "選取目標"
L["TIE_LIVELIST"] = "即時清單顯示與 DCR 視窗連結"
L["TOC_VERSION_EXPIRED"] = [=[你的Decursive版本已經過期。當前魔獸世界版本比你的Decursive版本新。
你需要更新Decursive以修正潛在的錯誤。

前往curse.com搜索Decursive，或使用Curse's client軟體更新您所有的使用者外掛。

此訊息將每兩天提示一次。]=]
L["TOO_MANY_ERRORS_ALERT"] = [=[你的UI有太多LUA錯誤 (%d)。你的遊戲體驗正受到影響。關閉或更新產生錯誤的UI以關閉此訊息並重新取得正常的禎數。
你可開啟LUA錯誤報告來辨別產生錯誤的UI (/console scriptErrors 1)。]=]
L["TOOFAR"] = "太遠"
L["UNITSTATUS"] = "玩家狀態: "
L["UNSTABLERELEASE"] = "不穩定釋出版"

	elseif locale == "zhCN" then
L["ABOLISH_CHECK"] = "净化前检查“无效”减益"
L["ABOUT_AUTHOREMAIL"] = "作者 E-MAIL"
L["ABOUT_CREDITS"] = "贡献者"
L["ABOUT_LICENSE"] = "许可"
L["ABOUT_NOTES"] = "当单独、小队和团队时清除有害状态，并可使用高级过滤和优先等级系统。"
L["ABOUT_OFFICIALWEBSITE"] = "官方网站"
L["ABOUT_SHAREDLIBS"] = "共享库"
L["ABSENT"] = "不存在（%s）"
L["AFFLICTEDBY"] = "受%s影响"
L["ALT"] = "Alt"
L["AMOUNT_AFFLIC"] = "实时列表显示人数："
L["ANCHOR"] = "Decursive 文字锚点"
L["BINDING_NAME_DCRMUFSHOWHIDE"] = "显示或隐藏微单元框体"
L["BINDING_NAME_DCRPRADD"] = "将目标加入优先列表"
L["BINDING_NAME_DCRPRCLEAR"] = "清空优先列表"
L["BINDING_NAME_DCRPRLIST"] = "显示优先列表明细条目"
L["BINDING_NAME_DCRPRSHOW"] = "显示/隐藏优先列表"
L["BINDING_NAME_DCRSHOW"] = [=[显示或隐藏 Decursive 状态条
（实时列表锚点）]=]
L["BINDING_NAME_DCRSHOWOPTION"] = "显示选项设置面板"
L["BINDING_NAME_DCRSKADD"] = "将目标加入忽略列表"
L["BINDING_NAME_DCRSKCLEAR"] = "清空忽略列表"
L["BINDING_NAME_DCRSKLIST"] = "显示忽略列表明细条目"
L["BINDING_NAME_DCRSKSHOW"] = "显示/隐藏忽略列表"
L["BLACK_LENGTH"] = "黑名单持续时间："
L["BLACKLISTED"] = "黑名单"
L["CHARM"] = "魅惑"
L["CLASS_HUNTER"] = "猎人"
L["CLEAR_PRIO"] = "C"
L["CLEAR_SKIP"] = "C"
L["COLORALERT"] = "当“%s”需要时设置预警颜色。"
L["COLORCHRONOS"] = "中央计数器"
L["COLORCHRONOS_DESC"] = "设置中央计数器颜色"
L["COLORSTATUS"] = "设定“%s”时微单元框体的颜色。"
L["CTRL"] = "Ctrl"
L["CURE_PETS"] = "检测并净化宠物"
L["CURSE"] = "诅咒"
L["DEBUG_REPORT_HEADER"] = "|cFF11FF33请电邮此窗口的内容给 <%s>|r |cFF009999（使用 Ctrl+A 选择所有 Ctrl+C 复制文本到剪切板）|r 如果发现 %s 任何奇怪的行为也一并报告。"
L["DECURSIVE_DEBUG_REPORT"] = "**** |cFFFF0000Decursive 除错报告|r ****"
L["DECURSIVE_DEBUG_REPORT_BUT_NEW_VERSION"] = [=[|cFF11FF33Decursive 崩溃了但是别怕！新版本的 Decursive 已经被检测到了（%s）。只需简单更新。请到 curse.com 并查询“Decursive”'或使用 Curse 客户端，将自动更新全部插件。|r
|cFFFF1133别浪费时间在汇报臭虫上了，因为可能已被修复了。只需更新 Decursive 来摆脱这些问题！|r
|cFF11FF33谢谢阅读此消息！|r
]=]
L["DECURSIVE_DEBUG_REPORT_NOTIFY"] = [=[一个除错报告可用！
输入|cFFFF0000/DCRREPORT|r 查看]=]
L["DECURSIVE_DEBUG_REPORT_SHOW"] = "除错报告可用！"
L["DECURSIVE_DEBUG_REPORT_SHOW_DESC"] = "显示作者需要看到的除错报告…"
L["DEFAULT_MACROKEY"] = "`"
L["DEV_VERSION_ALERT"] = [=[您正在使用的是开发版本的 Decursive。

如果不想参加测试新功能与修复、得到游戏中的除错报告后发送问题给作者的话，请“不要使用此版本”并从 curse.com 和 wowace.com 下载最新的“稳定”版本。

这条消息只将在每次版本更新中显示一次]=]
L["DEV_VERSION_EXPIRED"] = [=[此开发版 Decursive 已过期。
请从 CURSE.COM 或 WOWACE.COM 下载最新的开发版或使用当前稳定版。
此提示每两天显示一次。]=]
L["DEWDROPISGONE"] = "没有等同于 Ace3 的 DewDrop。Alt+右键点击打开选项面板。"
L["DISABLEWARNING"] = [=[Decursive 已被禁用！

要重新启用，输入 |cFFFFAA44/DCR ENABLE|r]=]
L["DISEASE"] = "疾病"
L["DONOT_BL_PRIO"] = "不将优先列表中的玩家加入黑名单"
L["DONT_SHOOT_THE_MESSENGER"] = "Decursive 只是报告这些问题。所以，不要斩杀信使并解决实际问题。"
L["FAILEDCAST"] = [=[|cFF22FFFF%s %s|r |cFFAA0000未能施放于|r %s
|cFF00AAAA%s|r]=]
L["FOCUSUNIT"] = "焦点单位"
L["FUBARMENU"] = "FuBar 选项"
L["FUBARMENU_DESC"] = "对于 FuBar 图标设置选项"
L["GLOR1"] = "纪念 Glorfindal"
L["GLOR2"] = [=[Decursive 献给匆匆离我们而去的 Bertrand。
他将永远被我们所铭记。]=]
L["GLOR3"] = [=[纪念 Bertrand
1969 - 2007]=]
L["GLOR4"] = [=[对于那些在魔兽世界里遇见过 Glorfindal 的人来说，他是一个重承诺的男人，也是一个有超凡魅力的领袖。

友谊和慈爱将永植于他们的心中。他在游戏中就如同在他生活中一样的无私，彬彬有礼，乐于奉献，最重要的是他对生活充满热情。

他离开我们的时候才仅仅38岁，随他离去的绝不会是虚拟世界匿名的角色；在这里还有一群忠实的朋友在永远想念他。]=]
L["GLOR5"] = "他将永远被我们所铭记……"
L["HANDLEHELP"] = "拖动所有微单位框体"
L["HIDE_MAIN"] = "隐藏 Decursive 窗口"
L["HIDESHOW_BUTTONS"] = "显示/隐藏按钮和锁定/解锁“Decursive”条"
L["HLP_LEFTCLICK"] = "鼠标左键"
L["HLP_LL_ONCLICK_TEXT"] = [=[实时列表不代表能被点击。请先阅读此文档来学习如何使用此插件。在 WoWAce.com 网站搜索“Decursive”
（从 Decursive 计时条移除此列表，/dcrshow 命令并左Alt+点击移除）]=]
L["HLP_MIDDLECLICK"] = "鼠标中键"
L["HLP_MOUSE4"] = "鼠标按键4"
L["HLP_MOUSE5"] = "鼠标按键5"
L["HLP_NOTHINGTOCURE"] = "没有可处理的负面效果！"
L["HLP_RIGHTCLICK"] = "鼠标右键"
L["HLP_USEXBUTTONTOCURE"] = "用“%s”来净化这个负面效果！"
L["HLP_WRONGMBUTTON"] = "错误的鼠标按键！"
L["IGNORE_STEALTH"] = "忽略潜行的单位"
L["IS_HERE_MSG"] = "Decursive 已经初始化，请核对相关选项。（/decursive）"
L["LIST_ENTRY_ACTIONS"] = [=[|cFF33AA33[Ctrl]+点击|r：删除此玩家
|cFF33AA33点击|r：上移此玩家
|cFF33AA33右击|r：下移此玩家
|cFF33AA33[Shift]+点击|r：移动此玩家到顶端
|cFF33AA33[Shift]+右击|r：移动此玩家到底端]=]
L["MACROKEYALREADYMAPPED"] = [=[警告：Decursive 宏绑定按键[%s]先前绑定到“%s”。
当你设置別的宏按键后 Decursive 会恢复此按键原有的动作。]=]
L["MACROKEYMAPPINGFAILED"] = "按键[%s]不能绑定到 Decursive 宏！"
L["MACROKEYMAPPINGSUCCESS"] = "按键[%s]已成功绑定到 Decursive 宏。"
L["MACROKEYNOTMAPPED"] = "未绑定 Decursive 宏按键，你可以通过设置选项来设置该功能。"
L["MAGIC"] = "魔法"
L["MAGICCHARMED"] = "魔法魅惑"
L["MISSINGUNIT"] = "丢失单位"
L["NEW_VERSION_ALERT"] = [=[检测到 Decursive 新版本：|cFFEE7722%q|r 发布于|cFFEE7722%s|r！


到 |cFFFF0000WoWAce.com|r 下载！
--------]=]
L["NORMAL"] = "一般"
L["NOSPELL"] = "没有相关技能"
L["NOTICE_FRAME_TEMPLATE"] = [=[|cFFFF0000Decursive - 通知|r

%s
]=]
L["OPT_ABOLISHCHECK_DESC"] = "设置是否显示和净化带有“驱毒术”增益效果的玩家"
L["OPT_ABOUT"] = "关于"
L["OPT_ADD_A_CUSTOM_SPELL"] = "添加一个自定义法术/物品"
L["OPT_ADD_A_CUSTOM_SPELL_DESC"] = "拖动一个法术或可用物品到这里。也可以直接写它们的名称或数字 ID，或者使用Shift+点击。"
L["OPT_ADDDEBUFF"] = "新增自定义减益"
L["OPT_ADDDEBUFF_DESC"] = "向列表中新增一个减益。"
L["OPT_ADDDEBUFF_USAGE"] = "<减益名称>（可以从 WoWHead.com 链接中找到法术 ID）"
L["OPT_ADDDEBUFFFHIST"] = "新增一个最近祛除的减益"
L["OPT_ADDDEBUFFFHIST_DESC"] = "从历史记录中新增一个最近祛除的减益"
L["OPT_ADVDISP"] = "高级显示选项"
L["OPT_ADVDISP_DESC"] = "允许分别设置面板和边框的透明度，以及微单元框体的间距。"
L["OPT_AFFLICTEDBYSKIPPED"] = "%s受到%s的影响，但将被忽略。"
L["OPT_ALLOWMACROEDIT"] = "允许使用宏编辑"
L["OPT_ALLOWMACROEDIT_DESC"] = "启用此项以防止 Decursive 更新宏，让你自己编辑你所需的宏。"
L["OPT_ALWAYSIGNORE"] = "不在战斗状态时也忽略"
L["OPT_ALWAYSIGNORE_DESC"] = "选中后不在状态时此减益也会被忽略。"
L["OPT_AMOUNT_AFFLIC_DESC"] = "设置实时列表显示的最大玩家数目"
L["OPT_ANCHOR_DESC"] = "显示自定义信息框体锚点"
L["OPT_AUTOHIDEMFS"] = "隐藏微单元框体："
L["OPT_AUTOHIDEMFS_DESC"] = "选择何时自动隐藏微单元框体。"
L["OPT_BLACKLENTGH_DESC"] = "设置被暂时加入黑名单的玩家在名单中停留的时间"
L["OPT_BORDERTRANSP"] = "边框透明度"
L["OPT_BORDERTRANSP_DESC"] = "设置边框的透明度"
L["OPT_CENTERTEXT"] = "中央计数器："
L["OPT_CENTERTEXT_DESC"] = [=[显示每个微单元中央最上面（根据你的优先级）受影响信息。

其中之一：
- 剩余时间直到结束
- 过去时间所受到影响的次数
- 堆叠次数]=]
L["OPT_CENTERTEXT_DISABLED"] = "已禁用"
L["OPT_CENTERTEXT_ELAPSED"] = "已用时间"
L["OPT_CENTERTEXT_STACKS"] = "层数"
L["OPT_CENTERTEXT_TIMELEFT"] = "剩余时间"
L["OPT_CENTERTRANSP"] = "面板透明度"
L["OPT_CENTERTRANSP_DESC"] = "设置面板的透明度"
L["OPT_CHARMEDCHECK_DESC"] = "选中后你将可以查看和处理被诱惑的玩家"
L["OPT_CHATFRAME_DESC"] = "Decursive 提示信息将显示在默认聊天框体中"
L["OPT_CHECKOTHERPLAYERS"] = "检查其他玩家"
L["OPT_CHECKOTHERPLAYERS_DESC"] = "显示当前小队或团队玩家 Decursive 版本（不能显示 Decursive 2.4.6之前的版本）。"
L["OPT_CMD_DISBLED"] = "已禁用"
L["OPT_CMD_ENABLED"] = "已启用"
L["OPT_CREATE_VIRTUAL_DEBUFF"] = "创建一个虚拟的测试用减益"
L["OPT_CREATE_VIRTUAL_DEBUFF_DESC"] = "让你看看出现减益时的 Decursive 是什么样子。"
L["OPT_CURE_PRIORITY_NUM"] = "优先级 #%d"
L["OPT_CUREPETS_DESC"] = "宠物也会被检查和净化"
L["OPT_CURINGOPTIONS"] = "净化选项"
L["OPT_CURINGOPTIONS_DESC"] = "净化选项包含更改每个负面类型的的优先级"
L["OPT_CURINGOPTIONS_EXPLANATION"] = [=[选择你想要治疗的伤害类型，未经检查的类型将被 Decursive 完全忽略。

绿色数字确定优先的伤害。这一优先事项将影响几方面：

- 如果一个玩家获得许多类型的减益效果，Decursive 将优先显示。

- 每个伤害类型会有颜色和绑定。

（如要更改顺序，反选所有类型并再次检查所需顺序）]=]
L["OPT_CURINGORDEROPTIONS"] = "净化类型和优先级"
L["OPT_CURSECHECK_DESC"] = "选中后你将可以查看和净化受到诅咒效果影响的单位"
L["OPT_CUSTOM_SPELL_ALLOW_EDITING"] = "允许编辑以上法术内部宏"
L["OPT_CUSTOM_SPELL_ALLOW_EDITING_DESC"] = [=[勾选此项如想编辑内置宏 Decursive 将使用自定义法术。

注意：检查此项允许 Decursive 管理修改法术。

如果一个法术已经在列表之中了需要先移除它之后再进行宏编辑。

（---只限高级用户---）]=]
L["OPT_CUSTOM_SPELL_CURE_TYPES"] = "伤害类型"
L["OPT_CUSTOM_SPELL_IS_DEFAULT"] = "这个法术是 Decursive 自动配置的一部分。如果这个法术不再正常工作，可以删除或禁用它恢复预设 Decursive 行为。"
L["OPT_CUSTOM_SPELL_ISPET"] = "宠物技能"
L["OPT_CUSTOM_SPELL_ISPET_DESC"] = "如果检测到这是一个属于宠物的技能，Decursive 可以检测并施放它。"
L["OPT_CUSTOM_SPELL_MACRO_MISSING_NOMINAL_SPELL"] = "提示：法术%q没有出现在宏之中，范围和冷却信息将不会匹配……"
L["OPT_CUSTOM_SPELL_MACRO_MISSING_UNITID_KEYWORD"] = "UNITID 键值缺失。"
L["OPT_CUSTOM_SPELL_MACRO_TEXT"] = "宏文本："
L["OPT_CUSTOM_SPELL_MACRO_TEXT_DESC"] = [=[编辑预设的宏文本。
|cFFFF0000只有2限制：|r

- 必须指定目标使用 UNITID 键值，将自动由每个微单元框体的单位 ID 取代。

- 可能不会改变宏使用的法术，另外 Decursive 将无法追踪其冷却时间或范围状态。
（记住，如果你打算使用条件不同的法术）]=]
L["OPT_CUSTOM_SPELL_MACRO_TOO_LONG"] = "宏过长，需要移除%d字符。"
L["OPT_CUSTOM_SPELL_PRIORITY"] = "法术优先级"
L["OPT_CUSTOM_SPELL_PRIORITY_DESC"] = [=[当有多个法术可以治疗相同类型的伤害，将选择优先级高的。

请注意，Decursive 所管理的默认技能有优先级，取值范围从0到9。

因此，如果您给您的自定义法术过低的优先级，它只会选择默认的技能。]=]
L["OPT_CUSTOM_SPELL_UNAVAILABLE"] = "不可用"
L["OPT_CUSTOM_SPELL_UNIT_FILTER"] = "单位过滤中"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_DESC"] = "选择可受益于此法术的单位"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONE"] = "全部单位"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONPLAYER"] = "只限其它"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_PLAYER"] = "只限玩家"
L["OPT_CUSTOMSPELLS"] = "自定义法术/物品"
L["OPT_CUSTOMSPELLS_DESC"] = [=[这里添加法术扩展 Decursive 的自动配置。
自定义法术永远拥有更高的优先级并覆盖和替换默认法术（当且仅当你的角色可以使用这些法术）。
]=]
L["OPT_CUSTOMSPELLS_EFFECTIVE_ASSIGNMENTS"] = "有效法术分配："
L["OPT_DEBCHECKEDBYDEF"] = [=[

默认被选中]=]
L["OPT_DEBUFFENTRY_DESC"] = "选择在战斗中哪些受到此减益影响的职业将被忽略"
L["OPT_DEBUFFFILTER"] = "减益过滤"
L["OPT_DEBUFFFILTER_DESC"] = "根据名称和职业选择在战斗中要过滤掉的减益"
L["OPT_DELETE_A_CUSTOM_SPELL"] = "移除"
L["OPT_DISABLEABOLISH"] = "不使用“无效”减益技能"
L["OPT_DISABLEABOLISH_DESC"] = "如启用，Decursive 将为“无效”减益选择使用“净化疾病”和“净化中毒”。"
L["OPT_DISABLEMACROCREATION"] = "禁止创建宏"
L["OPT_DISABLEMACROCREATION_DESC"] = "Decursive 宏将不再创建和保留"
L["OPT_DISEASECHECK_DESC"] = "选中后你将可以查看和净化受到疾病效果影响的单位"
L["OPT_DISPLAYOPTIONS"] = "显示选项"
L["OPT_DONOTBLPRIO_DESC"] = "优先列表中的玩家不会被加入黑名单"
L["OPT_ENABLE_A_CUSTOM_SPELL"] = "启用"
L["OPT_ENABLE_LIVELIST"] = "启用实时列表"
L["OPT_ENABLE_LIVELIST_DESC"] = [=[显示受影响玩家的信息列表。

可以通过 Decursive 条移动此列表Y（输入 /DCRSHOW 显示此条）。]=]
L["OPT_ENABLEDEBUG"] = "启用除错"
L["OPT_ENABLEDEBUG_DESC"] = "启用除错输出"
L["OPT_ENABLEDECURSIVE"] = "启用 Decursive"
L["OPT_FILTERED_DEBUFF_RENAMED"] = "已过滤减益“%s”自动更名为“%s”，法术 ID %d"
L["OPT_FILTEROUTCLASSES_FOR_X"] = "在战斗中指定的职业%q将被忽略。"
L["OPT_GENERAL"] = "一般选项"
L["OPT_GROWDIRECTION"] = "反向显示微单元框体"
L["OPT_GROWDIRECTION_DESC"] = "微单元框体将从下向上显示"
L["OPT_HIDEMFS_GROUP"] = "单人或小队"
L["OPT_HIDEMFS_GROUP_DESC"] = "不在团队中时隐藏微单元框体"
L["OPT_HIDEMFS_NEVER"] = "从不自动隐藏"
L["OPT_HIDEMFS_NEVER_DESC"] = "从不隐藏微单元框体窗口。"
L["OPT_HIDEMFS_SOLO"] = "单人"
L["OPT_HIDEMFS_SOLO_DESC"] = "在没有组队或者团队时隐藏微单元框体。"
L["OPT_HIDEMUFSHANDLE"] = "隐藏微单元框体表头"
L["OPT_HIDEMUFSHANDLE_DESC"] = [=[隐藏微单元框体表头并禁止移动。
使用同样命令还原。]=]
L["OPT_IGNORESTEALTHED_DESC"] = "处于潜行状态的单位会被忽略。"
L["OPT_INPUT_SPELL_BAD_INPUT_ALREADY_HERE"] = "法术已在列表中！"
L["OPT_INPUT_SPELL_BAD_INPUT_DEFAULT_SPELL"] = "Decursive 已经包含此法术。Shift+点击此法术或输入它的 ID 添加一个特殊等级。"
L["OPT_INPUT_SPELL_BAD_INPUT_ID"] = "法术 ID 不可用！"
L["OPT_INPUT_SPELL_BAD_INPUT_NOT_SPELL"] = "不能在技能书中找到法术！"
L["OPT_ISNOTVALID_SPELLID"] = "不是有效的法术 ID"
L["OPT_LIVELIST"] = "实时列表"
L["OPT_LIVELIST_DESC"] = [=[这是显示在 Decursive 条下面受影响目标的相关设置列表。

要移动这个列表，你需要移动小型 Decursive 框体。下面有些设置只有在框体显示时可用，你可以通过在聊天窗口里输入 |cff20CC20/DCRSHOW|r 来显示它。

一旦你设定好了实时列表的位置、缩放及透明度，你可以通过输入 |cff20CC20/DCRHIDE|r 来安全地隐藏 Decursive 框体。]=]
L["OPT_LLALPHA"] = "实时列表透明度"
L["OPT_LLALPHA_DESC"] = "改变 Decursive 状态条面和实时列表的透明度（状态条必须可见）"
L["OPT_LLSCALE"] = "实时列表缩放"
L["OPT_LLSCALE_DESC"] = "设置状态条以及其实时列表的大小（状态条必须显示）"
L["OPT_LVONLYINRANGE"] = "只显示法术有效范围内的目标"
L["OPT_LVONLYINRANGE_DESC"] = "实时列表将只显示法术有效范围内的目标,超出范围的目标将被忽略"
L["OPT_MACROBIND"] = "设置宏绑定按键"
L["OPT_MACROBIND_DESC"] = [=[Decursive 宏的按键。

按你想設定的按键后按 'Enter' 键保存设置(鼠标需要移动到编辑区域之外)]=]
L["OPT_MACROOPTIONS"] = "宏选项"
L["OPT_MACROOPTIONS_DESC"] = "有关 Decursive 创建“鼠标指向”宏的选项设置"
L["OPT_MAGICCHARMEDCHECK_DESC"] = "选中后你将可以查看和净化受到魔法诱惑效果影响的玩家"
L["OPT_MAGICCHECK_DESC"] = "选中后你将可以查看和净化受到不良魔法效果影响的玩家"
L["OPT_MAXMFS"] = "最大单位显示"
L["OPT_MAXMFS_DESC"] = "设置在屏幕上显示的微单元框体的个数"
L["OPT_MESSAGES"] = "信息"
L["OPT_MESSAGES_DESC"] = "提示信息显示选项"
L["OPT_MFALPHA"] = "透明度"
L["OPT_MFALPHA_DESC"] = "定义玩家没有受到减益影响时微单元框体的透明度"
L["OPT_MFPERFOPT"] = "性能选项"
L["OPT_MFREFRESHRATE"] = "刷新率"
L["OPT_MFREFRESHRATE_DESC"] = "每两次刷新之间的时间间隔（一次可以刷新一个或多个微单元框体）"
L["OPT_MFREFRESHSPEED"] = "刷新速度"
L["OPT_MFREFRESHSPEED_DESC"] = "设置每次刷新多少个微单元框体"
L["OPT_MFSCALE"] = "微单元框体缩放"
L["OPT_MFSCALE_DESC"] = "设置微单元框体的大小"
L["OPT_MFSETTINGS"] = "微单元框体选项"
L["OPT_MFSETTINGS_DESC"] = "设置各种微单元框体负面类型优先相关的显示选项"
L["OPT_MUFFOCUSBUTTON"] = "焦点按钮："
L["OPT_MUFHANDLE_HINT"] = "移动微单元框体：在第一个微单元框体之上 Alt+点击不可见表头。"
L["OPT_MUFMOUSEBUTTONS"] = "鼠标绑定"
L["OPT_MUFMOUSEBUTTONS_DESC"] = [=[更改净化使用的绑定，通过目标或者焦点微单元框体。

每个优先级代表着不同的特定伤害类型位于“|cFFFF5533净化选项|r”面板。

每个伤害类型所使用的法术为默认配置并可以在“|cFF00DDDD自定义法术|r”面板更改。 ]=]
L["OPT_MUFSCOLORS"] = "颜色"
L["OPT_MUFSCOLORS_DESC"] = [=[更改每个微单元框体状态负面类型优先相关的颜色选项。

在特定的“|cFFFF5533净化选项|r”面板每个优先级代表着不同的负面类型。]=]
L["OPT_MUFSVERTICALDISPLAY"] = "垂直显示"
L["OPT_MUFSVERTICALDISPLAY_DESC"] = "微单元框体窗体将垂直增长"
L["OPT_MUFTARGETBUTTON"] = "目标按钮："
L["OPT_NEWVERSIONBUGMENOT"] = "新版本提示"
L["OPT_NEWVERSIONBUGMENOT_DESC"] = "如过检测到 Decursive 新的版本，每七天会显示一个弹出提示。"
L["OPT_NOKEYWARN"] = "当没有按键时发出警报"
L["OPT_NOKEYWARN_DESC"] = "当没有映射案件时发出警报。"
L["OPT_NOSTARTMESSAGES"] = "禁用欢迎信息"
L["OPT_NOSTARTMESSAGES_DESC"] = "移除每次登陆时在聊天框体显示的两个 Decursive 信息。"
L["OPT_OPTIONS_DISABLED_WHILE_IN_COMBAT"] = "此选项战斗中被禁用。"
L["OPT_PERFOPTIONWARNING"] = "警告：不要更改这些值，除非你确切知道你在做什么。这些设置可以对游戏性能影响很大。大多数用户应当使用0.1和10的默认值。"
L["OPT_PLAYSOUND_DESC"] = "有玩家受到减益时播放音效"
L["OPT_POISONCHECK_DESC"] = "选中后你将可以查看和净化受到中毒效果影响的单位"
L["OPT_PRINT_CUSTOM_DESC"] = "Decursive 提示信息将显示在自定义聊天框体"
L["OPT_PRINT_ERRORS_DESC"] = "错误信息将被显示"
L["OPT_PROFILERESET"] = "重置配置文件…"
L["OPT_RANDOMORDER_DESC"] = "随机显示和净化单位（不推荐使用）"
L["OPT_READDDEFAULTSD"] = "重新加入默认减益"
L["OPT_READDDEFAULTSD_DESC1"] = [=[向列表中加入所有缺失的 Decursive 默认减益
你的设置不会更改]=]
L["OPT_READDDEFAULTSD_DESC2"] = "所有 Decursive 默认减益都已加入列表"
L["OPT_REMOVESKDEBCONF"] = [=[你确定要将
“%s”
从 Decursive 减益忽略列表中删除吗？]=]
L["OPT_REMOVETHISDEBUFF"] = "删除此减益"
L["OPT_REMOVETHISDEBUFF_DESC"] = "从忽略列表中删除“%s”"
L["OPT_RESETDEBUFF"] = "重置此减益"
L["OPT_RESETDTDCRDEFAULT"] = "将“%s”重置 Decursive 默认"
L["OPT_RESETMUFMOUSEBUTTONS"] = "重置"
L["OPT_RESETMUFMOUSEBUTTONS_DESC"] = "重置鼠标按钮指派为默认。"
L["OPT_RESETOPTIONS"] = "恢复到默认选项"
L["OPT_RESETOPTIONS_DESC"] = "重置当前配置文件到默认值"
L["OPT_RESTPROFILECONF"] = [=[你确定要重置配置文件
“(%s) %s”
为默认选项？]=]
L["OPT_REVERSE_LIVELIST_DESC"] = "实时列表将从下往上显示"
L["OPT_SCANLENGTH_DESC"] = "设置实时检测的时间间隔"
L["OPT_SETAFFTYPECOLOR_DESC"] = "设置“%s”影响类型颜色。（通常出现在微单元框体提示和实时列表中）"
L["OPT_SHOW_STEALTH_STATUS"] = "显示潜行状态"
L["OPT_SHOW_STEALTH_STATUS_DESC"] = "当玩家潜行时，他的微单位框体将有一个特殊的颜色"
L["OPT_SHOWBORDER"] = "显示职业彩色边框"
L["OPT_SHOWBORDER_DESC"] = "微单元框体边框将会显示出代表该单位职业的颜色"
L["OPT_SHOWHELP"] = "显示帮助"
L["OPT_SHOWHELP_DESC"] = "当鼠标移动到微单元框体上时显示信息提示窗口"
L["OPT_SHOWMFS"] = "在屏幕上显示微单元框体"
L["OPT_SHOWMFS_DESC"] = "如果要点击净化必须启用此项"
L["OPT_SHOWMINIMAPICON"] = "小地图图标"
L["OPT_SHOWMINIMAPICON_DESC"] = "切换小地图图标"
L["OPT_SHOWTOOLTIP_DESC"] = "在实时列表以及微单元框体上显示信息提示"
L["OPT_SPELL_DESCRIPTION_LOADING"] = "加载描述中…稍后再来。"
L["OPT_SPELL_DESCRIPTION_UNAVAILABLE"] = "描述不可用"
L["OPT_SPELLID_MISSING_READD"] = "需要重新添加此减益使用它的法术 ID 来查看正确的描述，而不是此信息。"
L["OPT_STICKTORIGHT"] = "将微单元框体向右对齐"
L["OPT_STICKTORIGHT_DESC"] = "这个选项将会使微单元框体向右对齐。"
L["OPT_TESTLAYOUT"] = "测试布局"
L["OPT_TESTLAYOUT_DESC"] = [=[新建测试单位以测试显示布局。
（点击后稍等片刻）]=]
L["OPT_TESTLAYOUTUNUM"] = "单位数字"
L["OPT_TESTLAYOUTUNUM_DESC"] = "设置新建测试单位数字。"
L["OPT_TIE_LIVELIST_DESC"] = "实时列表将和 Decursive 状态条一起显示。"
L["OPT_TIECENTERANDBORDER"] = "绑定面板和边框的透明度"
L["OPT_TIECENTERANDBORDER_OPT"] = "选中时边框的透明度为面板的一半"
L["OPT_TIEXYSPACING"] = "绑定水平和垂直间距"
L["OPT_TIEXYSPACING_DESC"] = "微单元框体之间的水平和垂直间距相同。"
L["OPT_UNITPERLINES"] = "每行单位数"
L["OPT_UNITPERLINES_DESC"] = "设置每行最多可显示微单元框体的个数。"
L["OPT_USERDEBUFF"] = "该减益不是 Decursive 默认的减益之一"
L["OPT_XSPACING"] = "水平间距"
L["OPT_XSPACING_DESC"] = "设置微单元框体间的水平距离"
L["OPT_YSPACING"] = "垂直间距"
L["OPT_YSPACING_DESC"] = "设置微单元框体间的垂直距离"
L["OPTION_MENU"] = "Decursive 选项菜单"
L["PLAY_SOUND"] = "有玩家需要净化时播放音效"
L["POISON"] = "中毒"
L["POPULATE"] = "p"
L["POPULATE_LIST"] = "Decursive 列表快速添加器"
L["PRINT_CHATFRAME"] = "在默认聊天窗口显示信息"
L["PRINT_CUSTOM"] = "在游戏画面显示信息"
L["PRINT_ERRORS"] = "显示错误信息"
L["PRIORITY_LIST"] = "Decursive 优先列表"
L["PRIORITY_SHOW"] = "P"
L["RANDOM_ORDER"] = "随机净化"
L["REVERSE_LIVELIST"] = "反向显示实时列表"
L["SCAN_LENGTH"] = "实时检测时间间隔（秒）："
L["SHIFT"] = "Shift"
L["SHOW_MSG"] = "如需显示 Decursive 框体，请输入 /dcrshow"
L["SHOW_TOOLTIP"] = "在减益单位显示提示"
L["SKIP_LIST_STR"] = "Decursive 忽略列表"
L["SKIP_SHOW"] = "S"
L["SPELL_FOUND"] = "找到%s法术！"
L["STEALTHED"] = "已潜行"
L["STR_CLOSE"] = "关闭"
L["STR_DCR_PRIO"] = "Decursive 优先"
L["STR_DCR_SKIP"] = "Decursive 忽略"
L["STR_GROUP"] = "小队"
L["STR_OPTIONS"] = "Decursive 选项"
L["STR_OTHER"] = "其它"
L["STR_POP"] = "快速添加列表"
L["STR_QUICK_POP"] = "快速添加器"
L["SUCCESSCAST"] = "|cFF22FFFF%s %s|r |cFF00AA00成功施放于|r %s"
L["TARGETUNIT"] = "目标单位"
L["TIE_LIVELIST"] = "根据 Decursive 窗口是否可见实时列表"
L["TOC_VERSION_EXPIRED"] = [=[Decursive 版本已过期。此版本的 Decursive 是在当前魔兽世界版本之前发布的。
需要更新 Decursive 来解决潜在的不兼容和运行时错误。

到 curse.com 搜寻“Decursive”或使用 Curse 客户端立刻更新你的全部插件。

此消息2天内会重复显示。]=]
L["TOO_MANY_ERRORS_ALERT"] = [=[你的用户界面（%d）有太多的 Lua 错误。当前游戏体验被弱化。禁用或者更新失效的插件关闭信息并重新获得适当的帧数频率。
如果想打开 Lua 错误报告（/console scriptErrors 1）来找出可能出问题的插件。]=]
L["TOOFAR"] = "太远"
L["UNITSTATUS"] = "单位状态："
L["UNSTABLERELEASE"] = "不稳定版本"

	elseif locale == "ruRU" then
L["ABOLISH_CHECK"] = "Проверять на наличие \"Лечащего заклинания\" яда/болезни перед лечением"
L["ABOUT_AUTHOREMAIL"] = "E-mail автора"
L["ABOUT_CREDITS"] = "РАЗРАБОТЧИКИ"
L["ABOUT_LICENSE"] = "ПРАВА"
L["ABOUT_NOTES"] = "Отображение и инструменты для развеивания дебаффов для одиночной игры, игры в группе и рейде, с развитой системой фильтрации и приоритетов."
L["ABOUT_OFFICIALWEBSITE"] = "ОФИЦИАЛЬНЫЙ САЙТ"
L["ABOUT_SHAREDLIBS"] = "ОБЩИЕ БИБЛИОТЕКИ"
L["ABSENT"] = "Отсутствует (%s)"
L["AFFLICTEDBY"] = "%s заражен"
L["ALT"] = "Alt"
L["AMOUNT_AFFLIC"] = "Количество отображаемых заражений : "
L["ANCHOR"] = "Якорь окна сообщений Decursive"
L["BINDING_NAME_DCRMUFSHOWHIDE"] = "Показать или скрыть микро-фреймы игроков"
L["BINDING_NAME_DCRPRADD"] = "Добавить цель в список приоритетов"
L["BINDING_NAME_DCRPRCLEAR"] = "Очистить список приоритетов"
L["BINDING_NAME_DCRPRLIST"] = "Вывести список приоритетов"
L["BINDING_NAME_DCRPRSHOW"] = "Показать или скрыть список приоритета"
L["BINDING_NAME_DCRSHOW"] = [=[Показать/скрыть главную панель Decursive
(якорь активного списка)]=]
L["BINDING_NAME_DCRSHOWOPTION"] = "Отображать опции панели"
L["BINDING_NAME_DCRSKADD"] = "Добавить цель в список пропусков"
L["BINDING_NAME_DCRSKCLEAR"] = "Очистить список пропусков"
L["BINDING_NAME_DCRSKLIST"] = "Распечатка списка пропусков"
L["BINDING_NAME_DCRSKSHOW"] = "Показать или скрыть список пропусков"
L["BLACK_LENGTH"] = "Секунд в чёрном списке : "
L["BLACKLISTED"] = "В чёрном списке"
L["CHARM"] = "Подчинение"
L["CLASS_HUNTER"] = "Охотник"
L["CLEAR_PRIO"] = "О"
L["CLEAR_SKIP"] = "О"
L["COLORALERT"] = "Установить предупреждающий цвет, когда требуется '%s'."
L["COLORCHRONOS"] = "Центральный счётчик"
L["COLORCHRONOS_DESC"] = "Установить цвет центрального счётчика"
L["COLORSTATUS"] = "Установить цвет для статуса МФИ: '%s'."
L["CTRL"] = "Ctrl"
L["CURE_PETS"] = "Скан и лечение питомцев"
L["CURSE"] = "Проклятие"
L["DEBUG_REPORT_HEADER"] = [=[|cFF11FF33Пожайлуйста, отправьте содержимое этого окна по адресу <%s>|r
|cFF009999(Нажмите CTRL+A, чтобы выделить всё содержимое, а затем CTRL+C, чтобы переместить его в буфер обмена)|r
В своём отчёте также сообщите о неполадках в работе %s, если таковые имеются.]=]
L["DECURSIVE_DEBUG_REPORT"] = "**** |cFFFF0000Отчёт об отладке Decursive|r ****"
L["DECURSIVE_DEBUG_REPORT_NOTIFY"] = [=[Отчёт об отладке доступен!
Введите |cFFFF0000/DCRREPORT|r, чтобы увидеть его.]=]
L["DECURSIVE_DEBUG_REPORT_SHOW"] = "Отчёт об отладке доступен!"
L["DECURSIVE_DEBUG_REPORT_SHOW_DESC"] = "Показать отчет о поиске ошибок, который необходимо представить автору..."
L["DEFAULT_MACROKEY"] = "NONE"
L["DEV_VERSION_ALERT"] = [=[Вы используете тестовую версию Decursive.

Если вы не желаете участвовать в тестировании новых функций и исправлении ошибок, получать внутриигровые отчеты об ошибках, посылать отчеты автору, тогда НЕ ИСПОЛЬЗУЙТЕ ЭТУ ВЕРСИЮ и скачайте последнюю СТАБИЛЬНУЮ версию с curse.com или wowace.com.

Это сообщение будет отображаться каждый раз при установке каждой новой тестовой версии.]=]
L["DEV_VERSION_EXPIRED"] = [=[Эта тестовая версия Decursive устарела.
Пожалуйста, скачайте последнюю тестовую версию или используйте текущую стабильную версию с CURSE.COM или WOWACE.COM.

Спасибо :-)]=]
L["DEWDROPISGONE"] = "Для Ace3 не существует эквивалента DewDrop. Alt+Правый щелчок, чтобы открыть настройки."
L["DISABLEWARNING"] = [=[Decursive отключен!

Чтобы включить его снова, введите |cFFFFAA44/DCR ENABLE|r]=]
L["DISEASE"] = "Болезни"
L["DONOT_BL_PRIO"] = "Не вносить в чёрный список имена из списка приоритетов"
L["DONT_SHOOT_THE_MESSENGER"] = "Decursive просто сообщает о проблеме. Так, что не убивайте гонца и сообщите о актуальной ошибке."
L["FAILEDCAST"] = [=[|cFF22FFFF%s %s|r |cFFAA0000неудачно на|r %s
|cFF00AAAA%s|r]=]
L["FOCUSUNIT"] = "Фокус"
L["FUBARMENU"] = "Меню FuBarа"
L["FUBARMENU_DESC"] = "Настройка иконки FuBarа"
L["GLOR1"] = "В память о Glorfindal'е"
L["GLOR2"] = [=[Decursive посвящён памяти о Бертране, который оставил нас слишком рано.
Его всегда будут помнить.]=]
L["GLOR3"] = [=[В память о Bertrand Sense
1969 - 2007]=]
L["GLOR4"] = [=[Дружба и привязанность могут пустить свои корни где угодно. Те, кто встретился с Glorfindal в World of Warcraft, знали его как человека с великими обязательствами, и харизматического лидера.

В жизни он был таким же, как и в игре: самоотверженным, щедрым, преданным своим друзьям и, прежде всего всего, страстным человеком.

Он оставил нас в возрасте 38 лет, оставив не только игроков в виртуальном мире, но и группу истинных друзей, которые будут тосковать без него всегда.]=]
L["GLOR5"] = "Его всегда будут помнить..."
L["HANDLEHELP"] = "Тащить все микро-фреймы игроков (МФИ)"
L["HIDE_MAIN"] = "Скрыть окно Decursive"
L["HIDESHOW_BUTTONS"] = "Скрыть/Показать кнопки"
L["HLP_LEFTCLICK"] = "Левый клик"
L["HLP_LL_ONCLICK_TEXT"] = [=[Щелканье по активному списку является бесполезным после WoW 2.0. Вы должны прочитать файл "Readme.txt", находящийся в папке Decursive...
(Для перемещения этого списка переместите панель Decursive, /dcrshow и alt+клик левой кнопкой для изменения положения)]=]
L["HLP_MIDDLECLICK"] = "Центральный клик"
L["HLP_NOTHINGTOCURE"] = "Нечего лечить!"
L["HLP_RIGHTCLICK"] = "Правый клик"
L["HLP_USEXBUTTONTOCURE"] = "Используйте \"%s\" для излечения данного заражения!"
L["HLP_WRONGMBUTTON"] = "Неверная кнопка мыши!"
L["IGNORE_STEALTH"] = "Игнорировать невидимых игроков"
L["IS_HERE_MSG"] = "Decursive инициализирован, не забудьте проверить настройки"
L["LIST_ENTRY_ACTIONS"] = [=[|cFF33AA33[CTRL]|r клик: Удалить данного игрока
|cFF33AA33ЛЕВЫЙ|r клик: Повысить данного игрока
|cFF33AA33ПРАВЫЙ|r клик:Понизить данного игрока
|cFF33AA33[SHIFT]ЛЕВЫЙ|r клик: Поместить данного игрока вверх
|cFF33AA33[SHIFT]ПРАВЫЙ|r клик: Поместить данного игрока вниз]=]
L["MACROKEYALREADYMAPPED"] = [=[ПРЕДУПРЕЖДЕНИЕ: Клавиша, назначенная для макроса Decursive [%s], уже назначена на '%s'.
Decursive восстановит предыдущее назначение, если вы назначите другую клавишу для этого макроса.]=]
L["MACROKEYMAPPINGFAILED"] = "Клавиша [%s] не может быть назначена для макроса Decursive!"
L["MACROKEYMAPPINGSUCCESS"] = "Клавиша [%s] успешно назначена для макроса Decursive."
L["MACROKEYNOTMAPPED"] = "Макросу Decursive не назначена клавиша, проверьте настройки макросов!"
L["MAGIC"] = "Магия"
L["MAGICCHARMED"] = "Магическое очарования"
L["MISSINGUNIT"] = "Потеря игрока"
L["NEW_VERSION_ALERT"] = [=[Обнаружена новая версия Decursive: |cFFEE7722%q|r выпуск |cFFEE7722%s|r!


скачайте с сайта |cFFFF0000WoWAce.com|r!
--------]=]
L["NORMAL"] = "Нормальное"
L["NOSPELL"] = "Нет доступных заклинаний"
L["OPT_ABOLISHCHECK_DESC"] = "выберите, отображать ли игроков с активным на них заклинанием 'Устранение', делая их доступными для лечения"
L["OPT_ABOUT"] = "О проекте"
L["OPT_ADD_A_CUSTOM_SPELL"] = "Добавить пользовательское заклинание"
L["OPT_ADD_A_CUSTOM_SPELL_DESC"] = "Щелкните тут и щелкните с Shift по заклинанию в своей книге заклинаний. Вы также можете прямо написать название или номер ID заклинания."
L["OPT_ADDDEBUFF"] = "Добавить недуг"
L["OPT_ADDDEBUFF_DESC"] = "Добавить новый недуг в данный список"
L["OPT_ADDDEBUFF_USAGE"] = "<Название недуга>"
L["OPT_ADDDEBUFFFHIST"] = "Добавить недавнее заражение"
L["OPT_ADDDEBUFFFHIST_DESC"] = "Добавить заражение, используя историю"
L["OPT_ADVDISP"] = "Доп. настройки отображения"
L["OPT_ADVDISP_DESC"] = "Позволяет установить прозрачность краёв и центра раздельно, а также установить расстояние между МФИ"
L["OPT_AFFLICTEDBYSKIPPED"] = "%s пораженный %s будет пропущен"
L["OPT_ALLOWMACROEDIT"] = "Разрешить редактирование макроса"
L["OPT_ALLOWMACROEDIT_DESC"] = "Включить для предотвращения изменения макроса аддоном, оставить изменения на усмотрение пользователя"
L["OPT_ALWAYSIGNORE"] = "Также игнорировать вне боя"
L["OPT_ALWAYSIGNORE_DESC"] = "Если отмечено, данный недуг будет также игнорироваться, когда вы находитесь вне боя"
L["OPT_AMOUNT_AFFLIC_DESC"] = "Установить максимальное количество отображаемых в активном списке заражений"
L["OPT_ANCHOR_DESC"] = "Отображать указатель пользовательского фрейма ошибок"
L["OPT_AUTOHIDEMFS"] = "Автоскрытие"
L["OPT_AUTOHIDEMFS_DESC"] = "Выберите, когда автоматически скрывать микро-фреймы."
L["OPT_BLACKLENTGH_DESC"] = "Установить продолжительность нахождения кого-либо в чёрном списке"
L["OPT_BORDERTRANSP"] = "Прозрачность краёв"
L["OPT_BORDERTRANSP_DESC"] = "Установка прозрачности краёв"
L["OPT_CENTERTRANSP"] = "Прозрачность центра"
L["OPT_CENTERTRANSP_DESC"] = "Установка прозрачности центра"
L["OPT_CHARMEDCHECK_DESC"] = "Если отмечено, то вы сможете видеть и излечивать очарованных игроков"
L["OPT_CHATFRAME_DESC"] = "Сообщения Decursive будут выводиться в стандартное окно чата"
L["OPT_CHECKOTHERPLAYERS"] = "Проверить других игроков"
L["OPT_CHECKOTHERPLAYERS_DESC"] = "Отображать версию Decursive других игроков вашей группы или гильдии (отображает только версии Decursive свыше 2.4.6)."
L["OPT_CMD_DISBLED"] = "Отключен"
L["OPT_CMD_ENABLED"] = "Включен"
L["OPT_CREATE_VIRTUAL_DEBUFF"] = "Создать виртуальный тест заражения"
L["OPT_CREATE_VIRTUAL_DEBUFF_DESC"] = "Позволяет вам увидеть, как будет всё это выглядеть, когда будет обнаружено заражение"
L["OPT_CURE_PRIORITY_NUM"] = "Приоритет #%d"
L["OPT_CUREPETS_DESC"] = "Питомцы будут отображаться и излечиваться"
L["OPT_CURINGOPTIONS"] = "Настройки лечения"
L["OPT_CURINGOPTIONS_DESC"] = "Настроить различные аспекты процесса лечения"
L["OPT_CURINGOPTIONS_EXPLANATION"] = [=[Выберите типы колдовства, которые вы желаете развеивать, невыбранные типы будут игнорироваться Decursive.

Зеленый номер определяет приоритет колдовства. Этот приоритет будет влиять на несколько аспектов:
- Что Decursive показывает Вам в первую очередь, если на игрока наложено несколько типов дебаффов.
- Какую кнопку мыши Вы должны будете нажать, чтобы развеять дебафф (Первое заклинание развеивается Левым щелчком, второе Правым, и т.д...)

Все это описано в документации (необходимо прочесть):
http://www.wowace.com/addons/decursive/ ]=]
L["OPT_CURINGORDEROPTIONS"] = "Настройки порядка лечения"
L["OPT_CURSECHECK_DESC"] = "Если отмечено, то вы сможете видеть и излечивать проклятых игроков"
L["OPT_CUSTOM_SPELL_ALLOW_EDITING"] = "Разрешить изменение макросов (только для опытных пользователей)"
L["OPT_CUSTOM_SPELL_ALLOW_EDITING_DESC"] = [=[Отметить, если хотите редактировать внутренний макрос Decursive для вашего заклинания.

Заметка: Включение разрешит вам модифицировать заклинания управляемые Decursive .
(--- Только для опытных пользователей ---) ]=]
L["OPT_CUSTOM_SPELL_CURE_TYPES"] = "Типы недугов"
L["OPT_CUSTOM_SPELL_IS_DEFAULT"] = "Это заклинания часть автоматической настройки Decursive. Если это заклинание больше не работает правильно, вы можете удалить или отключить его для восстановления настроек по умолчанию."
L["OPT_CUSTOM_SPELL_MACRO_MISSING_NOMINAL_SPELL"] = "ВНИМАНИЕ: Заклинание %q не используется в вашем макросе, информация о дистанции и времени перезарядки может не совпадать..."
L["OPT_CUSTOM_SPELL_MACRO_MISSING_UNITID_KEYWORD"] = "Ключевое слово UNITID отсутствует"
L["OPT_CUSTOM_SPELL_MACRO_TEXT"] = "Текст макроса:"
L["OPT_CUSTOM_SPELL_MACRO_TOO_LONG"] = "Ваш макрос слишком длинный, необходимо удалить %d символов."
L["OPT_CUSTOM_SPELL_PRIORITY"] = "Приоритеты заклинаний"
L["OPT_CUSTOM_SPELL_PRIORITY_DESC"] = "Когда несколько заклинаний могут вылечить те же типы недугов, какое из них будет с более высоким приоритетом тому и будет отдаваться предпочтение."
L["OPT_CUSTOM_SPELL_UNAVAILABLE"] = "недоступно"
L["OPT_CUSTOMSPELLS"] = "Пользовательские заклинания"
L["OPT_CUSTOMSPELLS_DESC"] = "Здесь Вы можете добавлять заклинания для расширения автоматического конфигурирования Decursive"
L["OPT_CUSTOMSPELLS_EFFECTIVE_ASSIGNMENTS"] = "Эффективные задания заклинаний:"
L["OPT_DEBCHECKEDBYDEF"] = [=[
Назначен на стандарт]=]
L["OPT_DEBUFFENTRY_DESC"] = "Выберите класс, который будет игнорироваться в бою при поражении данным недугом"
L["OPT_DEBUFFFILTER"] = "Фильтрование недугов"
L["OPT_DEBUFFFILTER_DESC"] = "Выберите недуги для фильтрации по имени и классу, когда вы находитесь в бою"
L["OPT_DELETE_A_CUSTOM_SPELL"] = "Убрать"
L["OPT_DISABLEABOLISH"] = "Не использовать \"Лечащие заклинания\""
L["OPT_DISABLEABOLISH_DESC"] = "Если включено, аддон предпочтет 'Излечение болезни' и \"Излечение ядов\" другим \"Лечащим заклинаниям\""
L["OPT_DISABLEMACROCREATION"] = "Отключить создание макроса"
L["OPT_DISABLEMACROCREATION_DESC"] = "Макрос Decursive больше не будет создаваться или поддерживаться"
L["OPT_DISEASECHECK_DESC"] = "Если отмечено, то вы сможете видеть и излечивать заболевших игроков"
L["OPT_DISPLAYOPTIONS"] = "Настройки отображения"
L["OPT_DONOTBLPRIO_DESC"] = "Приоритетный игрок не может быть в чёрном списке"
L["OPT_ENABLE_A_CUSTOM_SPELL"] = "Включить"
L["OPT_ENABLEDEBUG"] = "Включить поиск ошибок"
L["OPT_ENABLEDEBUG_DESC"] = "Включить вывод информации при поиске ошибок"
L["OPT_ENABLEDECURSIVE"] = "Включить Decursive"
L["OPT_FILTEROUTCLASSES_FOR_X"] = "%q будет игнорироваться для указаных классов, пока вы находитесь в режиме боя."
L["OPT_GENERAL"] = "Основные настройки"
L["OPT_GROWDIRECTION"] = "Перевернуть отображение МФИ"
L["OPT_GROWDIRECTION_DESC"] = "МФИ будет отображаться снизу вверх"
L["OPT_HIDEMFS_GROUP"] = "Один/в группе"
L["OPT_HIDEMFS_GROUP_DESC"] = "Скрывать микро-фреймы, когда вы не находитесь в рейде"
L["OPT_HIDEMFS_NEVER"] = "Никогда не скрывать"
L["OPT_HIDEMFS_NEVER_DESC"] = "Никогда не скрывать микро-фреймы автоматически."
L["OPT_HIDEMFS_SOLO"] = "Один"
L["OPT_HIDEMFS_SOLO_DESC"] = "Скрывать микро-фреймы, когда вы не находитесь в группе или в рейде"
L["OPT_HIDEMUFSHANDLE"] = "Скрыть поддержку микро-фреймов игроков."
L["OPT_HIDEMUFSHANDLE_DESC"] = [=[Скрыть заголовок микро-фреймов игроков и отключить возможность их перемещения.
Используйте такую же команду, чтобы вернуть её назад.]=]
L["OPT_IGNORESTEALTHED_DESC"] = "Скрывающиеся игроки будут игнорироваться"
L["OPT_INPUT_SPELL_BAD_INPUT_ALREADY_HERE"] = "Заклинание уже присутствует в списке!"
L["OPT_INPUT_SPELL_BAD_INPUT_DEFAULT_SPELL"] = "Decursive уже работает с этим заклинанием. Щелкните с Shift по заклинанию или введите его ID для добавления специального ранга."
L["OPT_INPUT_SPELL_BAD_INPUT_ID"] = "Неверный ID заклинания!"
L["OPT_INPUT_SPELL_BAD_INPUT_NOT_SPELL"] = "Заклинание не найдено в Вашей книге заклинаний!"
L["OPT_LIVELIST"] = "Активный список"
L["OPT_LIVELIST_DESC"] = "Настройки активного списка"
L["OPT_LLALPHA"] = "Прозрачность активного списка"
L["OPT_LLALPHA_DESC"] = "Изменение прозрачности главной панели Decursive и активного списка (Главная панель должна быть включена)"
L["OPT_LLSCALE"] = "Масштаб активного списка"
L["OPT_LLSCALE_DESC"] = "Установка размера главной панели Decursive и активного списка (Главная панель должна быть включена)"
L["OPT_LVONLYINRANGE"] = "Только игроки в пределах досягаемости"
L["OPT_LVONLYINRANGE_DESC"] = "В активном списке будут отображаться только те игроки, которые находятся в радиусе рассеивания"
L["OPT_MACROBIND"] = "Назначить клавишу для макроса"
L["OPT_MACROBIND_DESC"] = [=[Установка клавиши, с помощью которой будет вызываться макрос 'Decursive'.

Выберите клавишу и нажмите 'Enter' для сохранения нового назначения (установив курсор мыши над областью редактирования)]=]
L["OPT_MACROOPTIONS"] = "Настройки макросов"
L["OPT_MACROOPTIONS_DESC"] = "Установка поведения макросов, созданных Decursive"
L["OPT_MAGICCHARMEDCHECK_DESC"] = "Если отмечено, то вы сможете видеть и излечивать магически очарованных игроков"
L["OPT_MAGICCHECK_DESC"] = "Если отмечено, то вы сможете видеть и излечивать пораженных магией игроков"
L["OPT_MAXMFS"] = "Всего игроков"
L["OPT_MAXMFS_DESC"] = "Установить максимальное количество игроков, отображаемых на микро-фреймах"
L["OPT_MESSAGES"] = "Сообщения"
L["OPT_MESSAGES_DESC"] = "Настройки отображения сообщений"
L["OPT_MFALPHA"] = "Прозрачность"
L["OPT_MFALPHA_DESC"] = "Установка прозрачности МФИ, когда игроки не поражены"
L["OPT_MFPERFOPT"] = "Настройки быстродействия"
L["OPT_MFREFRESHRATE"] = "Частота обновления"
L["OPT_MFREFRESHRATE_DESC"] = "Время между запросами (один или несколько МФИ могут быть обновлены одновременно)"
L["OPT_MFREFRESHSPEED"] = "Скорость обновления"
L["OPT_MFREFRESHSPEED_DESC"] = "Количество микро-фреймов игроков, обновляемых в однократном прохождении"
L["OPT_MFSCALE"] = "Масштаб микро-фреймов игроков"
L["OPT_MFSCALE_DESC"] = "Установка размера микро-фреймов игроков"
L["OPT_MFSETTINGS"] = "Настройки микро-фреймов игроков"
L["OPT_MFSETTINGS_DESC"] = "Настройка микро-фреймов игроков"
L["OPT_MUFFOCUSBUTTON"] = "Кнопка фокуса:"
L["OPT_MUFHANDLE_HINT"] = "Для перемещения микро-фреймов: нажмите ALT+клик по невидимому квадратику, расположенному немного выше первого микро-фрейма."
L["OPT_MUFMOUSEBUTTONS"] = "Кнопки мыши"
L["OPT_MUFMOUSEBUTTONS_DESC"] = [=[Задать кнопки мыши для использования с каждым цветом оповещения микро-фреймов игроков.
Перед изменением этой вкладки вы должны проверить '|cFFFF5533Настройки лечения|r'!]=]
L["OPT_MUFSCOLORS"] = "Цвета"
L["OPT_MUFSCOLORS_DESC"] = "Изменить цвета микро-фреймов игроков."
L["OPT_MUFSVERTICALDISPLAY"] = "Вертикальное отображение"
L["OPT_MUFSVERTICALDISPLAY_DESC"] = "Окно микро-фреймов игроков будет расти вертикально"
L["OPT_MUFTARGETBUTTON"] = "Кнопка цели:"
L["OPT_NEWVERSIONBUGMENOT"] = "Напоминание новой версии"
L["OPT_NEWVERSIONBUGMENOT_DESC"] = "Если обнаружена новая версия Decursive, всплывающее напоминание будет появляться каждые 7 дней"
L["OPT_NOKEYWARN"] = "Известить, если нет клавиши"
L["OPT_NOKEYWARN_DESC"] = "Показать предупреждение, если нет назначенной клавиши."
L["OPT_NOSTARTMESSAGES"] = "Отключить приветствие"
L["OPT_NOSTARTMESSAGES_DESC"] = "Отключает выводимые сообщения Decursivа в окно чата при каждом подключении."
L["OPT_OPTIONS_DISABLED_WHILE_IN_COMBAT"] = "Эти настройки отключаются во время боя."
L["OPT_PERFOPTIONWARNING"] = "ВНИМАНИЕ: Не изменяйте эти значения если не знаете точно что делаете. Эти настройки могуть оказать огромное влияние на производительность игры. Большинству пользователей рекомендуется использовать стандартные значения 0.1 и 10. "
L["OPT_PLAYSOUND_DESC"] = "Проигрывать звук при заражении кого-либо"
L["OPT_POISONCHECK_DESC"] = "Если отмечено, то вы сможете видеть и излечивать отравленных игроков"
L["OPT_PRINT_CUSTOM_DESC"] = "Сообщения Decursive будут выводиться в пользовательское окно чата"
L["OPT_PRINT_ERRORS_DESC"] = "Выводить сообщения об ошибках"
L["OPT_PROFILERESET"] = "Сброс профиля..."
L["OPT_RANDOMORDER_DESC"] = "Игроки будут отображаться и излечиваться в случайном порядке (не рекомендуется)"
L["OPT_READDDEFAULTSD"] = "Повторно добавить стандартный недуг"
L["OPT_READDDEFAULTSD_DESC1"] = [=[Добавить утерянные стандартные недуги Decursive в данный список
Ваши настройки не будут изменены]=]
L["OPT_READDDEFAULTSD_DESC2"] = "Все стандартные недуги Decursive уже существуют в данном списке"
L["OPT_REMOVESKDEBCONF"] = [=[Вы уверены, что хотите удалить
 '%s' 
из списка пропусков?]=]
L["OPT_REMOVETHISDEBUFF"] = "Удалить данный недуг"
L["OPT_REMOVETHISDEBUFF_DESC"] = "Удалить '%s' из списка пропусков"
L["OPT_RESETDEBUFF"] = "Сброс данного недуга"
L["OPT_RESETDTDCRDEFAULT"] = "Сброс '%s' на стандарт Decursive"
L["OPT_RESETMUFMOUSEBUTTONS"] = "Сброс"
L["OPT_RESETMUFMOUSEBUTTONS_DESC"] = "Сброс назначений кнопок мыши на значения по умолчанию."
L["OPT_RESETOPTIONS"] = "Сброс настроек на стандартные"
L["OPT_RESETOPTIONS_DESC"] = "Сброс текущих настроек профиля на стандартные значения"
L["OPT_RESTPROFILECONF"] = [=[Вы уверены, что хотите сбросить настройки профиля
 '(%s) %s'
на стандартные?]=]
L["OPT_REVERSE_LIVELIST_DESC"] = "Активный список будет заполняться снизу вверх"
L["OPT_SCANLENGTH_DESC"] = "Установите промежуток времени между сканированием"
L["OPT_SHOW_STEALTH_STATUS"] = "Показать статус скрытности"
L["OPT_SHOW_STEALTH_STATUS_DESC"] = "Когда игрок использует скрытность, его МЮФ будет окрашен в особый цвет"
L["OPT_SHOWBORDER"] = "Показать края по цвету класса"
L["OPT_SHOWBORDER_DESC"] = "Края МФИ будут отображаться в соответствии с предназначенным для класса цветом"
L["OPT_SHOWHELP"] = "Вызов справки"
L["OPT_SHOWHELP_DESC"] = "Отображать детализированные подсказки при наведении курсора мыши на микро-фреймы игроков"
L["OPT_SHOWMFS"] = "Показать микро-фреймы игроков"
L["OPT_SHOWMFS_DESC"] = "Эта опция должна быть отмечена, если вы хотите лечить с помощью кликов"
L["OPT_SHOWMINIMAPICON"] = "Иконка у миникарты"
L["OPT_SHOWMINIMAPICON_DESC"] = "Показать/скрыть иконку и миникарты."
L["OPT_SHOWTOOLTIP_DESC"] = "Показывать детализированные подсказки о заражениях в активном списке и МФИ"
L["OPT_STICKTORIGHT"] = "Выравнять МФИ вправо"
L["OPT_STICKTORIGHT_DESC"] = "МФИ будет расти справа налево, якорь будет перемещён по мере необходимости."
L["OPT_TESTLAYOUT"] = "Тест отображения"
L["OPT_TESTLAYOUT_DESC"] = [=[Создать 'липовые' элементы для тестирования отображения.
(Необходимо подождать пару секунд после нажатия)]=]
L["OPT_TESTLAYOUTUNUM"] = "Количество игроков"
L["OPT_TESTLAYOUTUNUM_DESC"] = "Укажите количество создаваемых 'липовых' элементов"
L["OPT_TIE_LIVELIST_DESC"] = "Отображение активного списка связано с отображением панели \"Decursive\" "
L["OPT_TIECENTERANDBORDER"] = "Объединить прозрачность центра и краёв"
L["OPT_TIECENTERANDBORDER_OPT"] = "Если отмечено, то прозрачность краёв будет соответствовать прозрачности центра"
L["OPT_TIEXYSPACING"] = "Объединить гориз. и вертик. расстояние"
L["OPT_TIEXYSPACING_DESC"] = "Если отмечено, то горизонтальное и вертикальное расстояния между МФИ будут равны"
L["OPT_UNITPERLINES"] = "Элементов в линии"
L["OPT_UNITPERLINES_DESC"] = "Установить максимальное число элементов, отображаемых на одной строке микрофреймов"
L["OPT_USERDEBUFF"] = "Данный недуг не является стандартным недугом Decursive"
L["OPT_XSPACING"] = "Расстояние по горизонтали"
L["OPT_XSPACING_DESC"] = "Установка расстояния по горизонтали между МФИ"
L["OPT_YSPACING"] = "Расстояние по вертикали"
L["OPT_YSPACING_DESC"] = "Установка расстояния по вертикали между МФИ"
L["OPTION_MENU"] = "Меню настроек Decursive"
L["PLAY_SOUND"] = "Проиграть звук, если есть кого лечить"
L["POISON"] = "Яды"
L["POPULATE"] = "зп"
L["POPULATE_LIST"] = "Быстро заполнить список Decursive"
L["PRINT_CHATFRAME"] = "Выводить сообщения в стандартный чат"
L["PRINT_CUSTOM"] = "Выводить сообщения в окно"
L["PRINT_ERRORS"] = "Выводить сообщения об ошибках"
L["PRIORITY_LIST"] = "Список приоритетов"
L["PRIORITY_SHOW"] = "ПР"
L["RANDOM_ORDER"] = "Лечить в случайном порядке"
L["REVERSE_LIVELIST"] = "Перевернуть отображение активного списка"
L["SCAN_LENGTH"] = "Секунд между активными скан.: "
L["SHIFT"] = "Shift"
L["SHOW_MSG"] = "Для отображения фрейма Decursive введите /dcrshow"
L["SHOW_TOOLTIP"] = "Отображать всплывающие подсказки к зараженным игрокам"
L["SKIP_LIST_STR"] = "Список пропусков"
L["SKIP_SHOW"] = "П"
L["SPELL_FOUND"] = "Заклинание %s найдено!"
L["STEALTHED"] = "Скрывается"
L["STR_CLOSE"] = "Закрыть"
L["STR_DCR_PRIO"] = "Приоритеты Decursive"
L["STR_DCR_SKIP"] = "Пропуски Decursive"
L["STR_GROUP"] = "Группа "
L["STR_OPTIONS"] = "Настройки Decursive"
L["STR_OTHER"] = "Другое"
L["STR_POP"] = "Список заполнений"
L["STR_QUICK_POP"] = "Быстрое заполнение"
L["SUCCESSCAST"] = "|cFF22FFFF%s %s|r |cFF00AA00успешно на|r %s"
L["TARGETUNIT"] = "Цель"
L["TIE_LIVELIST"] = "Привязка обзора активного списка к окну DCR"
L["TOOFAR"] = "Слишком далеко"
L["UNITSTATUS"] = "Состояние: "
L["UNSTABLERELEASE"] = "Нестабильный релиз"

	elseif locale == "frFR" then
L["ABOLISH_CHECK"] = "Voir si \"Abolir\" sur la cible avant de guérir"
L["ABOUT_AUTHOREMAIL"] = "CONTACTER L'AUTEUR"
L["ABOUT_CREDITS"] = "REMERCIEMENTS"
L["ABOUT_LICENSE"] = "LICENCE"
L["ABOUT_NOTES"] = "Affichage et guérison des affections avec un système évolué de filtrage et de priorité."
L["ABOUT_OFFICIALWEBSITE"] = "SITE OFFICIEL"
L["ABOUT_SHAREDLIBS"] = "LIBRAIRIES PARTAGÉES"
L["ABSENT"] = "Absente (%s)"
L["AFFLICTEDBY"] = "Affecté par %s"
L["ALT"] = "Alt"
L["AMOUNT_AFFLIC"] = "Nombre d'affectés à afficher : "
L["ANCHOR"] = "Ancre du texte"
L["BINDING_NAME_DCRMUFSHOWHIDE"] = "Afficher ou masquer les micro-portraits"
L["BINDING_NAME_DCRPRADD"] = "Ajouter la cible à la liste de priorités"
L["BINDING_NAME_DCRPRCLEAR"] = "Effacer la liste de priorités"
L["BINDING_NAME_DCRPRLIST"] = "Afficher la liste de priorités"
L["BINDING_NAME_DCRPRSHOW"] = "Afficher ou Cacher la liste de priorités"
L["BINDING_NAME_DCRSHOW"] = [=[Afficher ou Cacher la barre Decursive
(Ancre de la liste des affectés)]=]
L["BINDING_NAME_DCRSHOWOPTION"] = "Affiche le panneau des options"
L["BINDING_NAME_DCRSKADD"] = "Ajouter la cible à la liste des exceptions"
L["BINDING_NAME_DCRSKCLEAR"] = "Effacer la liste des exceptions"
L["BINDING_NAME_DCRSKLIST"] = "Afficher la liste des exceptions"
L["BINDING_NAME_DCRSKSHOW"] = "Afficher ou Cacher la liste des exceptions"
L["BLACK_LENGTH"] = "Délais (Secs) sur la *blacklist* : "
L["BLACKLISTED"] = "Sur liste noire"
L["CHARM"] = "Possession"
L["CLASS_HUNTER"] = "Chasseur"
L["CLEAR_PRIO"] = "E"
L["CLEAR_SKIP"] = "E"
L["COLORALERT"] = "Règle la couleur d'alerte quand un '%s' est requis."
L["COLORCHRONOS"] = "Compteur central"
L["COLORCHRONOS_DESC"] = "Règle la couleur du compteur au centre de chaque micro-portrait"
L["COLORSTATUS"] = "Règle la couleur du statut '%s'."
L["CTRL"] = "Ctrl"
L["CURE_PETS"] = "Contrôler et guérir les familiers"
L["CURSE"] = "Malédiction"
L["DEBUG_REPORT_HEADER"] = [=[|cFF11FF33Merci d'envoyer par email le contenu de cette fenêtre à <%s>|r
|cFF009999(Faire CTRL+A pour tout sélectionner et CTRL+C pour le copier dans votre "presse papier")|r
Dîtes également dans votre rapport si vous avez remarqué un comportement étrange de %s.
]=]
L["DECURSIVE_DEBUG_REPORT"] = "**** |cFFFF0000Rapport de debuggage de Decursive|r ****"
L["DECURSIVE_DEBUG_REPORT_BUT_NEW_VERSION"] = [=[|cFF11FF33Decursive s'est planté ! Mais n'ayez crainte ! Une NOUVELLE version de Decursive a été détectée (%s). Il suffit simplement de vous mettre à jour. Aller sur Curse.com et chercher 'Decursive' ou utilisez le client de Curse.com, Il mettra à jour tous vos add-ons préférés automatiquement.|r
|cFFFF1133Ne perdez donc pas votre temps en rapportant ce problème, ce bug à probablement déjà été corrigé. Mettez simplement Decursive à jour pour vous débarrasser de ce problème. !|r
|cFF11FF33Merci d'avoir lu ce message !|r]=]
L["DECURSIVE_DEBUG_REPORT_NOTIFY"] = [=[Un rapport de debuggage est disponible !
Taper |cFFFF0000/DCRREPORT|r pour le voir.]=]
L["DECURSIVE_DEBUG_REPORT_SHOW"] = "Rapport de debuggage disponible !"
L["DECURSIVE_DEBUG_REPORT_SHOW_DESC"] = "Affiche un rapport de debuggage que l'auteur doit voir..."
L["DEFAULT_MACROKEY"] = "NONE"
L["DEV_VERSION_ALERT"] = [=[Vous  utilisez une version de développement de Decursive.

Si vous ne voulez pas participer au test des nouvelles fonctionnalités/corrections, recevoir des rapports de débuggage pendant le jeu, rapporter les problèmes à l'auteur alors N'UTILISEZ PAS CETTE VERSION et télécharger la dernière version STABLE sur curse.com ou wowace.com.

Ce message ne sera affiché qu'une seule fois par version.

]=]
L["DEV_VERSION_EXPIRED"] = [=[Cette version de développement de Decursive a expiré.
Vous devriez télécharger la dernière version de développement ou retourner à la version stable courante disponible sur CURSE.COM ou WOWACE.COM]=]
L["DEWDROPISGONE"] = "Il n'y a pas d'équivalent à DewDrop pour Ace3. Faire Alt-clique-droit pour ouvrir le panneau des options."
L["DISABLEWARNING"] = [=[Decursive a été désactivé !
Pour le réactiver, tapper |cFFFFAA44/DCR ENABLE|r]=]
L["DISEASE"] = "Maladie"
L["DONOT_BL_PRIO"] = "Ne pas *blacklister* les gens prioritaires"
L["DONT_SHOOT_THE_MESSENGER"] = "Decursive ne fait que rapporter le problème. Alors, ne tirez pas sur le messager et adressez le vrai problème."
L["FAILEDCAST"] = [=[|cFF22FFFF%s %s|r sur %s |cFFAA0000échoué !|r
|cFF00AAAA%s|r]=]
L["FOCUSUNIT"] = "Focalise l'unité"
L["FUBARMENU"] = "Menu de Fubar"
L["FUBARMENU_DESC"] = "Règles les options relatives à l'icône de FuBar"
L["GLOR1"] = "À la mémoire de Glorfindal"
L["GLOR2"] = "Decursive est dédié à la mémoire de Bertrand qui nous a quitté bien trop tôt. On se souviendra toujours de lui."
L["GLOR3"] = [=[En souvenir de Bertrand Sense
1969 - 2007]=]
L["GLOR4"] = [=[L'amitié et l'affection peuvent prendre naissance n'importe où, ceux qui ont rencontré Glorfindal dans World Of Warcraft ont connu un homme engagé et un leader charismatique.

Il était dans la vie comme dans le jeux, désintéressé, généreux, dévoué envers les siens et surtout un homme passionné.

Il nous a quitté à l'âge de 38 ans laissant derrière lui pas seulement des joueurs anonymes dans un monde virtuel, mais un groupe de véritables amis à qui il manquera éternellement.]=]
L["GLOR5"] = "On ne l'oubliera jamais..."
L["HANDLEHELP"] = "Déplacer tous les micro-portraits"
L["HIDE_MAIN"] = "Cacher la fenêtre \"Decursive\""
L["HIDESHOW_BUTTONS"] = "Cacher/Afficher les boutons et Verrouiller/Déverrouiller la barre \"Decursive\""
L["HLP_LEFTCLICK"] = "Clic Gauche"
L["HLP_LL_ONCLICK_TEXT"] = [=[Cette liste n'est pas cliquable. Merci de lire la documentation pour apprendre à utiliser cet add-on. Cherchez 'Decursive' sur WoWAce.com
(Pour bouger cette liste, bougez la barre de Decursive, /dcrshow et alt-clic-gauche pour déplacer)]=]
L["HLP_MIDDLECLICK"] = "Clic Milieu"
L["HLP_MOUSE4"] = "Souris 4"
L["HLP_MOUSE5"] = "Souris 5"
L["HLP_NOTHINGTOCURE"] = "Il n'y a rien à guérir !"
L["HLP_RIGHTCLICK"] = "Clic Droit"
L["HLP_USEXBUTTONTOCURE"] = "Utilisez \"%s\" pour guérir cette affection !"
L["HLP_WRONGMBUTTON"] = "Mauvais clique !"
L["IGNORE_STEALTH"] = "Ignorer les unités camouflées"
L["IS_HERE_MSG"] = "Decursive est initialisé, n'oubliez pas de contrôler les options disponibles (/decursive)"
L["LIST_ENTRY_ACTIONS"] = [=[|cFF33AA33[CTRL]|r Click : Efface ce joueur
Click |cFF33AA33GAUCHE|r : Monte ce joueur
Click |cFF33AA33DROIT|r: Descend ce joueur
|cFF33AA33[MAJ]|r Click |cFF33AA33GAUCHE|r : Met ce joueur en haut
|cFF33AA33[MAJ]|r Click |cFF33AA33DROIT|r : Met ce joueur en bas]=]
L["MACROKEYALREADYMAPPED"] = [=[ATTENTION: La touche affectée à la macro de Decursive [%s] était affectée à l'action '%s'.
Decursive restaurera l'action originale si vous affectez une autre touche à la macro.]=]
L["MACROKEYMAPPINGFAILED"] = "La touche [%s] n'a pas pu être affectée à la macro de Decursive"
L["MACROKEYMAPPINGSUCCESS"] = "La touche [%s] a été correctement affectée à la macro de Decursive."
L["MACROKEYNOTMAPPED"] = "Aucune touche n'est affectée à la macro de Decursive, reportez-vous aux options concernant la macro !"
L["MAGIC"] = "Magie"
L["MAGICCHARMED"] = "Contrôle magique"
L["MISSINGUNIT"] = "Unité absente"
L["NEW_VERSION_ALERT"] = [=[Une nouvelle version de Decursive a été détectée: |cFFEE7722%q|r sortie le |cFFEE7722%s|r!


Allez sur |cFFFF0000WoWAce.com|r pour l'obtenir !
--------]=]
L["NORMAL"] = "Normal"
L["NOSPELL"] = "Aucun sort disponible"
L["NOTICE_FRAME_TEMPLATE"] = [=[|cFFFF0000Decursive - Information|r

%s]=]
L["OPT_ABOLISHCHECK_DESC"] = "Définit si les unités avec un sort 'Abolir' actif sont affichées et soignées"
L["OPT_ABOUT"] = "À propos"
L["OPT_ADD_A_CUSTOM_SPELL"] = "Ajouter un sort / objet personnalisé"
L["OPT_ADD_A_CUSTOM_SPELL_DESC"] = "Glissez-déposez un sort ou un objet utilisable ici. Vous pouvez aussi directement taper son nom, son identifiant numérique ou utiliser MAJ+Clique."
L["OPT_ADDDEBUFF"] = "Ajouter une affection"
L["OPT_ADDDEBUFF_DESC"] = "Ajoute une nouvelle affection à cette liste"
L["OPT_ADDDEBUFF_USAGE"] = "<Spell ID de l'affection> (Vous pouvez trouver cet ID dans les URLs du site WoWHead.com)"
L["OPT_ADDDEBUFFFHIST"] = "Ajouter une affection récemment guérie"
L["OPT_ADDDEBUFFFHIST_DESC"] = "Ajouter une affection depuis l'historique des affections que vous avez récemment guérie."
L["OPT_ADVDISP"] = "Options avancées"
L["OPT_ADVDISP_DESC"] = "Permet de régler la transparence de la bordure et du centre séparément, permet de régler l'espace entre les micro-portraits"
L["OPT_AFFLICTEDBYSKIPPED"] = "%s affecté(e) par %s sera ignoré"
L["OPT_ALLOWMACROEDIT"] = "Autoriser l'édition de la macro"
L["OPT_ALLOWMACROEDIT_DESC"] = "Activer cette option empêche Decursive de mettre à jour sa macro, vous permettant de la modifier."
L["OPT_ALWAYSIGNORE"] = "Ignorer aussi hors combat"
L["OPT_ALWAYSIGNORE_DESC"] = "Si cochée, cette affection sera aussi ignorée en dehors des combats"
L["OPT_AMOUNT_AFFLIC_DESC"] = "Définit le nombre max d'affectés affichés dans la liste des affectés."
L["OPT_ANCHOR_DESC"] = "Montre l'ancre de la fenêtre de discussion spéciale"
L["OPT_AUTOHIDEMFS"] = "Masquer les MUFs quand :"
L["OPT_AUTOHIDEMFS_DESC"] = "Choisissez quand la fenêtre des micro-portraits doit être masquée automatiquement."
L["OPT_BLACKLENTGH_DESC"] = "Définit combien de temps quelqu'un reste sur liste noire"
L["OPT_BORDERTRANSP"] = "Transparence de la bordure"
L["OPT_BORDERTRANSP_DESC"] = "Règle la transparence de la bordure"
L["OPT_CENTERTEXT"] = "Compteur central :"
L["OPT_CENTERTEXT_DESC"] = [=[Affiche des informations concernant l'affliction la plus importante (selon vos priorités) au centre de chaque micro-portrait.

Soit:
- Le temps restant avant l'expiration naturelle
- Le temps écoulé depuis l'infection
- Le nombre d'applications]=]
L["OPT_CENTERTEXT_DISABLED"] = "Désactivé"
L["OPT_CENTERTEXT_ELAPSED"] = "Temps écoulé"
L["OPT_CENTERTEXT_STACKS"] = "Nombre d'applications"
L["OPT_CENTERTEXT_TIMELEFT"] = "Temps restant"
L["OPT_CENTERTRANSP"] = "Transparence du centre"
L["OPT_CENTERTRANSP_DESC"] = "Règle la transparence du centre"
L["OPT_CHARMEDCHECK_DESC"] = "Si cochée, vous pourrez voir et guérir les unités possédées"
L["OPT_CHATFRAME_DESC"] = "Les messages de Decursive seront affichés dans la fenêtre de discussion par défaut"
L["OPT_CHECKOTHERPLAYERS"] = "Vérifier les autres joueurs"
L["OPT_CHECKOTHERPLAYERS_DESC"] = "Affiche la version de Decursive utilisée par les joueurs de votre groupe ou de votre guilde (Ne fonctionne qu'à partir de la version 2.4.6 de Decursive)."
L["OPT_CMD_DISBLED"] = "Désactivé"
L["OPT_CMD_ENABLED"] = "Activé"
L["OPT_CREATE_VIRTUAL_DEBUFF"] = "Créer une affection virtuelle de test"
L["OPT_CREATE_VIRTUAL_DEBUFF_DESC"] = "Permet de voir ce qu'il se passe lorsqu'une affection est détectée"
L["OPT_CURE_PRIORITY_NUM"] = "Priorité #%d"
L["OPT_CUREPETS_DESC"] = "Les familiers seront affichés et guéris"
L["OPT_CURINGOPTIONS"] = "Options de guérison"
L["OPT_CURINGOPTIONS_DESC"] = "Définit les différents aspects du processus de guérison (Types d'affections, et priorités)"
L["OPT_CURINGOPTIONS_EXPLANATION"] = [=[Sélectionnez les types d'affection que vous souhaitez guérir. Les types non sélectionnés seront complètement ignorés par Decursive.

Les chiffres en vert indiquent la priorité du type d'affections. Cette priorité affecte plusieurs aspects de Decursive :

- Quelle affection Decursive vous montre en premier lorsqu'un joueur souffre de plusieurs types affections.

- Quelle sera la couleur du micro-portrait et donc sur quel bouton de la souris vous devrez cliquer pour guérir ce type d'affections (clique gauche pour le premier sort, clique droit pour le second, etc...).

(Pour changer l'ordre, dé-sélectionnez tous les types et cochez-les dans l'ordre souhaité)]=]
L["OPT_CURINGORDEROPTIONS"] = "Types d'affections et priorités"
L["OPT_CURSECHECK_DESC"] = "Si cochée, vous pourrez voir et guérir les unités maudites"
L["OPT_CUSTOM_SPELL_ALLOW_EDITING"] = "Autoriser la modification de la macro interne pour le sort ci-dessus"
L["OPT_CUSTOM_SPELL_ALLOW_EDITING_DESC"] = [=[Cochez cela si vous voulez modifier la macro interne que Decursive utilisera pour le sort personnalisé que vous êtes en train d'ajouter.

Note: En cochant cela vous pourrez modifier les sorts gérés par Decursive.

Si un sort est déjà listé, il faudra d'abord le retirer pour activer cette option.

(---Seulement pour les utilisateurs avancés---)]=]
L["OPT_CUSTOM_SPELL_CURE_TYPES"] = "Types d'afflictions"
L["OPT_CUSTOM_SPELL_IS_DEFAULT"] = "Ce sort fait partie de la configuration automatique de Decursive. Si le sort ne fonctionne plus correctement, vous pouvez l'effacer pour retrouver le comportement par défaut de Decursive."
L["OPT_CUSTOM_SPELL_ISPET"] = "Capacité de familier"
L["OPT_CUSTOM_SPELL_ISPET_DESC"] = "Cocher cette option si c'est une capacité appartenant à l'un de vos familiers afin que Decursive puisse la détecter et l'utiliser correctement."
L["OPT_CUSTOM_SPELL_MACRO_MISSING_NOMINAL_SPELL"] = "Attention: le sort %q n’apparaît pas dans votre macro, les informations de cooldown et de portée ne correspondront pas... "
L["OPT_CUSTOM_SPELL_MACRO_MISSING_UNITID_KEYWORD"] = "Le mot-clé UNITID est manquant."
L["OPT_CUSTOM_SPELL_MACRO_TEXT"] = "Texte de la macro :"
L["OPT_CUSTOM_SPELL_MACRO_TEXT_DESC"] = [=[Modifiez le texte original de la macro.
|cFFFF0000Seulement 2 restrictions:|r

- Vous devez spécifier la cible en utilisant le mot-clé UNITID qui sera automatiquement remplacé par l'identifiant d'unité de chaque micro-portrait.

- Quel que soit le sort utilisé dans la macro, Decursive utilisera le nom originel indiqué à gauche pour récupérer et afficher les informations de portée et de cooldown.
(Gardez cela à l'esprit si vous comptez utiliser différents sorts avec des conditions)]=]
L["OPT_CUSTOM_SPELL_MACRO_TOO_LONG"] = "Votre macro est trop longue, vous devez enlever %d caractères."
L["OPT_CUSTOM_SPELL_PRIORITY"] = "Priorité du sort"
L["OPT_CUSTOM_SPELL_PRIORITY_DESC"] = [=[Quand plusieurs sorts peuvent guérir les mêmes types d'afflictions, ceux ayant la priorité la plus élevée seront préférés.

Notez que les sorts par défaut gérés par Decursive ont une priorité allant de 0 à 9.

Ainsi, si vous donnez une priorité négative à l'un de vos sort, il ne sera choisi que si le sort par défaut n'est pas disponible.]=]
L["OPT_CUSTOM_SPELL_UNAVAILABLE"] = "indisponible"
L["OPT_CUSTOM_SPELL_UNIT_FILTER"] = "Filtrage"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_DESC"] = "Sélectionnez les unités qui peuvent bénéficier de cette technique"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONE"] = "Toutes les unités"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONPLAYER"] = "Les autres seulement"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_PLAYER"] = "Seulement sois-même"
L["OPT_CUSTOMSPELLS"] = "Sorts / objets personnalisés"
L["OPT_CUSTOMSPELLS_DESC"] = [=[Ici vous pouvez ajouter des sorts pour étendre la configuration automatique de Decursive.
Vos sorts personnalisés auront toujours une priorité plus élevée et remplaceront systématiquement les sorts par défaut (si et seulement si votre personnage peut utiliser ces sorts)]=]
L["OPT_CUSTOMSPELLS_EFFECTIVE_ASSIGNMENTS"] = "Assignations effectives des sorts :"
L["OPT_DEBCHECKEDBYDEF"] = [=[

Cochée par défaut]=]
L["OPT_DEBUFFENTRY_DESC"] = "Sélectionnez quelle classe doit être ignorée pour cette affection"
L["OPT_DEBUFFFILTER"] = "Filtrage des affections"
L["OPT_DEBUFFFILTER_DESC"] = "Sélectionner les affections à filtrer par nom et par classe pendant les combat"
L["OPT_DELETE_A_CUSTOM_SPELL"] = "Supprimer"
L["OPT_DISABLEABOLISH"] = "Ne pas utiliser les sorts 'Abolir'"
L["OPT_DISABLEABOLISH_DESC"] = "Si activée, Decursive préfèrera 'Guérison des maladies' et 'Guérison du poison' à la place de leur équivalent en 'Abolir'"
L["OPT_DISABLEMACROCREATION"] = "Ne pas créer de macro"
L["OPT_DISABLEMACROCREATION_DESC"] = "La macro de Decursive ne sera plus créée ni mis à jour."
L["OPT_DISEASECHECK_DESC"] = "Si cochée, vous pourrez voir et guérir les unités malade"
L["OPT_DISPLAYOPTIONS"] = "Options d'affichage"
L["OPT_DONOTBLPRIO_DESC"] = "Les unités prioritaires ne seront pas blacklistées"
L["OPT_ENABLE_A_CUSTOM_SPELL"] = "Activer"
L["OPT_ENABLE_LIVELIST"] = "Activer la liste des affligés"
L["OPT_ENABLE_LIVELIST_DESC"] = [=[Affiche une liste des gens affligés.

vous pouvez déplacer cette liste en déplaçant la barre de Decursive (tapper /DCRSHOW pour afficher cette barre)]=]
L["OPT_ENABLEDEBUG"] = "Debug"
L["OPT_ENABLEDEBUG_DESC"] = "Activer les informations de debuggage"
L["OPT_ENABLEDECURSIVE"] = "Activer Decursive"
L["OPT_FILTERED_DEBUFF_RENAMED"] = "L'affection filtrée \"%s\" a automatiquement été renommé par \"%s\" pour le Spell ID %d"
L["OPT_FILTEROUTCLASSES_FOR_X"] = "%q sera ignoré sur les classes spécifiées pendant que vous êtes en combat."
L["OPT_GENERAL"] = "Options générales"
L["OPT_GROWDIRECTION"] = "Inverser l'affichage des micro-portraits"
L["OPT_GROWDIRECTION_DESC"] = "Les micro-portraits seront affichés de bas en haut"
L["OPT_HIDEMFS_GROUP"] = "en solo ou en groupe"
L["OPT_HIDEMFS_GROUP_DESC"] = "Masque la fenêtre lorsque vous n'êtes pas dans un groupe de raid."
L["OPT_HIDEMFS_NEVER"] = "Ne jamais masquer"
L["OPT_HIDEMFS_NEVER_DESC"] = "Ne jamais masquer la fenêtre automatiquement."
L["OPT_HIDEMFS_SOLO"] = "en solo"
L["OPT_HIDEMFS_SOLO_DESC"] = "Masque la fenêtre lorsque vous jouez en solo."
L["OPT_HIDEMUFSHANDLE"] = "Chacher la poignée des Micro-Portraits"
L["OPT_HIDEMUFSHANDLE_DESC"] = [=[Cache la poignée des Micro-Portraits et désactive la possibilité de les bouger.
Utilisez la même commande pour la retrouver.]=]
L["OPT_IGNORESTEALTHED_DESC"] = "Les unités camouflées seront ignorées"
L["OPT_INPUT_SPELL_BAD_INPUT_ALREADY_HERE"] = "Le sort est déjà dans la liste !"
L["OPT_INPUT_SPELL_BAD_INPUT_DEFAULT_SPELL"] = "Decursive gère déjà ce sort. MAJ-cliquez sur le sort ou tapez son ID pour ajouter un rang spécial."
L["OPT_INPUT_SPELL_BAD_INPUT_ID"] = "ID de sort invalide !"
L["OPT_INPUT_SPELL_BAD_INPUT_NOT_SPELL"] = "Ce sort ne se trouve pas dans votre grimoire !"
L["OPT_ISNOTVALID_SPELLID"] = "n'est pas un Spell ID valide"
L["OPT_LIVELIST"] = "Liste des affligés"
L["OPT_LIVELIST_DESC"] = [=[Ce sont les options concernant la liste des affligés affichée en dessous de la barre "Decursive".

Pour déplacer cette liste il faut bouger cette barre. Certains des réglages ci-dessous ne sont accessibles que lorsque cette barre est affichée. Vous pouvez l'afficher en tapant |cff20CC20/DCRSHOW|r dans votre fenêtre de discussion.

Une fois que vous avez réglé la position, l'échelle et la transparence vous pouvez cacher cette barre sans problème en tapant  |cff20CC20/DCRHIDE|r.]=]
L["OPT_LLALPHA"] = "Transparence"
L["OPT_LLALPHA_DESC"] = [=[Définit la transparence de la barre principale de Decursive et de la liste des affligés
(la barre principale doit être affichée)]=]
L["OPT_LLSCALE"] = "Échelle de la liste des affectés"
L["OPT_LLSCALE_DESC"] = [=[Définit la taille de la barre principale de Decursive et de la liste des affectés
(la barre principale doit être affichée)]=]
L["OPT_LVONLYINRANGE"] = "Unités à portée seulement"
L["OPT_LVONLYINRANGE_DESC"] = "Si cette option est activée, uniquement les unités à portée de sorts seront affichées dans la liste"
L["OPT_MACROBIND"] = "Définit la touche liée à la macro"
L["OPT_MACROBIND_DESC"] = [=[Définit la touche à partir de laquelle la macro 'Decursive' sera appelée.

Appuyer sur la touche puis sur 'Entrée' pour sauvegarder la nouvelle affectation.]=]
L["OPT_MACROOPTIONS"] = "Options de la macro"
L["OPT_MACROOPTIONS_DESC"] = "Définit le comportement de la macro 'mouseover' créée par Decursive"
L["OPT_MAGICCHARMEDCHECK_DESC"] = "Si cochée, vous pourrez voir et guérir les unités contrôlées par magie"
L["OPT_MAGICCHECK_DESC"] = "Si cochée, vous pourrez voir et guérir les unités affectées par la magie"
L["OPT_MAXMFS"] = "Nombre maximum d'unités affichées"
L["OPT_MAXMFS_DESC"] = "Définit le nombre maximum de micro-portraits à afficher"
L["OPT_MESSAGES"] = "Messages"
L["OPT_MESSAGES_DESC"] = "Options sur les messages affichés"
L["OPT_MFALPHA"] = "Transparence"
L["OPT_MFALPHA_DESC"] = "Définit la transparence des micro-portraits, lorsque l'unité n'est pas affectée."
L["OPT_MFPERFOPT"] = "Options de performance"
L["OPT_MFREFRESHRATE"] = "Taux de rafraîchissement"
L["OPT_MFREFRESHRATE_DESC"] = "Période de rafraîchissement (1 ou plusieurs micro-portraits peuvent être rafraîchis en même temps)"
L["OPT_MFREFRESHSPEED"] = "Rapidité de rafraîchissement"
L["OPT_MFREFRESHSPEED_DESC"] = "Nombre de micro-portraits à rafraîchir à chaque passage"
L["OPT_MFSCALE"] = "Échelle des micro-portraits"
L["OPT_MFSCALE_DESC"] = "Définit la taille des micro-portraits"
L["OPT_MFSETTINGS"] = "Options des micro-portraits"
L["OPT_MFSETTINGS_DESC"] = "Règle divers options d'affichage des micro-portraits et des priorités de guérison"
L["OPT_MUFFOCUSBUTTON"] = "Bouton de focalisation"
L["OPT_MUFHANDLE_HINT"] = "Pour déplacer les micro-portraits : ALT-cliquez sur la poignée invisible située au dessus du premier micro-portrait."
L["OPT_MUFMOUSEBUTTONS"] = "Boutons de la souris"
L["OPT_MUFMOUSEBUTTONS_DESC"] = [=[Ici vous pouvez changer le bouton de la souris correspondant à chacune des actions possibles sur les micro-portraits (guérison, ciblage et focalisation).

À chacune des différentes priorités correspond un certain type d'affection, comme indiqué dans le panneau "|cFFFF5533Options de guérison|r".

Les sorts utilisés pour chaque type d'affection sont réglés automatiquement, vous pouvez changer ces sorts dans le panneau '|cFF00DDDDSorts personnalisés|r'.]=]
L["OPT_MUFSCOLORS"] = "Couleurs"
L["OPT_MUFSCOLORS_DESC"] = [=[Options pour changer la couleur de chaque priorité de guérison et des différents statuts des micro-portraits.

À chacune des différentes priorités correspond un certain type d'affection, comme indiqué dans le panneau "|cFFFF5533Options de guérison|r".]=]
L["OPT_MUFSVERTICALDISPLAY"] = "Affichage vertical"
L["OPT_MUFSVERTICALDISPLAY_DESC"] = "La fenêtre des micro-portraits s'agrandira verticalement"
L["OPT_MUFTARGETBUTTON"] = "Bouton de ciblage"
L["OPT_NEWVERSIONBUGMENOT"] = "Alertes de mise à jour"
L["OPT_NEWVERSIONBUGMENOT_DESC"] = "Si une nouvelle version de Decursive est détectée, une alerte sera affichée une fois tous les sept jours."
L["OPT_NOKEYWARN"] = "Avertir si aucune touche"
L["OPT_NOKEYWARN_DESC"] = "Affiche un avertissement si aucune touche n'est affectée à la macro."
L["OPT_NOSTARTMESSAGES"] = "Désactiver les messages de bienvenue"
L["OPT_NOSTARTMESSAGES_DESC"] = "Enlève les deux messages que Decursive écrit dans le chat à chaque connexion."
L["OPT_OPTIONS_DISABLED_WHILE_IN_COMBAT"] = "Ces options sont désactivées lorsque vous combattez."
L["OPT_PERFOPTIONWARNING"] = "ATTENTION : Ne changez pas ces réglages sauf si vous savez parfaitement ce que vous faites. Ces réglages peuvent affecter grandement les performances du jeux. La plus part des utilisateurs devrait utiliser les valeurs par défaut de 0,1 et 10."
L["OPT_PLAYSOUND_DESC"] = "Joue un son si quelqu'un est affecté."
L["OPT_POISONCHECK_DESC"] = "Si cochée, vous pourrez voir et guérir les unités empoisonnées"
L["OPT_PRINT_CUSTOM_DESC"] = "Les messages de Decursive seront affichés dans une fenêtre de discussion spéciale"
L["OPT_PRINT_ERRORS_DESC"] = "Les erreurs seront affichées"
L["OPT_PROFILERESET"] = "Remise à zéro du profil..."
L["OPT_RANDOMORDER_DESC"] = "Les unités seront affichées et guéries au hasard (non recommandé)"
L["OPT_READDDEFAULTSD"] = "Ré-ajouter les affections par défaut"
L["OPT_READDDEFAULTSD_DESC1"] = [=[Ajoute les affections de Decursive manquant à cette liste
Votre configuration ne sera pas changée]=]
L["OPT_READDDEFAULTSD_DESC2"] = "Toutes les affections par défaut de Decursive sont dans cette liste"
L["OPT_REMOVESKDEBCONF"] = [=[Êtes-vous sûr de vouloir enlever 
 '%s' 
de la liste des exceptions ?]=]
L["OPT_REMOVETHISDEBUFF"] = "Enlever cette affection"
L["OPT_REMOVETHISDEBUFF_DESC"] = "Supprime '%s' de la liste d'exception"
L["OPT_RESETDEBUFF"] = "Remettre à zéro cette affection"
L["OPT_RESETDTDCRDEFAULT"] = "Met '%s' aux valeurs par défaut de Decursive"
L["OPT_RESETMUFMOUSEBUTTONS"] = "Réinitialiser"
L["OPT_RESETMUFMOUSEBUTTONS_DESC"] = "Réinitialise les affectations des boutons de la souris aux valeurs par défaut."
L["OPT_RESETOPTIONS"] = "Remet les options par défaut"
L["OPT_RESETOPTIONS_DESC"] = "Met les options du profil courant aux valeurs par défaut"
L["OPT_RESTPROFILECONF"] = [=[Êtes-vous sûr de vouloir remettre votre profil
 '(%s) %s'
 aux valeurs par défaut ?]=]
L["OPT_REVERSE_LIVELIST_DESC"] = "La liste des affectés se remplit de bas en haut"
L["OPT_SCANLENGTH_DESC"] = "Définit le temps entre chaque scan"
L["OPT_SETAFFTYPECOLOR_DESC"] = [=[Change la couleur des afflictions de type "%s"

(Apparaît principalement dans les infobulles des MUFs et dans la Live list)]=]
L["OPT_SHOW_STEALTH_STATUS"] = "Montrer le camouflage"
L["OPT_SHOW_STEALTH_STATUS_DESC"] = "Lorsqu'un joueur est camouflé, son micro-portrait prendra une couleur spéciale."
L["OPT_SHOWBORDER"] = "Afficher la bordure colorée des classes"
L["OPT_SHOWBORDER_DESC"] = "Une bordure colorée représentant la classe de l'unité est affichée autour des micro-portraits"
L["OPT_SHOWHELP"] = "Affiche l'aide"
L["OPT_SHOWHELP_DESC"] = "Affiche une bulle d'aide lorsque la souris passe au-dessus d'un micro-portrait"
L["OPT_SHOWMFS"] = "Affiche la fenêtre de micro-portraits"
L["OPT_SHOWMFS_DESC"] = "Cette option doit être activée, si vous voulez guérir en cliquant avec la souris"
L["OPT_SHOWMINIMAPICON"] = "Icône Minicarte"
L["OPT_SHOWMINIMAPICON_DESC"] = "Active/Désactive l'icône de la minicarte"
L["OPT_SHOWTOOLTIP_DESC"] = "Affiche une bulle d'informations détaillées à propos des affections sur les micro-portraits et dans la liste des affectés."
L["OPT_SPELL_DESCRIPTION_LOADING"] = "Chargement de la description en cours... revenez plus tard."
L["OPT_SPELL_DESCRIPTION_UNAVAILABLE"] = "La description n'est pas disponible"
L["OPT_SPELLID_MISSING_READD"] = "Vous devez ré-ajouter cette affection en utilisant son Spell ID pour avoir une description au lieu de ce message."
L["OPT_STICKTORIGHT"] = "Aligner la fenêtre à droite"
L["OPT_STICKTORIGHT_DESC"] = "La fenêtre des micro-portrait se développera de la droite vers la gauche, la poignée sera déplacée automatiquement."
L["OPT_TESTLAYOUT"] = "Tester la disposition"
L["OPT_TESTLAYOUT_DESC"] = [=[Créé des unités virtuelles permettant de tester leur disposition.
(Attendre quelques secondes après avoir cliqué)]=]
L["OPT_TESTLAYOUTUNUM"] = "Nombre d'unité"
L["OPT_TESTLAYOUTUNUM_DESC"] = "Règle le nombre d'unité virtuelles à créer."
L["OPT_TIE_LIVELIST_DESC"] = "L'affichage de la liste des affectés est lié à celui de la barre \"Decursive\""
L["OPT_TIECENTERANDBORDER"] = "Lier le centre et la bordure"
L["OPT_TIECENTERANDBORDER_OPT"] = "Quand activée, la transparence de la bordure vaut la moitié de celle du centre"
L["OPT_TIEXYSPACING"] = "Lier l'espacement horizontale et verticale"
L["OPT_TIEXYSPACING_DESC"] = "L'espacement horizontale et verticale entre les micro-portraits sont identiques"
L["OPT_UNITPERLINES"] = "Nombre d'unités par rangée"
L["OPT_UNITPERLINES_DESC"] = "Définit le nombre maximum de micro-portraits à afficher par rangée"
L["OPT_USERDEBUFF"] = "Cette affection ne fait pas partie de la liste des affections par défaut de Decursive"
L["OPT_XSPACING"] = "Espacement horizontal"
L["OPT_XSPACING_DESC"] = "Règle l'espacement horizontal entre les micro-portraits"
L["OPT_YSPACING"] = "Espacement vertical"
L["OPT_YSPACING_DESC"] = "Règle l'espacement vertical entre les micro-portraits"
L["OPTION_MENU"] = "Menu options"
L["PLAY_SOUND"] = "Jouer un son quand il y a quelqu'un à guérir"
L["POISON"] = "Poison"
L["POPULATE"] = "R"
L["POPULATE_LIST"] = "Remplir rapidement la liste"
L["PRINT_CHATFRAME"] = "Afficher les messages dans le canal par défaut"
L["PRINT_CUSTOM"] = "Afficher les messages dans la fenêtre"
L["PRINT_ERRORS"] = "Afficher les messages d'erreurs"
L["PRIORITY_LIST"] = "Liste des priorités"
L["PRIORITY_SHOW"] = "P"
L["RANDOM_ORDER"] = "Guérir aléatoirement"
L["REVERSE_LIVELIST"] = "Inverser l'affichage de la liste"
L["SCAN_LENGTH"] = "Délai (secs) entre les scans : "
L["SHIFT"] = "Maj"
L["SHOW_MSG"] = "Pour afficher la fenêtre \"Decursive\", tapez /dcrshow."
L["SHOW_TOOLTIP"] = "Afficher les infos-bulles sur les unités affectées"
L["SKIP_LIST_STR"] = "Liste des exceptions"
L["SKIP_SHOW"] = "S"
L["SPELL_FOUND"] = "%s trouvé !"
L["STEALTHED"] = "Camouflée"
L["STR_CLOSE"] = "Fermer"
L["STR_DCR_PRIO"] = "Liste de priorités"
L["STR_DCR_SKIP"] = "Liste des exceptions"
L["STR_GROUP"] = "Groupe "
L["STR_OPTIONS"] = "Options de Decursive"
L["STR_OTHER"] = "Autre"
L["STR_POP"] = "Remplir la liste"
L["STR_QUICK_POP"] = "Remplir rapidement"
L["SUCCESSCAST"] = "|cFF22FFFF%s %s|r sur %s |cFF00AA00réussi !|r"
L["TARGETUNIT"] = "Cible l'unité"
L["TIE_LIVELIST"] = "Lier la visibilité de la liste à \"Decursive\""
L["TOC_VERSION_EXPIRED"] = [=[Votre version de Decursive est périmée. Cette version de Decursive est plus ancienne que la version de World of Warcraft que vous utilisez.
Vous devez mettre à jour Decursive pour corriger d'éventuelles incompatibilités ou erreurs.

Allez sur curse.com et cherchez "Decursive" ou utilisez le client de Curse.com pour mettre tous vos add-ons à jour.

Cette note sera affichée de nouveau dans deux jours.]=]
L["TOO_MANY_ERRORS_ALERT"] = [=[Il y a trop d'erreurs Lua dans votre interface utilisateur (%d erreurs). Votre expérience de jeu peut être dégradée. Désactivez ou mettez à jour les add-ons en erreur pour stopper ce message.
Vous devriez activer les rapports d'erreur Lua (/console scriptErrors 1).]=]
L["TOOFAR"] = "Hors de portée"
L["UNITSTATUS"] = "Statut de l'unité : "
L["UNSTABLERELEASE"] = "Version instable"

	elseif locale == "esMX" then
L["ABOLISH_CHECK"] = "Comprobar para \"Suprimir\" antes de curar"
L["ABOUT_AUTHOREMAIL"] = "E-MAIL DEL AUTOR"
L["ABOUT_CREDITS"] = "CREDITOS"
L["ABOUT_LICENSE"] = "LICENCIA"
L["ABOUT_NOTES"] = "Visualización y limpieza de aflicciones en solitario, en grupo y en bandas con filtrado avanzado y sistema de prioridad."
L["ABOUT_OFFICIALWEBSITE"] = "PÁGINA WEB OFICIAL"
L["ABOUT_SHAREDLIBS"] = "BIBLIOTECAS COMPARTIDAS"
L["ABSENT"] = "Falta (%s)"
L["AFFLICTEDBY"] = "%s Afectado"
L["ALT"] = "Alt"
L["AMOUNT_AFFLIC"] = "Cantidad de afectados a mostrar:"
L["ANCHOR"] = "Anclaje del Texto de Decursive"
L["BINDING_NAME_DCRMUFSHOWHIDE"] = "Mostrar u ocultar los micro-marcos unidades"
L["BINDING_NAME_DCRPRADD"] = "Añadir objetivo a la lista de prioridad"
L["BINDING_NAME_DCRPRCLEAR"] = "Limpiar la lista de prioridad"
L["BINDING_NAME_DCRPRLIST"] = "Imprimir la lista de prioridad"
L["BINDING_NAME_DCRPRSHOW"] = "Mostrar u ocultar la lista de prioridad"
L["BINDING_NAME_DCRSHOW"] = "Mostrar u ocultar la barra principal de Decursive"
L["BINDING_NAME_DCRSHOWOPTION"] = "Mostrar el panel estático de opciones"
L["BINDING_NAME_DCRSKADD"] = "Agregar objetivo a la lista de omisiones"
L["BINDING_NAME_DCRSKCLEAR"] = "Borrar la lista de omisión"
L["BINDING_NAME_DCRSKLIST"] = "Imprimir la lista de omisión"
L["BINDING_NAME_DCRSKSHOW"] = "Mostrar u ocultar la lista de omisión"
L["BLACK_LENGTH"] = "Segundos en la lista negra:"
L["BLACKLISTED"] = "Lista negra"
L["CHARM"] = "Control mental"
L["CLASS_HUNTER"] = "Cazador"
L["CLEAR_PRIO"] = "B"
L["CLEAR_SKIP"] = "B"
L["COLORALERT"] = "Configure la alerta de color cuando se requiera un '% s'."
L["COLORCHRONOS"] = "Contador central"
L["COLORCHRONOS_DESC"] = "Establece el color del contador central"
L["COLORSTATUS"] = "Establecer el color para el estado MUF '% s'."
L["CTRL"] = "Ctrl"
L["CURE_PETS"] = "Escanear y curar mascotas"
L["CURSE"] = "Maldición"
L["DEBUG_REPORT_HEADER"] = "|cFF11FF33Envíe por correo electrónico el contenido de esta ventana a <%s>|r |cFF009999(Usa CTRL+A para seleccionar todo y luego CTRL+C para poner el texto en su portapapeles)|r También indique en su informe si notó algún comportamiento extraño de %s."
L["DECURSIVE_DEBUG_REPORT"] = "**** |cFFFF0000Informe de Depuración Decursive|r ****"
L["DECURSIVE_DEBUG_REPORT_BUT_NEW_VERSION"] = "|cFF11FF33Decursive se falló, ¡pero no temas! Se ha detectado una NUEVA versión de Decursive (%s). Simplemente necesitas actualizar. Va a curse.com y busca 'Decursive' o usa el cliente de Curse, actualizará automáticamente todos tus queridos addons.|r |cFFFF1133Así que no pierda tu tiempo informando este error, ya que probablemente ya se haya solucionado. ¡Simplemente actualice Decursive para deshacerse de este problema!|r |cFF11FF33¡Gracias por leer esto!|r"
L["DECURSIVE_DEBUG_REPORT_NOTIFY"] = "¡Hay un informe de depuración disponible! Escribe |cFFFF0000/DCRREPORT|r para verlo."
L["DECURSIVE_DEBUG_REPORT_SHOW"] = "¡Informe de depuración disponible!"
L["DECURSIVE_DEBUG_REPORT_SHOW_DESC"] = "Mostrar un informe de depuración que el autor necesita ver..."
L["DEFAULT_MACROKEY"] = "NONE"
L["DEV_VERSION_ALERT"] = "Está utilizando una versión de desarrollo de Decursive. Si no desea participar en la prueba de nuevas funciones / correcciones, reciba informes de depuración en el juego, envíe los problemas al autor, NO USE ESTA VERSIÓN y descargue la última versión ESTABLE en curse.com o wowace.com. Este mensaje se mostrará solo una vez por versión"
L["DEV_VERSION_EXPIRED"] = "Esta versión de desarrollo de Decursive ha expirado. Debería descargar la última versión de desarrollo o volver a la versión estable actual disponible en CURSE.COM o WOWACE.COM. Esta advertencia se mostrará cada dos días."
L["DEWDROPISGONE"] = "No hay equivalente de DewDrop para Ace3. Alt-clic derecho para abrir el panel de opciones."
L["DISABLEWARNING"] = "¡Decursivo ha sido deshabilitado! Para habilitarlo nuevamente, escribe |cFFFFAA44/DCR ENABLE|r"
L["DISEASE"] = "Enfermedad"
L["DONOT_BL_PRIO"] = "No incluya en la lista negra los nombres de las listas de prioridades"
L["DONT_SHOOT_THE_MESSENGER"] = "Decursive simplemente informa el problema. Por lo tanto, no dispare al mensajero y aborde el problema real."
L["FAILEDCAST"] = "|cFF22FFFF%s %s|r |cFFAA0000falló en|r %s |cFF00AAAA%s|r"
L["FOCUSUNIT"] = "Unidad de enfoque"
L["FUBARMENU"] = "Menú FuBar"
L["FUBARMENU_DESC"] = "Establecer opciones relativas al icono FuBar"
L["GLOR1"] = "En memoria de Glorfindal"
L["GLOR2"] = "Decursive está dedicado a la memoria de Bertrand, que se fue demasiado pronto. Él siempre será recordado."
L["GLOR3"] = "En recuerdo de Bertrand Sense 1969-2007"
L["GLOR4"] = "La amistad y el afecto pueden echar raíces en cualquier lugar, quienes conocieron a Glorfindal en World of Warcraft conocieron a un hombre de gran compromiso y un líder carismático. Estaba en la vida como en el juego, desinteresado, generoso, dedicado a sus amigos y, sobre todo, un hombre apasionado. Nos dejó a los 38 años dejando atrás no solo a jugadores anónimos en un mundo virtual sino a un grupo de verdaderos amigos que lo extrañarán para siempre."
L["GLOR5"] = "Él siempre será recordado..."
L["HANDLEHELP"] = "Arrastra todos los Micro-UnitFrames (MUF)"
L["HIDE_MAIN"] = "Ocultar ventana Decursive"
L["HIDESHOW_BUTTONS"] = "Ocultar/mostrar botones y bloquear/desbloquear la barra \"Decursive\""
L["HLP_LEFTCLICK"] = "Clic-Izquierdo"
L["HLP_LL_ONCLICK_TEXT"] = "No se debe hacer clic en Live-List. Por favor, lea la documentación para aprender a usar este addon. Simplemente busque 'Decursive' en WoWAce.com (para mover esta lista, mueva la barra Decursive, / dcrshow y haga clic con la tecla Alt izquierda para moverla)"
L["HLP_MIDDLECLICK"] = "Clic-Central"
L["HLP_MOUSE4"] = "Botón del ratón 4"
L["HLP_MOUSE5"] = "Botón del ratón 5"
L["HLP_NOTHINGTOCURE"] = "¡No hay nada que curar!"
L["HLP_RIGHTCLICK"] = "Clic-Derecho"
L["HLP_USEXBUTTONTOCURE"] = "¡Usa \"%s\" para curar esta aflicción!"
L["HLP_WRONGMBUTTON"] = "¡Botón de ratón incorrecto!"
L["IGNORE_STEALTH"] = "Ignorar Unidades en sigilo"
L["IS_HERE_MSG"] = "Decursive ahora está inicializado, recuerda marcar las opciones (/decursive)"
L["LIST_ENTRY_ACTIONS"] = [=[|cFF33AA33[CTRL]|r-Clic: Eliminar este jugador  |cFF33AA33IZQUIERDO|r-Clic: Levanta este jugador |cFF33AA33DERECHO|r-Clic: Baja este jugador |cFF33AA33[SHIFT] IZQUIERDO|r-Clic:
Pon este jugador en la parte superior |cFF33AA33[SHIFT] DERECHO|r-Clic: 
Pon este jugador en la parte inferior]=]
L["MACROKEYALREADYMAPPED"] = "ADVERTENCIA: La clave asignada a la macro Decursive [%s] se asignó a la acción '%s'. Decursive restaurará la asignación anterior si configura otra clave para su macro."
L["MACROKEYMAPPINGFAILED"] = "¡No se pudo asignar la clave [%s] a la macro Decursive!"
L["MACROKEYMAPPINGSUCCESS"] = "La clave [%s] se ha asignado correctamente a la macro Decursive."
L["MACROKEYNOTMAPPED"] = "La macro Decursive al pasar el ratón por encima no está asignada a una tecla, ¡eche un vistazo a las opciones de 'Macro'!"
L["MAGIC"] = "Magia"
L["MAGICCHARMED"] = "Embelesa"
L["MISSINGUNIT"] = "Unidad faltante"
L["NEW_VERSION_ALERT"] = [=[Se ha detectado una nueva versión de Decursive: |cFFEE7722%q|r publicado el |cFFEE7722%s|r. 
¡Vaya a |cFFFF0000WoWAce.com|r para conseguirla! --------]=]
L["NORMAL"] = "Normal"
L["NOSPELL"] = "No hay hechizo disponible"
L["NOTICE_FRAME_TEMPLATE"] = "|cFFFF0000Decursive - Aviso|r %s"
L["OPT_ABOLISHCHECK_DESC"] = "seleccionar si las unidades con un hechizo 'Suprimir' activo se muestran y curan"
L["OPT_ABOUT"] = "Acerca de"
L["OPT_ADD_A_CUSTOM_SPELL"] = "Agregar un hechizo / objeto personalizado"
L["OPT_ADD_A_CUSTOM_SPELL_DESC"] = "Arrastra y suelta un hechizo o un objeto utilizable aquí. También puede escribir directamente su nombre, su ID numérico o usar shift-clic."
L["OPT_ADDDEBUFF"] = "Agrega una aflicción personalizada"
L["OPT_ADDDEBUFF_DESC"] = "Agrega una nueva aflicción a esta lista"
L["OPT_ADDDEBUFF_USAGE"] = "<ID de hechizo de aflicción> (puede encontrar ID de hechizo en las URL de WoWHead.com)"
L["OPT_ADDDEBUFFFHIST"] = "Agrega una aflicción recientemente disipada"
L["OPT_ADDDEBUFFFHIST_DESC"] = "Agrega una aflicción usando el historial de las aflicciones que has disipado recientemente."
L["OPT_ADVDISP"] = "Opciones de visualización avanzada"
L["OPT_ADVDISP_DESC"] = "Permitir establecer la Transparencia del borde y el centro por separado, para establecer el espacio entre cada MUF"
L["OPT_AFFLICTEDBYSKIPPED"] = "%s afligido por %s será omitido"
L["OPT_ALLOWMACROEDIT"] = "Permitir la edición de macros"
L["OPT_ALLOWMACROEDIT_DESC"] = "Activa esto para evitar que Decursive actualice su macro, permitiéndole editarlo como desee."
L["OPT_ALWAYSIGNORE"] = "Ignorar también cuando no esté en combate"
L["OPT_ALWAYSIGNORE_DESC"] = "Si se marca, esta aflicción también se ignorará cuando no estés en combate."
L["OPT_AMOUNT_AFFLIC_DESC"] = "Define el número máximo de malditos para mostrar en la lista en vivo"
L["OPT_ANCHOR_DESC"] = "Muestra el ancla del marco de mensaje personalizado"
L["OPT_AUTOHIDEMFS"] = "Ocultar MUF cuando:"
L["OPT_AUTOHIDEMFS_DESC"] = "Elija cuándo ocultar automáticamente la ventana de MUF."
L["OPT_BLACKLENTGH_DESC"] = "Define cuánto tiempo permanece alguien en la lista negra"
L["OPT_BORDERTRANSP"] = "Transparencia de borde"
L["OPT_BORDERTRANSP_DESC"] = "Establecer la transparencia del borde"
L["OPT_CENTERTEXT"] = "Contador central:"
L["OPT_CENTERTEXT_DESC"] = "Muestra información sobre la aflicción más alta (según sus prioridades) en el centro de cada MUF. O bien: - Tiempo restante antes del vencimiento natural - Tiempo transcurrido desde que la aflicción golpeó - Número de acumulaciones"
L["OPT_CENTERTEXT_DISABLED"] = "Desactivado"
L["OPT_CENTERTEXT_ELAPSED"] = "Tiempo transcurrido"
L["OPT_CENTERTEXT_STACKS"] = "Número de acumulaciones"
L["OPT_CENTERTEXT_TIMELEFT"] = "Tiempo restante"
L["OPT_CENTERTRANSP"] = "Transparencia central"
L["OPT_CENTERTRANSP_DESC"] = "Establecer la transparencia del centro"
L["OPT_CHARMEDCHECK_DESC"] = "Si está marcado, podrá ver y tratar con unidades embelesadas"
L["OPT_CHATFRAME_DESC"] = "Los mensajes de Decursive se imprimirán en el marco de chat predeterminado"
L["OPT_CHECKOTHERPLAYERS"] = "Ver otros jugadores"
L["OPT_CHECKOTHERPLAYERS_DESC"] = "Muestra la versión Decursive entre los jugadores de tu grupo o hermandad actual (no se pueden mostrar versiones anteriores a Decursive 2.4.6)."
L["OPT_CMD_DISBLED"] = "Desactivado"
L["OPT_CMD_ENABLED"] = "Activado"
L["OPT_CREATE_VIRTUAL_DEBUFF"] = "Crea una aflicción de prueba virtual"
L["OPT_CREATE_VIRTUAL_DEBUFF_DESC"] = "Le permite ver cómo se ve Decursive cuando se encuentra una aflicción."
L["OPT_CURE_PRIORITY_NUM"] = "Prioridad #%d"
L["OPT_CUREPETS_DESC"] = "Las mascotas serán manejadas y curadas."
L["OPT_CURINGOPTIONS"] = "Opciones de curado"
L["OPT_CURINGOPTIONS_DESC"] = "Opciones de curación que incluyen opciones para cambiar la prioridad para cada tipo de aflicción"
L["OPT_CURINGOPTIONS_EXPLANATION"] = "Selecciona los tipos de aflicción que desea curar, los tipos no marcados serán completamente ignorados por Decursive. Los números verdes representan la prioridad asociada a cada tipo de aflicción. Esta prioridad determina las siguientes opciones: - Qué tipo de aflicción Decursive te muestra primero si un jugador tiene varios tipos de aflicciones. - El color y la unión asociados con cada tipo de aflicción. (Para cambiar las prioridades, desmarque todas las casillas de verificación y luego márquelas en el orden de prioridad que desee)."
L["OPT_CURINGORDEROPTIONS"] = "Tipos de aflicción y prioridades"
L["OPT_CURSECHECK_DESC"] = "Si está marcada podrás ver y curar unidades malditas."
L["OPT_CUSTOM_SPELL_ALLOW_EDITING"] = "Permitir la edición de macros internos para el hechizo arriba"
L["OPT_CUSTOM_SPELL_ALLOW_EDITING_DESC"] = "Marca esto si desea editar la macro interna que Decursive usará para el hechizo personalizado que se agregará. Nota: Marcar esto le permite modificar los hechizos administrados por Decursive. Si un hechizo ya está en la lista, primero deberá eliminarlo para activar la edición de macros. (--- Solo para usuarios avanzados ---)"
L["OPT_CUSTOM_SPELL_CURE_TYPES"] = "Tipos de aflicción"
L["OPT_CUSTOM_SPELL_IS_DEFAULT"] = "Este hechizo es parte de la configuración automática de Decursive. Si este hechizo ya no funciona correctamente, puedes eliminarlo o deshabilitarlo para recuperar el comportamiento Decursivo predeterminado."
L["OPT_CUSTOM_SPELL_ISPET"] = "Habilidad de mascota"
L["OPT_CUSTOM_SPELL_ISPET_DESC"] = "Marca esto si se trata de una habilidad que pertenece a una de sus mascotas para que Decursive pueda detectarla y lanzarla correctamente."
L["OPT_CUSTOM_SPELL_MACRO_MISSING_NOMINAL_SPELL"] = "Advertencia: el hechizo %q no está presente en tu macro, la información de rango y tiempo de reutilización no coincidirá..."
L["OPT_CUSTOM_SPELL_MACRO_MISSING_UNITID_KEYWORD"] = "Falta la palabra clave UNIT ID."
L["OPT_CUSTOM_SPELL_MACRO_TEXT"] = "Texto de macro:"
L["OPT_CUSTOM_SPELL_MACRO_TEXT_DESC"] = "Edita el texto de la macro predeterminado. |cFFFF0000Solo 2 restricciones:|r Debes especificar el objetivo utilizando la palabra clave UNITID que será reemplazada automáticamente por el ID de unidad de cada MUF. - Cualquiera que sea el hechizo usado en la macro, Decursive seguirá usando el nombre original que se muestra a la izquierda para la visualización/seguimiento de rango y tiempo de reutilización. (tenlo en cuenta si planeas usar diferentes hechizos con condicionales)"
L["OPT_CUSTOM_SPELL_MACRO_TOO_LONG"] = "Tu macro es demasiado larga, necesita eliminar %d caracteres."
L["OPT_CUSTOM_SPELL_PRIORITY"] = "Prioridad de hechizo"
L["OPT_CUSTOM_SPELL_PRIORITY_DESC"] = "Cuando varios hechizos pueden curar los mismos tipos de aflicción, se preferirán aquellos con mayor prioridad. Tenga en cuenta que las habilidades predeterminadas administradas por Decursive tienen una prioridad que va de 0 a 9. Por lo tanto, si le da a su hechizo personalizado una prioridad negativa, solo se elegirá si la habilidad predeterminada no está disponible."
L["OPT_CUSTOM_SPELL_UNAVAILABLE"] = "indisponible"
L["OPT_CUSTOM_SPELL_UNIT_FILTER"] = "Filtrado de unidades"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_DESC"] = "Seleccionar unidades que puedan beneficiarse de este hechizo"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONE"] = "Todas las unidades"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONPLAYER"] = "Solo otros"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_PLAYER"] = "Solo jugador"
L["OPT_CUSTOMSPELLS"] = "Hechizos / objetos personalizados"
L["OPT_CUSTOMSPELLS_DESC"] = "Aquí puede agregar hechizos para extender la configuración automática de Decursive. Tus hechizos personalizados siempre tienen una prioridad más alta y anularán y reemplazarán los hechizos predeterminados (si y solo si tu personaje puede usar esos hechizos)."
L["OPT_CUSTOMSPELLS_EFFECTIVE_ASSIGNMENTS"] = "Asignaciones de hechizos efectivos:"
L["OPT_DEBCHECKEDBYDEF"] = "Comprobado por defecto"
L["OPT_DEBUFFENTRY_DESC"] = "Selecciona qué clase debe ignorarse en combate cuando se ve afectado por esta aflicción"
L["OPT_DEBUFFFILTER"] = "Filtrado de aflicciones"
L["OPT_DEBUFFFILTER_DESC"] = "Selecciona aflicciones para filtrar por nombre y clase mientras estás en combate."
L["OPT_DELETE_A_CUSTOM_SPELL"] = "Borrar"
L["OPT_DISABLEABOLISH"] = "No uses hechizos de 'Suprimir'"
L["OPT_DISABLEABOLISH_DESC"] = "Si está activado, Decursive preferirá 'Curar enfermedad' y 'Curar envenenamiento' sobre su equivalente de 'Suprimir'."
L["OPT_DISABLEMACROCREATION"] = "Desactivar la creación de macros"
L["OPT_DISABLEMACROCREATION_DESC"] = "La macro Decursive ya no se creará ni se mantendrá"
L["OPT_DISEASECHECK_DESC"] = "Si está marcado podrás ver y curar unidades enfermas."
L["OPT_DISPLAYOPTIONS"] = "Opciones de pantalla"
L["OPT_DONOTBLPRIO_DESC"] = "Las unidades priorizadas no se incluirán en la lista negra"
L["OPT_ENABLE_A_CUSTOM_SPELL"] = "Activar"
L["OPT_ENABLE_LIVELIST"] = "Activar la lista en vivo"
L["OPT_ENABLE_LIVELIST_DESC"] = "Muestra una lista informativa de personas afectadas. Puede mover esta lista moviendo la barra Decursiva (escriba /DCRSHOW para mostrar esa barra)."
L["OPT_ENABLEDEBUG"] = "Activar la depuración"
L["OPT_ENABLEDEBUG_DESC"] = "Activar la salida de depuración"
L["OPT_ENABLEDECURSIVE"] = "Activar Decursive"
L["OPT_FILTERED_DEBUFF_RENAMED"] = "La aflicción filtrada \"%s\" cambió automáticamente de nombre a \"%s\" para el ID de hechizo %d"
L["OPT_FILTEROUTCLASSES_FOR_X"] = "%q será ignorado en las clases especificadas mientras estás en combate."
L["OPT_GENERAL"] = "Opciones generales"
L["OPT_GROWDIRECTION"] = "Invertir la pantalla MUF"
L["OPT_GROWDIRECTION_DESC"] = "Las MUF se mostrarán de abajo hacia arriba"
L["OPT_HIDEMFS_GROUP"] = "en solitario o en grupo"
L["OPT_HIDEMFS_GROUP_DESC"] = "Oculta la ventana de MUF cuando no estés en una banda."
L["OPT_HIDEMFS_NEVER"] = "Nunca ocultar automáticamente"
L["OPT_HIDEMFS_NEVER_DESC"] = "Nunca oculta automáticamente la ventana de MUF."
L["OPT_HIDEMFS_SOLO"] = "en solitario"
L["OPT_HIDEMFS_SOLO_DESC"] = "Oculta la ventana de MUF cuando no forme parte de ningún tipo de grupo."
L["OPT_HIDEMUFSHANDLE"] = "Ocultar el handle de MUF"
L["OPT_HIDEMUFSHANDLE_DESC"] = "Oculta el handle de los marcos de microunidades y desactiva la posibilidad de moverlos. Utiliza el mismo comando para recuperarlo."
L["OPT_IGNORESTEALTHED_DESC"] = "Las unidades en sigilo serán ignoradas"
L["OPT_INPUT_SPELL_BAD_INPUT_ALREADY_HERE"] = "¡El hechizo ya está en la lista!"
L["OPT_INPUT_SPELL_BAD_INPUT_DEFAULT_SPELL"] = "Decursive ya maneja este hechizo. Presiona Mayús y haga clic en el hechizo o escriba su ID para agregar un rango especial."
L["OPT_INPUT_SPELL_BAD_INPUT_ID"] = "¡ID de hechizo no válido!"
L["OPT_INPUT_SPELL_BAD_INPUT_NOT_SPELL"] = "¡Hechizo no encontrado en tu libro de hechizos!"
L["OPT_ISNOTVALID_SPELLID"] = "no es una ID de hechizo válida"
L["OPT_LIVELIST"] = "Lista en vivo"
L["OPT_LIVELIST_DESC"] = "Estos son los ajustes relacionados con la lista de unidades afectadas que se muestra debajo de la barra \"Decursive\". Para mover esta lista, debe mover el pequeño marco \"Decursive\". Algunas de las configuraciones a continuación están disponibles solo cuando se muestra este marco. Puede mostrarlo escribiendo |cff20CC20/DCRSHOW|r en tu ventana de chat. Una vez que haya establecido la posición, la escala y la transparencia de la lista en vivo, puede ocultar de manera segura el marco de Decursive escribiendo |cff20CC20/DCRHIDE|r."
L["OPT_LLALPHA"] = "Transparencia de lista en vivo"
L["OPT_LLALPHA_DESC"] = "Cambia la barra principal de Decursive y la transparencia de la lista en vivo (se debe mostrar la barra principal)"
L["OPT_LLSCALE"] = "Escala de la lista en vivo"
L["OPT_LLSCALE_DESC"] = "Establece el tamaño de la barra principal de Decursive y de la lista en vivo (debe mostrarse la barra principal)"
L["OPT_LVONLYINRANGE"] = "Unidades en rango solamente"
L["OPT_LVONLYINRANGE_DESC"] = "Solo las unidades en el rango de disipación se mostrarán en la lista en vivo"
L["OPT_MACROBIND"] = "Establecer la clave de enlace de macros"
L["OPT_MACROBIND_DESC"] = "Define la clave en la que se llamará la macro 'Decursive'. Presiona la tecla y presiona la tecla 'Entrar' del teclado para guardar la nueva asignación (con el cursor del ratón sobre el campo de edición)"
L["OPT_MACROOPTIONS"] = "Opciones de macro"
L["OPT_MACROOPTIONS_DESC"] = "Establece el comportamiento de la macro 'pasar el ratón' creada por Decursive"
L["OPT_MAGICCHARMEDCHECK_DESC"] = "Si está marcado, podrá ver y curar unidades embelesadas con magia."
L["OPT_MAGICCHECK_DESC"] = "Si está marcado, podrá ver y curar las unidades afectadas por magia."
L["OPT_MAXMFS"] = "Unidades máximas mostradas"
L["OPT_MAXMFS_DESC"] = "Define el número máximo de marcos de microunidades para mostrar"
L["OPT_MESSAGES"] = "Mensajes"
L["OPT_MESSAGES_DESC"] = "Opciones sobre la visualización de mensajes"
L["OPT_MFALPHA"] = "Transparencia"
L["OPT_MFALPHA_DESC"] = "Define la transparencia de MUF cuando las unidades no se ven afectadas"
L["OPT_MFPERFOPT"] = "Opciones de desempeño"
L["OPT_MFREFRESHRATE"] = "Frecuencia de actualización"
L["OPT_MFREFRESHRATE_DESC"] = "Tiempo entre cada llamada de actualización (se pueden actualizar 1 o varios marcos de microunidades a la vez)"
L["OPT_MFREFRESHSPEED"] = "Velocidad de actualización"
L["OPT_MFREFRESHSPEED_DESC"] = "Número de marcos de microunidades para actualizar en una sola pasada"
L["OPT_MFSCALE"] = "Escala de los marcos de microunidades"
L["OPT_MFSCALE_DESC"] = "Establecer el tamaño de los marcos de microunidades"
L["OPT_MFSETTINGS"] = "Opciones de marco de microunidades"
L["OPT_MFSETTINGS_DESC"] = "Establece varias opciones de visualización relacionadas con la prioridad de tipo de aflicción y MUF"
L["OPT_MUFFOCUSBUTTON"] = "Botón de enfoque:"
L["OPT_MUFHANDLE_HINT"] = "Para mover los marcos de microunidades: ALT-clic en el handle invisible ubicada sobre el primer marco de microunidades."
L["OPT_MUFMOUSEBUTTONS"] = "Enlaces de ratón"
L["OPT_MUFMOUSEBUTTONS_DESC"] = "Cambie las asignaciones que se usan para curar, apuntar o enfocar a los miembros del grupo a través de las MUF. Cada número de prioridad representa un tipo de aflicción diferente como se especifica en el panel '|cFFFF5533Opciones de curado|r'. El hechizo utilizado para cada tipo de aflicción se establece de forma predeterminada, pero se puede cambiar en el panel '|cFF00DDDDHechizos personalizados|r'"
L["OPT_MUFSCOLORS"] = "Colores"
L["OPT_MUFSCOLORS_DESC"] = "Opciones para cambiar el color de la prioridad de cada tipo de aflicción y varios estados de MUF. Cada prioridad representa un tipo de aflicción diferente como se especifica en el panel '|cFFFF5533Opciones de curado|r'"
L["OPT_MUFSVERTICALDISPLAY"] = "Pantalla vertical"
L["OPT_MUFSVERTICALDISPLAY_DESC"] = "La ventana de MUF crecerá verticalmente"
L["OPT_MUFTARGETBUTTON"] = "Botón de objetivo:"
L["OPT_NEWVERSIONBUGMENOT"] = "Alertas de nueva versión"
L["OPT_NEWVERSIONBUGMENOT_DESC"] = "Si se detecta una versión más reciente de Decursive, se mostrará una alerta emergente una vez cada siete días."
L["OPT_NOKEYWARN"] = "Advertir si no hay llave"
L["OPT_NOKEYWARN_DESC"] = "Muestra una advertencia si no se asigna ninguna tecla."
L["OPT_NOSTARTMESSAGES"] = "Desactivar los mensajes de bienvenida"
L["OPT_NOSTARTMESSAGES_DESC"] = "Elimina los dos mensajes que Decursive imprime en el marco de chat en cada inicio de sesión."
L["OPT_OPTIONS_DISABLED_WHILE_IN_COMBAT"] = "Estas opciones están desactivadas mientras estás en combate."
L["OPT_PERFOPTIONWARNING"] = "ADVERTENCIA: No cambia esos valores a menos que sepa exactamente lo que está haciendo. Estos ajustes pueden tener un gran impacto en el rendimiento del juego. La mayoría de los usuarios deberían utilizar los valores predeterminados de 0,1 y 10."
L["OPT_PLAYSOUND_DESC"] = "Reproduce un sonido si alguien es maldecido"
L["OPT_POISONCHECK_DESC"] = "Si está marcado podrás ver y curar unidades envenenadas."
L["OPT_PRINT_CUSTOM_DESC"] = "Los mensajes de Decursive se imprimirán en un marco de chat personalizado"
L["OPT_PRINT_ERRORS_DESC"] = "Se mostrarán errores"
L["OPT_PROFILERESET"] = "Restablecer perfil..."
L["OPT_RANDOMORDER_DESC"] = "Las unidades se mostrarán y se curarán al azar (no recomendado)"
L["OPT_READDDEFAULTSD"] = "Vuelva a agregar aflicciones predeterminadas"
L["OPT_READDDEFAULTSD_DESC1"] = "Agrega las aflicciones predeterminadas de Decursive que faltan a esta lista. Tu configuración no se cambiará"
L["OPT_READDDEFAULTSD_DESC2"] = "Todas las aflicciones predeterminadas de Decursive están en esta lista"
L["OPT_REMOVESKDEBCONF"] = "¿Está seguro de que desea eliminar '%s' de la lista de omisión de aflicciones de Decursive?"
L["OPT_REMOVETHISDEBUFF"] = "Elimina esta aflicción"
L["OPT_REMOVETHISDEBUFF_DESC"] = "Elimina '%s' de la lista de omisión"
L["OPT_RESETDEBUFF"] = "Restablece esta aflicción"
L["OPT_RESETDTDCRDEFAULT"] = "Restablece '%s' al valor predeterminado Decursive"
L["OPT_RESETMUFMOUSEBUTTONS"] = "Restablecer"
L["OPT_RESETMUFMOUSEBUTTONS_DESC"] = "Restablece las asignaciones de botones del ratón a los valores predeterminados."
L["OPT_RESETOPTIONS"] = "Restablecer las opciones a los valores predeterminados"
L["OPT_RESETOPTIONS_DESC"] = "Restablecer el perfil actual a los valores predeterminados"
L["OPT_RESTPROFILECONF"] = "¿Estás seguro de que deseas restablecer el perfil '(%s) %s' a las opciones predeterminadas?"
L["OPT_REVERSE_LIVELIST_DESC"] = "La lista en vivo se llena de abajo hacia arriba"
L["OPT_SCANLENGTH_DESC"] = "Define el tiempo entre cada escaneo"
L["OPT_SETAFFTYPECOLOR_DESC"] = "Establece el color del tipo de aflicción \"%s\". (Aparece principalmente en la información sobre herramientas de MUF y en la lista en vivo)"
L["OPT_SHOW_STEALTH_STATUS"] = "Mostrar estado de sigilo"
L["OPT_SHOW_STEALTH_STATUS_DESC"] = "Cuando un jugador está en sigilo, su MUF tomará un color especial."
L["OPT_SHOWBORDER"] = "Mostrar los bordes de color de la clase"
L["OPT_SHOWBORDER_DESC"] = "Se mostrará un borde de color alrededor de las MUF que representan la clase de la unidad."
L["OPT_SHOWHELP"] = "Mostrar ayuda"
L["OPT_SHOWHELP_DESC"] = "Muestra una información sobre herramientas detallada cuando pasa el ratón sobre un marco de microunidad"
L["OPT_SHOWMFS"] = "Mostrar el marco de microunidades"
L["OPT_SHOWMFS_DESC"] = "Esto debe estar activado si desea curar haciendo clic en"
L["OPT_SHOWMINIMAPICON"] = "Icono de minimapa"
L["OPT_SHOWMINIMAPICON_DESC"] = "Alternar el icono del minimapa."
L["OPT_SHOWTOOLTIP_DESC"] = "Muestra información detallada sobre las maldiciones en la lista en vivo y en las MUF"
L["OPT_SPELL_DESCRIPTION_LOADING"] = "La descripción se está cargando...vuelve más tarde."
L["OPT_SPELL_DESCRIPTION_UNAVAILABLE"] = "descripción no disponible"
L["OPT_SPELLID_MISSING_READD"] = "Debes volver a agregar esta aflicción usando tu ID de hechizo para ver una descripción adecuada en lugar de este mensaje."
L["OPT_STICKTORIGHT"] = "Alinear la ventana MUF a la derecha"
L["OPT_STICKTORIGHT_DESC"] = "La ventana MUF crecerá de derecha a izquierda, el handle se moverá según sea necesario."
L["OPT_TESTLAYOUT"] = "Diseño de prueba"
L["OPT_TESTLAYOUT_DESC"] = "Crea unidades falsas para que pueda probar el diseño de la pantalla. (Espera unos segundos después de hacer clic)"
L["OPT_TESTLAYOUTUNUM"] = "Unidad numérica"
L["OPT_TESTLAYOUTUNUM_DESC"] = "Establece el número de unidades falsas que se crearán."
L["OPT_TIE_LIVELIST_DESC"] = "La visualización de la lista en vivo está vinculada a la visualización de la barra \"Decursive\""
L["OPT_TIECENTERANDBORDER"] = "Atar centro y la transparencia del borde"
L["OPT_TIECENTERANDBORDER_OPT"] = "La transparencia del borde es la mitad de la transparencia central cuando se marca"
L["OPT_TIEXYSPACING"] = "Atar espaciado horizontal y vertical"
L["OPT_TIEXYSPACING_DESC"] = "El espacio horizontal y vertical entre MUF es el mismo"
L["OPT_UNITPERLINES"] = "Número de unidades por fila"
L["OPT_UNITPERLINES_DESC"] = "Define el número máximo de micro-marcos de unidades a mostrar por línea"
L["OPT_USERDEBUFF"] = "Esta aflicción no es parte de las aflicciones predeterminadas de Decursive."
L["OPT_XSPACING"] = "Espaciado horizontal"
L["OPT_XSPACING_DESC"] = "Establecer el espacio horizontal entre MUF"
L["OPT_YSPACING"] = "Espaciado vertical"
L["OPT_YSPACING_DESC"] = "Establecer el espacio vertical entre MUF"
L["OPTION_MENU"] = "Menú de opciones Decursive"
L["PLAY_SOUND"] = "Reproducir un sonido cuando hay alguien a quien curar"
L["POISON"] = "Veneno"
L["POPULATE"] = "p"
L["POPULATE_LIST"] = "Rellena rápidamente la lista Decursive"
L["PRINT_CHATFRAME"] = "Mostrar mensajes en el chat predeterminado"
L["PRINT_CUSTOM"] = "Imprimir mensajes en la ventana"
L["PRINT_ERRORS"] = "Imprimir mensajes de error"
L["PRIORITY_LIST"] = "Lista de prioridades Decursive"
L["PRIORITY_SHOW"] = "P"
L["RANDOM_ORDER"] = "Curar en orden aleatorio"
L["REVERSE_LIVELIST"] = "Invertir la visualización de la lista en vivo"
L["SCAN_LENGTH"] = "Segundos entre escaneos en vivo :"
L["SHIFT"] = "Shift"
L["SHOW_MSG"] = "Para mostrar la ventana de Decursive, escribe /dcrshow"
L["SHOW_TOOLTIP"] = "Mostrar información sobre herramientas en las unidades afectadas"
L["SKIP_LIST_STR"] = "Lista de omisión Decursive"
L["SKIP_SHOW"] = "S"
L["SPELL_FOUND"] = "¡%s hechizo encontrado!"
L["STEALTHED"] = "sigilo"
L["STR_CLOSE"] = "Cerrar"
L["STR_DCR_PRIO"] = "Prioridad decursive"
L["STR_DCR_SKIP"] = "No decursear"
L["STR_GROUP"] = "Grupo"
L["STR_OPTIONS"] = "Opciones"
L["STR_OTHER"] = "Otro"
L["STR_POP"] = "Rellenar lista"
L["STR_QUICK_POP"] = "Rellenar rápidamente"
L["SUCCESSCAST"] = "|cFF22FFFF%s %s|r |cFF00AA00tuvo éxito en|r %s"
L["TARGETUNIT"] = "Unidad objetivo"
L["TIE_LIVELIST"] = "Vincular la visibilidad de la lista en vivo a la ventana DCR"
L["TOC_VERSION_EXPIRED"] = "La versión de su Decursive está desactualizada. Esta versión de Decursive se lanzó antes que la versión de World of Warcraft que estás usando. Debe actualizar Decursive para corregir posibles incompatibilidades y errores de tiempo de ejecución. Ve a curse.com y busca 'Decursive' o usa el cliente de Curse para actualizar todos tus complementos a la vez. Este aviso se mostrará de nuevo en 2 días."
L["TOO_MANY_ERRORS_ALERT"] = "Hay demasiados errores de Lua en tu interfaz de usuario (%d errores). Tu experiencia de juego puede verse degradada. Desactiva o actualiza los addons que fallan para desactivar este mensaje. Es posible que desees activar el informe de errores de Lua (/console scriptErrors 1)."
L["TOOFAR"] = "Muy lejos"
L["UNITSTATUS"] = "Estado de la unidad:"
L["UNSTABLERELEASE"] = "Versión de lanzamiento inestable"

	elseif locale == "ptBR" then
L["ABOLISH_CHECK"] = "Verifique se há \"Abolir\" antes de curar"
L["ABOUT_AUTHOREMAIL"] = "E-MAIL DO AUTOR"
L["ABOUT_CREDITS"] = "CRÉDITOS"
L["ABOUT_LICENSE"] = "LICENÇA"
L["ABOUT_NOTES"] = "Exibição de aflições e limpeza para uso solo, em grupo e raides, com filtragem avançada e sistema de proriodades."
L["ABOUT_OFFICIALWEBSITE"] = "WEBSITE OFFICIAL"
L["ABOUT_SHAREDLIBS"] = "BIBLIOTECAS COMPARTILHADAS"
L["ABSENT"] = "Faltando (%s)"
L["AFFLICTEDBY"] = "%s Afligido"
L["ALT"] = "Alt"
L["AMOUNT_AFFLIC"] = "A quantidade afligida para exibir"
L["ANCHOR"] = "Âncora de texto do Decursive"
L["BINDING_NAME_DCRMUFSHOWHIDE"] = "Mostrar ou esconder os micro quadros de unidades."
L["BINDING_NAME_DCRPRADD"] = "Adicionar alvo na lista de prioridades"
L["BINDING_NAME_DCRPRCLEAR"] = "Limpar a lista de prioridades"
L["BINDING_NAME_DCRPRLIST"] = "Imprimir a lista de prioridades"
L["BINDING_NAME_DCRPRSHOW"] = "Mostrar ou esconder a lista de prioridade"
L["BINDING_NAME_DCRSHOW"] = [=[Mostrar ou esconder a Barra Principal do Decursive
(âncora de lista ao vivo)]=]
L["BINDING_NAME_DCRSHOWOPTION"] = "Mostrar opção de painel estático"
L["BINDING_NAME_DCRSKADD"] = "Adiciona alvo à lista de passe"
L["BINDING_NAME_DCRSKCLEAR"] = "Limpar a lista de passe"
L["BINDING_NAME_DCRSKLIST"] = "Mostrar a lista de passe"
L["BINDING_NAME_DCRSKSHOW"] = "Mostra ou oculta a lista de passe"
L["BLACK_LENGTH"] = "Segundos na lista negra"
L["BLACKLISTED"] = "Lista negra"
L["CHARM"] = "Encantar"
L["CLASS_HUNTER"] = "Caçador"
L["CLEAR_PRIO"] = "C"
L["CLEAR_SKIP"] = "C"
L["COLORALERT"] = "Definir o alerta de de cor quando um '%s' é necessário."
L["COLORCHRONOS"] = "Contador central"
L["COLORCHRONOS_DESC"] = "Define a cor do contador central"
L["COLORSTATUS"] = "Define a cor para o status '%s' no MQU."
L["CTRL"] = "Ctrl"
L["CURE_PETS"] = "Varrer e curar ajudantes"
L["CURSE"] = "Maldição"
L["DEBUG_REPORT_HEADER"] = "|cFF11FF33Por favor envie o conteúdo desta janela por email para <%s>|r |cFF009999(Use CTRL+A para selecionar tudo e então CTRL+C para por o texto na sua área de transferência)|r Também explique no seu relatório se você encontrou algum comportamento estranho no %s."
L["DECURSIVE_DEBUG_REPORT"] = "**** |cFFFF0000Relatório de Depuração do Decursive|r ****"
L["DECURSIVE_DEBUG_REPORT_BUT_NEW_VERSION"] = "|cFF11FF33O Decursive travou, mas não se apavore! Uma NOVA versão do Decursive foi detectada (%s). Você só precisa atualizar. Vá para curse.com e pesquise por 'Decursive' ou use o aplicativo do Curse, ele irá atualizar todos os seus add-ons de modo automático.|r |cFFFF1133Então não perca seu tempo relatando esse bug pois ele provavelmente já foi corrigido. Simplismente atualize o Decursive para resolver esse problema!|r |cFF11FF33Obrigado por ler esta mensagem!|r"
L["DECURSIVE_DEBUG_REPORT_NOTIFY"] = "Um relatório de depuração está disponível! Digite |cFFFF0000/DCRREPORT|r para visualizar."
L["DECURSIVE_DEBUG_REPORT_SHOW"] = "Relatório de depuração disponível!"
L["DECURSIVE_DEBUG_REPORT_SHOW_DESC"] = "Exibe um relatório de depuração que o autor precisa ver..."
L["DEFAULT_MACROKEY"] = "`"
L["DEV_VERSION_ALERT"] = "Você está usando uma versão de desenvolvimento do Decursive. Se você não deseja participar do teste de novas funcionalidade/correções, receber relatórios de depuração em jogo, relatar problemas ao autor então NÃO USE ESTA VERSÃO e baixe a versão ESTÁVEL mais recente em curse.com ou wowace.com. Esta mensagem será exibida somente uma vez por versão"
L["DEV_VERSION_EXPIRED"] = "Esta versão de desenvolvimento do Decursive expirou. Você deve baixar a versão de desenvolvimento mais recente ou voltar para o lançamento estável atual, disponível em CURSE.COM ou WOWACE.COM. Este aviso será exibido a cada dois dias."
L["DEWDROPISGONE"] = "Não há um equivalente a DewDrop para Ace3. Pressione Alt-Clique-Direito para abrir o painel de opções."
L["DISABLEWARNING"] = "Decursive foi desabilitado! Para habilitar novamente, digite |cFFFFAA44/DCR ENABLE|r"
L["DISEASE"] = "Doença"
L["DONOT_BL_PRIO"] = "Não excluir nomes na lista de prioriade"
L["DONT_SHOOT_THE_MESSENGER"] = "Decursive está somente relatando o problema. Então, não culpe o mensageiro e resolva o problema real."
L["FAILEDCAST"] = "|cFF22FFFF%s %s|r |cFFAA0000falhou em|r %s |cFF00AAAA%s|r"
L["FOCUSUNIT"] = "Unidade Foco"
L["FUBARMENU"] = "Menu FuBar"
L["FUBARMENU_DESC"] = "Define as opções relacionadas ao ícone FuBar"
L["GLOR1"] = "Em memoria de Glorfindal"
L["GLOR2"] = "Decursive é dedicado a memoria de Bertrand que nós deixou muito cedo. Ele sempre será lembrado."
L["GLOR3"] = "Em memória de Bertrand Sense 1969 - 2007"
L["GLOR4"] = "Amizade e afeto podem extender suas raízes a qualquer lugar. Aqueles que conheceram Glorfindal em World of Warcraft conheceram um home de grande compromisso e um líder carismático. Ele foi em vida como foi em jogo, altruísta, generoso, dedicado aos amigos e acima de tudo, um homem apaixonado. Ele nos deixou aos 38 anos, deixando para trás não apenas jogadores anônimos em um mundo virtual, mas um grupo de amigos verdadeiros que sentirão sua falta para sempre."
L["GLOR5"] = "Ele sempre será lembrado..."
L["HANDLEHELP"] = "Arrastar todos os Micro Quadro de Unidades (MQU)"
L["HIDE_MAIN"] = "Esconder Janela do Decursive"
L["HIDESHOW_BUTTONS"] = "Ocultar/Mostrar botões e bloquear/desbloquear a barra \"Decursive\""
L["HLP_LEFTCLICK"] = "Clique-Esquerdo"
L["HLP_LL_ONCLICK_TEXT"] = "A Lista Ao Vivo não deve ser clicada. Por favor, leia a documentação para saber como usar este add-on. Basta pesquisar por 'Decursive' em WoWAce.com (Para mover esta lista, mova a barra do Decursive, /dcrshow e alt-clique-esquedo para mover)"
L["HLP_MIDDLECLICK"] = "Clique-Meio"
L["HLP_MOUSE4"] = "Mouse Botão 4"
L["HLP_MOUSE5"] = "Mouse Botão 5"
L["HLP_NOTHINGTOCURE"] = "Não há nada a ser curado!"
L["HLP_RIGHTCLICK"] = "Clique-Direito"
L["HLP_USEXBUTTONTOCURE"] = "Use \"%s\" para curar essa aflição!"
L["HLP_WRONGMBUTTON"] = "Botão do mouse errado!"
L["IGNORE_STEALTH"] = "Ignorar unidades em modo furtivo"
L["IS_HERE_MSG"] = "Decursive foi inicializado, lembre-se de conferir as opções (/decursive)"
L["LIST_ENTRY_ACTIONS"] = "|cFF33AA33[CTRL]|r-Clique: Remover este jogador Clique-|cFF33AA33ESQUERDO|r: Subir jogador Clique-|cFF33AA33DIREITO|r: Descer jogador |cFF33AA33[SHIFT]|r Clique-|cFF33AA33ESQUERDO|r: Elevar jogador ao topo |cFF33AA33[SHIFT]|r Clique-|cFF33AA33DIREITO|r: Descer jogado ao fim"
L["MACROKEYALREADYMAPPED"] = [=[AVISO: A tecla mapeada para a macro do Decursive [%s] foi mapeada para a ação '%s'.
Decursive irá restaurar o mapeamento anterior se você definir outra tecla para sua macro.]=]
L["MACROKEYMAPPINGFAILED"] = "A tecla [%s] não pôde ser mapeada para a macro do Decursive!"
L["MACROKEYMAPPINGSUCCESS"] = "A tecla [%s] foi mapeada com sucesso para a macro do Decursive."
L["MACROKEYNOTMAPPED"] = "Macro de mouse-over do Decursive não está mapeado para uma tecla, verifique as opções de 'Macro'!"
L["MAGIC"] = "Mágica"
L["MAGICCHARMED"] = "Encanto Mágico"
L["MISSINGUNIT"] = "Unidade ausente"
L["NEW_VERSION_ALERT"] = "Uma nova versão do Decursive foi detectada: |cFFEE7722%q|r lançada em |cFFEE7722%s|r! Vá para |cFFFF0000WoWAce.com|r para obtê-la! --------"
L["NORMAL"] = "Normal"
L["NOSPELL"] = "Nenhum feitiço disponível"
L["NOTICE_FRAME_TEMPLATE"] = "|cFFFF0000Decursive - Aviso|r %s"
L["OPT_ABOLISHCHECK_DESC"] = "seleciona se as unidades com um feitiço 'Abolir' ativo são mostradas e curadas"
L["OPT_ABOUT"] = "Sobre"
L["OPT_ADD_A_CUSTOM_SPELL"] = "Adicionar feitiço/item personalizado"
L["OPT_ADD_A_CUSTOM_SPELL_DESC"] = "Arraste e solte um feitiço ou item usável aqui. Você também pode escrever seu nome diretamente, seu ID numérico ou usar shift-clique."
L["OPT_ADDDEBUFF"] = "Adicionar aflição personalizada"
L["OPT_ADDDEBUFF_DESC"] = "Adiciona uma nova aflição a esta lista"
L["OPT_ADDDEBUFF_USAGE"] = "<ID de feitiço de aflição> (você pode encontrar ID de feitiços em URLs do WoWHead.com)"
L["OPT_ADDDEBUFFFHIST"] = "Adicionar uma aflição dissipada recentemente"
L["OPT_ADDDEBUFFFHIST_DESC"] = "Adicionar uma aflição usando o histórico de aflições dissipadas por você recentemente"
L["OPT_ADVDISP"] = "Opções de exibição Avançadas"
L["OPT_ADVDISP_DESC"] = "Permite definir Transparência da borda e do centro de maneira separada, para definir o espaço entre cada MQU"
L["OPT_AFFLICTEDBYSKIPPED"] = "%s afligido por %s será ignorado"
L["OPT_ALLOWMACROEDIT"] = "Permitir edição de macro"
L["OPT_ALLOWMACROEDIT_DESC"] = "Habilite isto para previnir o Decursive de atualizar sua macro, deixando que você a edite da maneira que quiser."
L["OPT_ALWAYSIGNORE"] = "Sempre ignorar quando fora de combate"
L["OPT_ALWAYSIGNORE_DESC"] = "Se marcada, esta aflição também será ignorada quando você estiver fora de combate"
L["OPT_AMOUNT_AFFLIC_DESC"] = "Define o número máximo de amaldiçoados para exibir na lista ao vivo"
L["OPT_ANCHOR_DESC"] = "Mostra a âncora do quadro de mensagem personalizada"
L["OPT_AUTOHIDEMFS"] = "Ocultar MQUs quando:"
L["OPT_AUTOHIDEMFS_DESC"] = "Escolha quando ocultar a janela de MQUs automaticamente."
L["OPT_BLACKLENTGH_DESC"] = "Define quanto tempo alguém permanece na lista negra"
L["OPT_BORDERTRANSP"] = "Transparência da borda"
L["OPT_BORDERTRANSP_DESC"] = "Define a transparência da borda"
L["OPT_CENTERTEXT"] = "Contador central:"
L["OPT_CENTERTEXT_DESC"] = "Exibe informações sobre a aflição superior (de acordo com suas prioridades) no centro de cada MQU. Escolha: - Tempo restante antes da expiração natural - Tempo decorrido desde a ocorrência da aflição - Número de cargas"
L["OPT_CENTERTEXT_DISABLED"] = "Desabilitado"
L["OPT_CENTERTEXT_ELAPSED"] = "Tempo decorrido"
L["OPT_CENTERTEXT_STACKS"] = "Número de cargas"
L["OPT_CENTERTEXT_TIMELEFT"] = "Tempo restante"
L["OPT_CENTERTRANSP"] = "Transparência do centro"
L["OPT_CENTERTRANSP_DESC"] = "Define a transparência do centro"
L["OPT_CHARMEDCHECK_DESC"] = "Se marcado, você será capaz de ver e lidar com unidades encantadas"
L["OPT_CHATFRAME_DESC"] = "As mensagens do Decursive serão impressas no quadro de bate-papo padrão"
L["OPT_CHECKOTHERPLAYERS"] = "Verificar outros jogadores"
L["OPT_CHECKOTHERPLAYERS_DESC"] = "Exibe a versão do Decursive entre os jogadores em seu grupo atual ou guilda (não pode exibir versões anteriores ao Decursive 2.4.6)."
L["OPT_CMD_DISBLED"] = "Desativado"
L["OPT_CMD_ENABLED"] = "Ativado"
L["OPT_CREATE_VIRTUAL_DEBUFF"] = "Criar uma aflição de teste virtual"
L["OPT_CREATE_VIRTUAL_DEBUFF_DESC"] = "Permite que você veja a aparência do Decursive quando uma aflição é encontrada."
L["OPT_CURE_PRIORITY_NUM"] = "Prioridade #%d"
L["OPT_CUREPETS_DESC"] = "Ajudantes serão gerenciados e curados"
L["OPT_CURINGOPTIONS"] = "Opções de Cura"
L["OPT_CURINGOPTIONS_DESC"] = "Opções de cura, incluindo opções para alterar a prioridade para cada tipo de aflição"
L["OPT_CURINGOPTIONS_EXPLANATION"] = "Selecione os tipos de aflição que deseja curar, os tipos não marcados serão completamente ignorados pelo Decursive. Os números verdes representam a prioridade associada a cada tipo de aflição. Esta prioridade determina as seguintes opções: - Qual tipo de aflição o Decursive mostra primeiro se um jogador tem vários tipos de aflições. - A cor e a teclas associadas a cada tipo de aflição. (Para alterar as prioridades, desmarque todas as caixas de seleção e marque-as na ordem da prioridade desejada.)"
L["OPT_CURINGORDEROPTIONS"] = "Tipos de aflição e prioridades"
L["OPT_CURSECHECK_DESC"] = "Se marcado, você será capaz de ver e curar unidades amaldiçoadas"
L["OPT_CUSTOM_SPELL_ALLOW_EDITING"] = "Permitir edição de macro interna para o feitiço acima"
L["OPT_CUSTOM_SPELL_ALLOW_EDITING_DESC"] = "Marque isto se quiser editar a macro interna que o Decursive usará para o feitiço personalizado que está sendo adicionado. Nota: Marcar isto permite que você modifique os feitiços gerenciados pelo Decursive. Se um feitiço já estiver listado, você precisará removê-lo primeiro para habilitar a edição de macro. (--- Apenas para usuários avançados ---)"
L["OPT_CUSTOM_SPELL_CURE_TYPES"] = "Tipos de aflição"
L["OPT_CUSTOM_SPELL_IS_DEFAULT"] = "Este feitiço faz parte da configuração automática do Decursive. Se este feitiço não estiver mais funcionando corretamente, você pode removê-lo ou desativá-lo para recuperar o comportamento Decursivo padrão."
L["OPT_CUSTOM_SPELL_ISPET"] = "Habilidade de ajudante"
L["OPT_CUSTOM_SPELL_ISPET_DESC"] = "Marque esta opção se esta é uma habilidade que pertence a um de seus ajudantes para o Decursive pode detectar e lançá-la corretamente."
L["OPT_CUSTOM_SPELL_MACRO_MISSING_NOMINAL_SPELL"] = "Aviso: O feitiço %q não está presente em sua macro, as informações de alcance e recarga não corresponderão..."
L["OPT_CUSTOM_SPELL_MACRO_MISSING_UNITID_KEYWORD"] = "Falta a palavra-chave UNITID."
L["OPT_CUSTOM_SPELL_MACRO_TEXT"] = "Texto da macro:"
L["OPT_CUSTOM_SPELL_MACRO_TEXT_DESC"] = "Editar o texto da macro padrão. |cFFFF0000Somente 2 restrições:|r - Você deve especificar o destino utilizando a palavra-chave UNITID que será automaticamente substituída pelo ID da unidade de cada MQU. - Qualquer que seja o feitiço usado na macro, o Decursive continuará usando o nome original exibido à esquerda para alcance e exibição/rastreamento de recarga. (tenha isso em mente se você planeja usar feitiços diferentes com condicionais)"
L["OPT_CUSTOM_SPELL_MACRO_TOO_LONG"] = "Sua macro é muito longa, você precisa remover %d caracteres."
L["OPT_CUSTOM_SPELL_PRIORITY"] = "Prioridade de feitiços"
L["OPT_CUSTOM_SPELL_PRIORITY_DESC"] = "Quando vários feitiços podem curar os mesmos tipos de aflição, aqueles com uma prioridade mais alta serão preferidos. Observe que as habilidades padrão gerenciadas pelo Decursive têm uma prioridade que varia de 0 a 9. Portanto, se você der ao seu feitiço personalizado uma prioridade negativa, ela só será escolhida se a habilidade padrão não estiver disponível."
L["OPT_CUSTOM_SPELL_UNAVAILABLE"] = "indisponível"
L["OPT_CUSTOM_SPELL_UNIT_FILTER"] = "Filtragem de Unidades"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_DESC"] = "Selecione as unidades que podem se beneficiar deste feitiço"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONE"] = "Todas as unidades"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_NONPLAYER"] = "Somente outros"
L["OPT_CUSTOM_SPELL_UNIT_FILTER_PLAYER"] = "Somente jogador"
L["OPT_CUSTOMSPELLS"] = "Feitiços/itens personalizados"
L["OPT_CUSTOMSPELLS_DESC"] = "Aqui você pode adicionar feitiços para estender a configuração automática do Decursive. Seus feitiços personalizados sempre têm uma prioridade mais alta e irão sobrepor e substituir os feitiços padrão (se e somente se o seu personagem puder usar esses feitiços)."
L["OPT_CUSTOMSPELLS_EFFECTIVE_ASSIGNMENTS"] = "Atribuições feitiços eficazes:"
L["OPT_DEBCHECKEDBYDEF"] = "Marcado por padrão"
L["OPT_DEBUFFENTRY_DESC"] = "Selecione qual classe deve ser ignorada em combate quando afligida por esta aflição"
L["OPT_DEBUFFFILTER"] = "Filtragem de Aflição"
L["OPT_DEBUFFFILTER_DESC"] = "Selecione aflições para excluir por nome e classe enquanto você está em combate"
L["OPT_DELETE_A_CUSTOM_SPELL"] = "Remover"
L["OPT_DISABLEABOLISH"] = "Não use feitiços 'Abolir'"
L["OPT_DISABLEABOLISH_DESC"] = "Se habilitado, o Decursive preferirá 'Curar Doença' e 'Curar Veneno' em vez de seu equivalente 'Abolir'."
L["OPT_DISABLEMACROCREATION"] = "Desativar criação de macro"
L["OPT_DISABLEMACROCREATION_DESC"] = "A macro do Descursive não será mais criada ou mantida"
L["OPT_DISEASECHECK_DESC"] = "Se marcado, você será capaz de ver e curar unidades afligidas por doenças"
L["OPT_DISPLAYOPTIONS"] = "Opções de exibição"
L["OPT_DONOTBLPRIO_DESC"] = "Unidades priorizadas não serão colocadas na lista negra"
L["OPT_ENABLE_A_CUSTOM_SPELL"] = "Ativar"
L["OPT_ENABLE_LIVELIST"] = "Ativar lista ao vivo"
L["OPT_ENABLE_LIVELIST_DESC"] = "Exibe uma lista informativa de pessoas afligidas. Você pode mover esta lista movendo a barra do Decursive (digite /DCRSHOW para exibir essa barra)."
L["OPT_ENABLEDEBUG"] = "Habilitar Depuração"
L["OPT_ENABLEDEBUG_DESC"] = "Habilitar saída de depuração"
L["OPT_ENABLEDECURSIVE"] = "Habilitar Decursive"
L["OPT_FILTERED_DEBUFF_RENAMED"] = "Aflição filtrada \"%s\" renomeada automaticamente para \"%s\" para ID de feitiço %d"
L["OPT_FILTEROUTCLASSES_FOR_X"] = "%q será ignorado nas classes especificadas enquanto você está em combate."
L["OPT_GENERAL"] = "Opções gerais"
L["OPT_GROWDIRECTION"] = "Exibição reversa de MQUs"
L["OPT_GROWDIRECTION_DESC"] = "Os MQUs serão exibidos de baixo para cima"
L["OPT_HIDEMFS_GROUP"] = "em modo solo ou em grupo"
L["OPT_HIDEMFS_GROUP_DESC"] = "Ocultar a janela do MQU quando você não estiver em uma raide."
L["OPT_HIDEMFS_NEVER"] = "Nunca ocultar automaticamente"
L["OPT_HIDEMFS_NEVER_DESC"] = "Nunca ocultar automaticamente a janela dos MQUs."
L["OPT_HIDEMFS_SOLO"] = "em modo solo"
L["OPT_HIDEMFS_SOLO_DESC"] = "Ocultar a janela dos MQUs quando você não fizer parte de nenhum tipo de grupo."
L["OPT_HIDEMUFSHANDLE"] = "Ocultar a alça dos MQU"
L["OPT_HIDEMUFSHANDLE_DESC"] = "Oculta a alça dos Micro Quadros de Unidade e desativa a possibilidade de movê-los. Use o mesmo comando para recuperá-la."
L["OPT_IGNORESTEALTHED_DESC"] = "Unidades camufladas serão ignoradas"
L["OPT_INPUT_SPELL_BAD_INPUT_ALREADY_HERE"] = "Feitiço já listado!"
L["OPT_INPUT_SPELL_BAD_INPUT_DEFAULT_SPELL"] = "Decursive já gerencia este feitiço. Shift-clique no feitiço ou digite seu ID para adicionar uma classificação especial."
L["OPT_INPUT_SPELL_BAD_INPUT_ID"] = "ID de feitiço inválido!"
L["OPT_INPUT_SPELL_BAD_INPUT_NOT_SPELL"] = "Feitiço não encontrado no seu livro de feitiços!"
L["OPT_ISNOTVALID_SPELLID"] = "não é um ID de feitiço válido"
L["OPT_LIVELIST"] = "Lista ao vivo"
L["OPT_LIVELIST_DESC"] = "Estas são as configurações relativas à lista de unidades afligidas exibida abaixo da barra \"Decursive\". Para mover esta lista, você precisa mover o pequeno quadro \"Decursive\". Algumas das configurações abaixo estão disponíveis apenas quando este quadro é exibido. Você pode exibi-lo digitando |cff20CC20/DCRSHOW|r na janela de bate-papo. Depois de definir a posição, escala e transparência da lista ao vivo, você pode ocultar com segurança o quadro do Decursive digitando |cff20CC20/DCRHIDE|r."
L["OPT_LLALPHA"] = "Transparência da lista ao vivo"
L["OPT_LLALPHA_DESC"] = "Altera a barra principal descursiva e a transparência da lista ao vivo (a barra principal deve ser exibida)"
L["OPT_LLSCALE"] = "Escala da Lista ao vivo"
L["OPT_LLSCALE_DESC"] = "Define o tamanho da barra principal do Decursive e da lista ao vivo (a barra principal deve ser exibida)"
L["OPT_LVONLYINRANGE"] = "Unidades em alcance apenas"
L["OPT_LVONLYINRANGE_DESC"] = "Apenas unidades em alcance de dissipação serão mostradas na lista ao vivo"
L["OPT_MACROBIND"] = "Define o vínculo de tecla da macro"
L["OPT_MACROBIND_DESC"] = "Define a tecla na qual a macro 'Decursive' será chamada. Pressione a tecla e pressione a tecla 'Enter' do teclado para salvar a nova atribuição (com o cursor do mouse sobre o campo de edição)"
L["OPT_MACROOPTIONS"] = "Opções de macro"
L["OPT_MACROOPTIONS_DESC"] = "Define o comportamento da macro 'mouseover' criada pelo Decursive"
L["OPT_MAGICCHARMEDCHECK_DESC"] = "Se marcado, você será capaz de ver e curar unidades encantadas por magia"
L["OPT_MAGICCHECK_DESC"] = "Se marcado, você será capaz de ver e curar unidades afligidas por magia"
L["OPT_MAXMFS"] = "Unidades máximas mostradas"
L["OPT_MAXMFS_DESC"] = "Define o número máximo de micro quadros de unidade para exibir"
L["OPT_MESSAGES"] = "Mensagens"
L["OPT_MESSAGES_DESC"] = "Oções de exibição de mensagens"
L["OPT_MFALPHA"] = "Transparência"
L["OPT_MFALPHA_DESC"] = "Define a transparência dos MQU quando as unidades não estão afligidas"
L["OPT_MFPERFOPT"] = "Opções de performance"
L["OPT_MFREFRESHRATE"] = "Taxa de atualização"
L["OPT_MFREFRESHRATE_DESC"] = "Tempo entre cada chamada de atualização (1 ou vários micro quadros de unidade podem ser atualizadas de uma vez)"
L["OPT_MFREFRESHSPEED"] = "Velocidade de atualização"
L["OPT_MFREFRESHSPEED_DESC"] = "Número de micro quadros de unidade para atualizar em uma única passagem"
L["OPT_MFSCALE"] = "Escala dos micro quadros de unidade"
L["OPT_MFSCALE_DESC"] = "Define o tamanho dos micro quadros de unidade"
L["OPT_MFSETTINGS"] = "Opções de Micro Quadros de Unidade"
L["OPT_MFSETTINGS_DESC"] = "Define várias opções de exibição relacionadas à prioridade de tipo aflições e MQU"
L["OPT_MUFFOCUSBUTTON"] = "Botão de foco:"
L["OPT_MUFHANDLE_HINT"] = "Para mover os micro-quadros de unidade: ALT-clique na alça invisível localizada acima do primeiro micro-quadro de unidade."
L["OPT_MUFMOUSEBUTTONS"] = "Vínculos de mouse"
L["OPT_MUFMOUSEBUTTONS_DESC"] = "Altere as teclas usadas para curar, definir alvo ou focar membros do grupo por meio dos MQU. Cada número de prioridade representa um tipo de aflição diferente, conforme especificado no painel '|cFFFF5533Opções de Cura|r'. O feitiço usado para cada tipo de aflição é definido por padrão, mas pode ser alterado no painel '|cFF00DDDDFeitiços personalizados|r'."
L["OPT_MUFSCOLORS"] = "Cores"
L["OPT_MUFSCOLORS_DESC"] = "Opções para alterar a cor para a prioridade de cada tipo de aflição e vários status de MQU. Cada prioridade representa um tipo de aflição diferente, conforme especificado no painel '|cFFFF5533Opções de Cura|r'."
L["OPT_MUFSVERTICALDISPLAY"] = "Exibição vertical"
L["OPT_MUFSVERTICALDISPLAY_DESC"] = "Janela de MQUs crescerá verticalmente"
L["OPT_MUFTARGETBUTTON"] = "Botão de alvo:"
L["OPT_NEWVERSIONBUGMENOT"] = "Alertas de nova versão"
L["OPT_NEWVERSIONBUGMENOT_DESC"] = "Se uma versão mais recente do Decursive for detectada, um alerta pop-up será exibido uma vez a cada sete dias."
L["OPT_NOKEYWARN"] = "Alertar falta de tecla"
L["OPT_NOKEYWARN_DESC"] = "Exibir um alerta se nenhuma tecla estiver mapeada"
L["OPT_NOSTARTMESSAGES"] = "Desativar mensagens de iniciar"
L["OPT_NOSTARTMESSAGES_DESC"] = "Remover as duas mensagens que o Decursive exibe no quadro de bate-papo a cada login."
L["OPT_OPTIONS_DISABLED_WHILE_IN_COMBAT"] = "Essas opções estão desativadas enquanto você está em combate."
L["OPT_PERFOPTIONWARNING"] = "AVISO: Não altere esses valores a menos que saiba exatamente o que está fazendo. Essas configurações podem ter um grande impacto no desempenho do jogo. A maioria dos usuários deve usar os valores padrão de 0,1 e 10."
L["OPT_PLAYSOUND_DESC"] = "Tocar um som se alguém for amaldiçoado"
L["OPT_POISONCHECK_DESC"] = "Se marcado, você será capaz de ver e curar unidades envenenadas"
L["OPT_PRINT_CUSTOM_DESC"] = "As mensagens do Decursive serão impressas em um quadro de bate-papo personalizado"
L["OPT_PRINT_ERRORS_DESC"] = "Erros serão exibidos"
L["OPT_PROFILERESET"] = "Redefinir perfil..."
L["OPT_RANDOMORDER_DESC"] = "As unidades serão exibidas e curadas aleatoriamente (não recomendado)"
L["OPT_READDDEFAULTSD"] = "Re-adicionar as aflições padrão"
L["OPT_READDDEFAULTSD_DESC1"] = "Adicionar as aflições padrão do Decursive ausentes a esta lista. Suas configurações não serão alteradas"
L["OPT_READDDEFAULTSD_DESC2"] = "Todas as aflições padrão do Decursive estão nesta lista"
L["OPT_REMOVESKDEBCONF"] = "Tem certeza de que deseja remover '%s' da lista de aflições ignoradas do Decursive?"
L["OPT_REMOVETHISDEBUFF"] = "Remover esta aflição"
L["OPT_REMOVETHISDEBUFF_DESC"] = "Remove '%s' da lista de passe"
L["OPT_RESETDEBUFF"] = "Redefinir esta aflição"
L["OPT_RESETDTDCRDEFAULT"] = "Redefine '%s' para o padrão do Decursive"
L["OPT_RESETMUFMOUSEBUTTONS"] = "Redefinir"
L["OPT_RESETMUFMOUSEBUTTONS_DESC"] = "Redefinir vínculos de botão do mouse para o padrão."
L["OPT_RESETOPTIONS"] = "Redefinir opções para o padrão"
L["OPT_RESETOPTIONS_DESC"] = "Redefinir o perfil atual para os valores padrão"
L["OPT_RESTPROFILECONF"] = "Tem certeza de que deseja redefinir o perfil '(%s) %s' para as opções padrão?"
L["OPT_REVERSE_LIVELIST_DESC"] = "A lista ao vivo preenche-se de baixo para cima"
L["OPT_SCANLENGTH_DESC"] = "Define o tempo entre cada varredura"
L["OPT_SETAFFTYPECOLOR_DESC"] = "Define a cor do tipo de aflição \"%s\". (Aparece principalmente nas tootips dos MQU e na lista ao vivo)"
L["OPT_SHOW_STEALTH_STATUS"] = "Mostrar status de furtividade"
L["OPT_SHOW_STEALTH_STATUS_DESC"] = "Quando um jogador está furtivo, seu MQU terá uma cor especial"
L["OPT_SHOWBORDER"] = "Mostrar bordas coloridas de acordo com a classe"
L["OPT_SHOWBORDER_DESC"] = "Uma borda colorida será exibida ao redor dos MQU representando a classe da unidade"
L["OPT_SHOWHELP"] = "Mostrar Ajuda"
L["OPT_SHOWHELP_DESC"] = "Mostra uma tooltip detalhada quando você passa o mouse sobre um micro-quadro de unidade"
L["OPT_SHOWMFS"] = "Mostrar os Micro-Quadros de Unidade"
L["OPT_SHOWMFS_DESC"] = "Isso deve ser habilitado se você deseja curar clicando"
L["OPT_SHOWMINIMAPICON"] = "Ícone do minimapa"
L["OPT_SHOWMINIMAPICON_DESC"] = "Alterna o ícone do minimapa."
L["OPT_SHOWTOOLTIP_DESC"] = "Mostra dicas detalhadas sobre maldições na lista ao vivo e nos MQU"
L["OPT_SPELL_DESCRIPTION_LOADING"] = "Descrição está carregando... volte mais tarde."
L["OPT_SPELL_DESCRIPTION_UNAVAILABLE"] = "descrição indisponível"
L["OPT_SPELLID_MISSING_READD"] = "Você precisa adicionar novamente esta aflição usando seu Spell ID para ver uma descrição adequada em vez desta mensagem."
L["OPT_STICKTORIGHT"] = "Alinhar janela de MQU à direita"
L["OPT_STICKTORIGHT_DESC"] = "A janela de MQU crescerá da direita para a esquerda, a alça será movida conforme necessário."
L["OPT_TESTLAYOUT"] = "Testar Layout"
L["OPT_TESTLAYOUT_DESC"] = "Cria unidades falsas para que você possa testar o layout da tela. (Aguarde alguns segundos após clicar)"
L["OPT_TESTLAYOUTUNUM"] = "Quantidade de unidades"
L["OPT_TESTLAYOUTUNUM_DESC"] = "Define a quantidade de unidades falsas a serem criadas."
L["OPT_TIE_LIVELIST_DESC"] = "A exibição da lista ao vivo está ligada à exibição da barra \"Decursive\""
L["OPT_TIECENTERANDBORDER"] = "Vincular transparência da borda e centro"
L["OPT_TIECENTERANDBORDER_OPT"] = "A transparência da borda é metade da transparência do centro quando marcado"
L["OPT_TIEXYSPACING"] = "Vincular espaçamento horizontal e vertical"
L["OPT_TIEXYSPACING_DESC"] = "O espaçamento vertical e horizontal entre os MQU são o mesmo"
L["OPT_UNITPERLINES"] = "Número de unidades por linha"
L["OPT_UNITPERLINES_DESC"] = "Define o número máximo de micro-quadros de unidade para exibir por linha"
L["OPT_USERDEBUFF"] = "Esta aflição não faz parte das aflições padrão do Decursive"
L["OPT_XSPACING"] = "Espaçamento horizontal"
L["OPT_XSPACING_DESC"] = "Define o espaçamento Horizontal entre os MQU"
L["OPT_YSPACING"] = "Espaçamento vertical"
L["OPT_YSPACING_DESC"] = "Define o espaçamento Vertical entre os MQU"
L["OPTION_MENU"] = "Menu de Opções do Decursive"
L["PLAY_SOUND"] = "Tocar um som quando houver alguém para curar"
L["POISON"] = "Veneno"
L["POPULATE"] = "p"
L["POPULATE_LIST"] = "Popular rapidamente a lista do Decursive"
L["PRINT_CHATFRAME"] = "Imprimir mensagens no chat padrão"
L["PRINT_CUSTOM"] = "Imprimir mensagens na janela"
L["PRINT_ERRORS"] = "Imprimir mensagens de erro"
L["PRIORITY_LIST"] = "Lista de Prioridades Decursive"
L["PRIORITY_SHOW"] = "P"
L["RANDOM_ORDER"] = "Curar em ordem aleatória"
L["REVERSE_LIVELIST"] = "Exibição reversa da lista ao vivo"
L["SCAN_LENGTH"] = "Segundos entre as varreduras ao vivo:"
L["SHIFT"] = "Shift"
L["SHOW_MSG"] = "Para amostrar a janela do Decursive, escreve /dcrshow"
L["SHOW_TOOLTIP"] = "Exibir tooltips em unidades aflitas"
L["SKIP_LIST_STR"] = "Lista de passe Decursive"
L["SKIP_SHOW"] = "S"
L["SPELL_FOUND"] = "%s feitiço nao foi encontrado"
L["STEALTHED"] = "camuflado"
L["STR_CLOSE"] = "Fechar"
L["STR_DCR_PRIO"] = "Prioridade do Decursive"
L["STR_DCR_SKIP"] = "Pulo Decursive"
L["STR_GROUP"] = "Grupo"
L["STR_OPTIONS"] = "Opções do Decursive"
L["STR_OTHER"] = "Outro"
L["STR_POP"] = "Popular Lista"
L["STR_QUICK_POP"] = "Popular Rapidamente"
L["SUCCESSCAST"] = "|cFF22FFFF%s %s|r |cFF00AA00funcionou em|r %s"
L["TARGETUNIT"] = "Unidade Alvo"
L["TIE_LIVELIST"] = "Vincular a visibilidade da lista ao vivo à janela do DCR"
L["TOC_VERSION_EXPIRED"] = "A versão do seu Decursive está desatualizada. Esta versão do Decursive foi lançada antes da versão do World of Warcraft que você está usando. Você precisa atualizar o Decursive para corrigir possíveis incompatibilidades e erros de tempo de execução. Vá para curse.com e procure por 'Decursive' ou use o aplicativo do Curse para atualizar todos os seus add-ons de uma vez. Este aviso será exibido novamente em 2 dias."
L["TOO_MANY_ERRORS_ALERT"] = "Existem muitos erros Lua em sua interface de usuário (%d erros). Sua experiência de jogo pode ser prejudicada. Desabilite ou atualize os add-ons com falha para desligar esta mensagem. Você pode querer ativar o relatório de erros Lua (/console scriptErrors 1)."
L["TOOFAR"] = "Muito longe"
L["UNITSTATUS"] = "Status da Unidade:"
L["UNSTABLERELEASE"] = "Versão instável"

	elseif locale == "itIT" then

	end
end

